---
title: "Nubian Verb Extensions and Some Nyima Correspondences"
authors: ["angelikajakobi.md"]
abstract: "Having a historical-comparative approach this paper is concerned with the reconstruction of some Proto-Nubian derivational morphemes comprising two causatives, two applicatives, and two suffixes deriving verbal plural stems, as well as a now defunct causative prefix. When discussing applicatives in the Nile Nubian languages, it is argued that they involve converbs, i.e., dependent verbs, which in Old Nubian and Nobiin are marked by the suffix *-a.* This verbal suffix is considered to be distinct from the homophonous predicate marker *-a* which occurs as a clitic on various other hosts. The paper also points out that some of the Nubian verb extensions correspond to Nyima (mostly Ama) extensions, thus providing strong evidence of the genetic relationship between Nubian and Nyima. Perhaps the most striking evidence of Nubian–Ama relations and the coherence of the Nilo-Saharan phylum as a whole is provided by the archaic Nilo-Saharan **ɪ-.* The reflexes of this prefix in Nubian and Ama, along with the archaic Nubian prefix **m-,* which serves as verbal negation marker, supports Dimmendaal’s hypothesis that these languages have undergone a restructuring process from originally prefixing to predominantly suffixing languages."
keywords: ["Nubian", "comparative linguistics", "Nyima", "Northern East Sudanic"]
---

# Introduction {#1}

Since Greenberg’s classification of the African languages there is agreement that the Nubian languages belong to East Sudanic, the largest subgroup of the Nilo-Saharan phylum.[^1] According to Bender, Dimmendaal, and Blench, East Sudanic (also known as Eastern Sudanic) is divided into a northern and a southern branch.[^2] The northern branch comprises Nubian as well as the Taman languages of Darfur and Wadai, the Nyima languages[^5] of the Nuba Mountains, and Nara on the Sudanese–Eritrean border. Rilly, in his historical-comparative study, argues that the extinct language of the Meroitic Empire is also part of the northern branch.[^6] The southern branch consists of Berta, Jebel, Daju, Temeinian, Surmic, and Nilotic.[^7] This subclassification is, however, disputed. Ehret and Starostin, for instance, suggest that Ama (referred to by the term Nyimang) is genetically closer to Temeinian and hence part of the southern – rather than the northern – branch of East Sudanic.[^8]

[^1]: This paper is partly based on data drawn from published sources, partly collected in collaboration with mother tongue speakers. I am deeply indebted to the unflagging commitment of El-Shafie El-Guzuuli who contributed examples of Andaandi, to Ali Ibrahim of Tagle, Ahmed Hamdan of Karko, and Ishaag Hassan of Midob. Isaameddiin Hasan provided advice on Nobiin.
[^2]: Bender, *The Nilo-Saharan Languages: A Comparative Essay*; Bender, “Nilo-Saharan”; Dimmendaal, “Eastern Sudanic and the Wadi Howar and Wadi El Milk Diaspora”; ![Blench, this issue](article:blench.md).
[^5]: In the present paper I will use the term Nyima to refer to the language group comprising Ama, Mandal, and Afitti. Afitti is also known as Dinik (Stevenson, Rottland & Jakobi, “The Verb in Nyimang and Dinik.”).
[^6]: Rilly, *Le méroïtique et sa famille linguistique.*
[^7]: For a recent sub-classification of East Sudanic, see Dimmendaal et al., “Linguistic Features and Typologies in Languages Commonly Referred to as ‘Nilo-Saharan’.”
[^8]: Ehret, *A Historical-Comparative Reconstruction of Nilo-Saharan,* p. 141; Starostin, “Lexicostatistical Studies in East Sudanic I.” Both Ehret and Starostin use Ama (but no Afitti) data.

In contrast to Ehret’s and Starostin’s subgrouping, the present paper will provide evidence of some verb extensions shared by Nyima and the Nubian languages. They demonstrate the genetic links between these languages and therefore support Bender’s and Dimmendaal’s classification of Nyima as a member of the northern East Sudanic subgroup. Although Ehret, in his historical-comparative study of Nilo-Saharan languages, tries to identify verb extensions, too, his claimed reconstructions lack corroborating evidence because he does not provide contrastive examples of extended and unextended verb stems.[^11]

[^11]: Ehret, *A Historical-Comparative Reconstruction of Nilo-Saharan,* chap. 5.

According to Rilly, the Nubian language family has two main branches, Nile Nubian, and western Nubian.[^12] Nile Nubian comprises the medieval Old Nubian language as well as Nobiin (also known by the alternative names Mahas and Fadicca), Mattokki (Kunuz, Kunuzi, Kenzi), and Andaandi (Dongolese, Dongolawi). The western branch comprises the cluster of Kordofan Nubian languages spoken in the northern Nuba Mountains, as well as the Nubian languages of Darfur, Midob, and the nearly extinct Birgid (**Fig. 1**).

[^12]:  Rilly, *Le méroïtique et sa famille linguistique.*

![Family tree model of the Nubian languages](../static/images/jakobi1.jpg "Family tree model of the Nubian languages")

**~~Figure 1. Family tree model of the Nubian languages[^fig1]~~**

[^fig1]: Adapted from Rilly, “The Linguistic Position of Meroitic.”

**Map 1** below shows the northern Nuba Mountains and the geographic distribution of the Nyima group languages, Ama, Mandal, and Afitti, and some neighboring Kordofan Nubian and non-Kordofan Nubian languages. Afitti is spoken on Jebel Dair in the northeastern Nuba Mountains. The Afitti area is adjacent to the area of Dair, a Kordofan Nubian language which occupies the southwestern part of Jebel Dair. By contrast, Ama and Mandal are spoken in the northwestern Nuba Mountains, close to the Kordofan Nubian languages Dilling, Karko, Wali, and Ghulfan.

![The northern Nuba Mountains](../static/images/jakobi2.png "The northern Nuba Mountains")

**~~Map 1. The northern Nuba Mountains[^13]~~**

[^13]:  I would like to thank the cartographer at the Institute of African Studies and Egyptology, University of Cologne, Monika Feinen, for designing the map.

Probably due to frequent contact between speakers of Nyima and speakers of Kordofan Nubian languages, there is some lexical evidence of sound–meaning correspondences between these languages. Considering i) the close phonetic similarities between the Ama, Mandal, and Afitti items on the one hand and Kordofan Nubian items on the other; and ii) the less close resemblance between Ama, Mandal, and Afitti and the corresponding Nile Nubian (NN) items, Rottland and Jakobi have interpreted this constellation as evidence of lexical borrowing, with Kordofan Nubian as the source of the borrowings.[^14] **Table 1** and **Table 2** illustrate this point: **Table 1** shows that the phonetic similarities between the Ama and Mandal items and their Proto-Kordofan Nubian (PKN) counterparts are closer than those between Ama, Mandal, and the corresponding Nile Nubian items.

[^14]: Rottland & Jakobi, “Loan Word Evidence from the Nuba Mountains.”


| Ama             | Mandal            | PKN               | NN                      | Gloss |
| :---            | :---              | :---              | :---                    | :--- |
| *burgɔ̀l* “thief”  | *borgòl* “thief”    | *\*borg-*           | *maag-* (An), *mark-* (No)  | steal |
| *kwɔrʃè, kɔrʃè*   | *kwarʃè*            | *\*korʃu*           | *gorij* (An), *gorjo* (No)  | six |
| *tājò*            | *tāj*               | *\*tɛj(j)ɛ*      | *dessi* (An, No)          | green, unripe |

**~~Table 1. Ama – Mandal – PKN correspondences[^16]~~**

[^16]: For the purpose of clarity, the different spelling conventions adopted for writing the various modern Nubian languages in the Latin script have been unified in this paper. Thus, the following digraphs are replaced by single IPA symbols: *sh → ʃ*; *ch → c*; *ny → ɲ*; and *ng → ŋ.* Consonantal characters with diacritics are replaced as follows, *š → ʃ*; *ğ, ǵ → j*; *ń, ñ → ɲ*; *ṅ → ŋ.* The IPA symbol *ɟ,* however, is replaced by *j.* Long vowels are rendered by two identical vowel symbols, e.g., *ii,* rather than by a vowel plus colon (e.g., *i:*) or a vowel with a macron (e.g., *ī*). To facilitate the comparison of the language data from different sources, alveolar stops are rendered by *t* and *d*; the corresponding dentals being represented by *t̪* and *d̪*.

Examples of the close sound and meaning correspondences between Afitti and Proto-Kordofan Nubian are shown in **Table 2.** Even though a specific Kordofan Nubian variety cannot be identified as the donor language, the obvious phonetic resemblances suggest that the lexical items in Afitti originate from a Kordofan Nubian, rather than from a Nile Nubian language.

| Afitti           | PKN              | NN                      | Gloss |
| :---             | :---             | :---                    | :--- |
| *tɔ̀rɛ*             | *\*toaɽa*          | *norɛ* (An), *noree* (No)   | termite |
| *fàrsɛˑn, fàrsɛ*   | *\*farʃ-*          | *barsi* (An, No)          | twin |
| *t̪ɔndɔˑ*           | *\*tondo*          | *dungur* (An), *dungir* (No) | blind |

**~~Table 2. Afitti–PKN correspondences~~**

The striking Ama and Afitti similarities with the corresponding Kordofan Nubian items also indicate that borrowing into the Nyima languages has occurred rather recently, after Kordofan Nubian had split off from the other branches of the Nubian family.

However, the correspondences between the verb extensions in Nubian and Ama (**Table 3**), which are the focus of this paper, suggest a different historical interpretation, namely as evidence of their remote genetic relationship. This assumption, which will be corroborated in detail below, is based on the correspondences between the Proto-Nubian causative *\*u- ~ o*-prefix, which is comparable to the Ama causative *a*-prefix, and the Proto-Nubian causative suffix *\*-(i)gir,* corresponding to the Ama directional/causative suffix *-ɪg ~ -ɛg.* In addition, there are two pairs of phonetically and semantically very similar verb extensions, which have a limited distribution in the Nubian group. They comprise the Kordofan Nubian reciprocal *-in* vs. the Ama dual *-ɪn,* as well as Midob *-íd* vs. Ama *-ɪ́d̪.* Another set of corresponding extensions (not shown in Table 3) includes the Kordofan Nubian and Midob verbal plural *-er* as well as the Mattokki and Andaandi plural object suffix *-ir* or *-(i)r-ir* and the Ama distributional suffix *-r.*

| Nubian              |                        | Ama                   | |
| :---                | :---                   | :---                  | :--- |
| causative prefix    | PN *\*u- ~ o-*           | causative prefix      | *a- |
| causative           | PN *\*-(i)g-ir*             | directional, causative | *-ɪg, -ɛg* |
| reciprocal          | KN *-in*                 | dual                  | *-ɪn* |
| pluractional        | Mi *-íd*              | distributive, pluractional | *-ɪ́d̪* |

**~~Table 3. Comparable Nubian and Ama verb extensions~~**

Presumably, the Ama inceptive *-ɪŋ*[^17] is cognate with the Nubian inchoative morphemes which comprise Old Nubian -ⲁⳟ,[^18] Nobiin *-aŋ,*[^19] Mattokki and Andaandi *-an,*[^20] as well as Dilling *-ŋ.*[^21] The inchoative *-an* of the Nilotic languages Bari and Lotuko is obviously related, as well.[^22] As these suffixes mainly derive verbs from qualifiers and nouns, rather than from verbal bases, they are excluded from further consideration in the present paper.

[^17]: Tucker & Bryan, *Linguistic Analyses,* p. 245.
[^18]: Van Gerven Oei, *A Reference Grammar of Old Nubian,* §14.1.3.
[^19]: Werner, *Grammatik des Nobiin,* pp. 204–205.
[^20]: Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” pp. 121–122, Armbruster, *Dongolese Nubian: A Grammar,* §§3888–3889.
[^21]: According to Kauczor (*Die bergnubische Sprache,* §§445–448), the inchoative is realized by the complex singular suffix *-n-er* and the plural suffix *-ŋ.* It is the plural suffix which looks like a cognate of the corresponding Nile Nubian inchoative suffixes.
[^22]: Greenberg, *The Languages of Africa,* p. 93.

Reconstructable lexical and grammatical items are indicators of a normal generational transmission.[^23] They are often conceived as indicators of a continuous divergent development from the assumed proto-language to its daughter languages, the gradual divergence being depicted with a family tree model. However, such tree diagrams can account neither for diffusion or convergence between genetically related languages, nor for language contact that may have induced changes such as borrowings and other instances of interference. Evidence of contact-induced changes calls for a historical interpretation and for the identification of the donor language,[^24] as illustrated by the Ama and Afitti lexical items adopted from Kordofan Nubian (**Tables 1 and 2**). Another case in point is the so-called pre-Nile Nubian substrate. It comprises several basic lexical items in Old Nubian and Nobiin which do not have cognates in the other Nubian languages. Rilly supposes that they originate from other northern East Sudanic languages.[^25]

[^23]: Noonan, “Genetic Classification and Language Contact.”
[^24]: Dimmendaal, “Comparative African Linguistics.”
[^25]: Rilly, *Le méroïtique et sa famille linguistique,* pp. 285–288.

Evidence of the genetic relationship among the Nubian languages has mostly been provided by comparing lexical data.[^26] In their historical-comparative studies, Zyhlarz, Bechhaus-Gerst, Jakobi, and Rilly have mainly focused on the reconstruction of Proto-Nubian lexical items and the phoneme system.[^27] So far, grammatical morphemes, particularly verb extensions, have not been considered in these studies, although such bound morphemes are generally assumed to be better indicators of genetic coherence.

[^26]: Thelwall, “Lexicostatistical Relations Between Nubian, Daju and Dinka.”
[^27]: Zyhlarz, “Die Lautverschiebungen des Nubischen”; Bechhaus-Gerst, “Sprachliche und historische Rekonstruktionen im Bereich des Nubischen”; Bechhaus-Gerst, “‘Nile-Nubian’ Reconsidered”; Jakobi, “The Loss of Syllable-final Proto-Nubian Consonants”; Rilly, *Le méroïtique et sa famille linguistique.*

According to Dimmendaal, “[v]erbal derivation in the Nilo-Saharan languages commonly involves valency-changing operations such as causative, middle voice, antipassive, or pluractional and ventive marking.”[^31] However, the Nubian languages deviate from this pattern since dedicated markers for middle voice, antipassive, or ventive are unattested.

[^31]: Dimmendaal, “Nilo-Saharan,” p. 52.

The present paper will show in detail that Proto-Nubian had seven verbal derivational devices: two causative suffixes ([2.1](#21) and [2.2](#22)); two applicatives ([3.3](#33) to [3.5](#35)); two verbal number suffixes ([4.1](#41) and [4.2](#42)); and a causative prefix ([5](#5)). The section on the applicatives ([3](#3)) is extensive because it will show that two donative verbs can be used as independent lexical verbs and also as valency-increasing devices. I will argue that applicatives in the Nile Nubian languages are realized as converb constructions rather than as derivational suffixes, the latter being attested in the western branch of the Nubian family.

Whereas the derivational devices which are found in both branches of the Nubian language group can be reconstructed for Proto-Nubian, there are further verb extensions with a more limited distribution. The Nile Nubian languages, for instance, have passive extensions ([6.1](#61)); Mattokki and Andaandi exhibit a plural object extension ([6.2](#62)); and a plural stem extension is attested in Kordofan Nubian and Midob ([6.3](#63)). A reciprocal suffix ([6.4](#64)) as well as some plural stem extensions occur in Kordofan Nubian ([6.5](#65)). Kordofan Nubian and Midob, meanwhile, exhibit a valency-decreasing suffix ([6.6](#66)). Moreover, in Midob a distinct pluractional extension is found ([6.7](#67)).

Ama, too, has a rather rich inventory of derivational extensions.[^32] It has suffixes for passive, ventive, directional/causative ([5.2](#52)); mediocausative, reciprocal, distributive ([6.3](#63)); pluractional; and dual ([6.4](#64)). In addition, Ama has a causative prefix ([5.2](#52)). The range of Afitti verb extensions, however, is still little known.

[^32]: Stevenson, “A Survey of the Phonetics and Grammatical Structure of the Nuba Mountain Languages” and ![Norton, this issue](article:norton.md).

The Ama data are drawn from Stevenson’s survey of the Nuba Mountain languages, Tucker & Bryan’s grammatical sketch of the Nyima group, which is based on Stevenson’s fieldwork data, and additional work by Rottland, Jakobi, Stevenson, and Norton.[^33]

[^33]: Stevenson, “A Survey of the Phonetics and Grammatical Structure of the Nuba Mountain Languages”;  Tucker & Bryan, *Linguistic Analyses,* pp. 243–252; Rottland & Jakobi, “Loan Word Evidence from the Nuba Mountains”; Stevenson, Rottland & Jakobi, “The Verb in Nyimang and Dinik”; ![Norton, this issue](article:norton.md).

The Old Nubian data mostly come from the legend of Saint Mina but also from a few other sources quoted from Van Gerven Oei’s forthcoming comprehensive Old Nubian grammar.[^38]

[^38]: Browne, *The Old Nubian Miracle of Saint Menas*; Van Gerven Oei, *A Reference Grammar of Old Nubian.*

Due to their poor documentation, the nearly extinct Birgid language of Darfur and the extinct Nubian language of Jebel Haraza are not considered in the present contribution.

# The Causative {#2}

A causative extension is a valency-increasing morphological device adding an argument with the role of causer to an intransitive or transitive clause. When the causative extension is suffixed to an intransitive verb base, it derives a transitive stem, the former intransitive subject being assigned the role of causer. When the causative suffix is attached to a transitive base, it derives a ditransitive verb. While the former transitive subject is assigned the role of causee, the former transitive object retains the role of patient. In the Nubian languages, the causative extension on a transitive verb base allows two object arguments, as shown in (7), (46), and (50).

## The Causative *\*-(i)r*-Extension

The *\*-(i)r*-extension has reflexes in all Nubian languages considered in this study. However, there is ample evidence that, due to semantic bleaching, the assumed original causative function has faded away, so that reflexes of the *\*-(i)r*-extension have become redundant or lexicalized features of many verbs. In the Kordofan Nubian languages, by contrast, the *\*-(i)r*-extension has gained new functions, as it serves as intransitivizer and even as singular stem marker.

The initial segment of the *\*-(i)r*-extension is an epenthetic vowel, which is required to prevent unadmitted consonant sequences when *\*-(i)r* is attached to a consonant-final root.

| PN      | ON               | No     | Ma      | An        | Dil     | Ta     | Ka     | Mi |
| :---    | :---             | :---   | :---    | :---      | :---    | :---   | :---   | :--- |
| \*-(i)r | -(ⲁ)ⲣ, -ⲣ̄, -(ⲟⲩ)ⲣ | *-ir*   | *-ir, -ur* | *-ir, -ur* | *-ir*      | *-ir*    | *-(V)r* | *-(i)r* |

**~~Table 4. The causative extension *\*-(i)r*~~**

The Old Nubian *-(i)r*-extension has two variants, *-ar* and *-ur,* which are often conditioned by anticipatory assimilation to the quality of the preceding vowel(s) of the root. The extension can attach to nouns and verbs. In combination with a noun the extension derives transitive verbs.[^40]

[^40]: The examples are drawn from Browne, *Old Nubian Dictionary.*


| Old Nubian     | Nouns     |                 | Verbs        |                 |
| :--- | :---      | :---            | :---         | :---            |
| (1)  | ⲟⲩⲗⲅ       | “ear”           | ⲟⲩⲗⲅ-ⲣ̄	       | “listen” |
| (2)  | ⲕⲓⲧⲧ       | “garment”       | ⲕⲓⲧ-ⲣ̄         | “clothe” |
| (3)  | ⲥⲟⲩⲙⲡⲟⲩⲧ   | “foundation”    | ⲥⲟⲩⲙⲡⲟⲩⲧ-ⲣ̄   | “found” |


Although Van Gerven Oei conceives *-(i)r* as a “transitive” suffix which is used “to make an intransitive verb transitive,”[^41] *-(i)r* can be shown to add an argument with the role of causer to the base verb. Moreover, it is not restricted to intransitive verbs but also found on transitive bases such as ⲟⲟⲕ and ⲕⲟⲩⲗⲗ deriving ditransitive stems. For this reason, *-(i)r* behaves like a typical causative extension and should be referred to by the term causative.

[^41]: Van Gerven Oei, *A Reference Grammar of Old Nubian,* §13.2.1.

|      |      |                 |         |                 |
| :--- | :---      | :---            | :---         | :---            |
| (4)  | ⲡⲁⲗ       | "come out" [itr]({sc})         | ⲡⲉⲗ-ⲣ̄       | "release" [tr]({sc})  |
| (5)  | ⲟⲟⲕ       | "call" [tr]({sc})    | ⲟⲟⲕ-ⲣ̄ | "cause to call" [ditr]({sc}), "have called" |
| (6)  | ⲕⲟⲩⲗⲗ   | "learn" [tr]({sc})    | ⲕⲟⲩⲗⲗ-ⲣ̄ | “teach” [ditr]({sc})|

The ditransitive construction derived by the causative *-(i)r*-extension on the verb ⲕⲟⲩⲗⲗ “learn” can be illustrated by the following example. Assigning the role of causer to the addressee of the request, the causative of the transitive verb allows two accusative-marked arguments, the first being assigned the role of causee and the second the role of patient.[^ex7]

[^ex7]: Example from Van Gerven Oei, *A Reference Grammar of Old Nubian,* §10.2.1.

{{< gloss "(7)" >}}
{r} ⲁⲓ̈ⲕⲟⲛⲱ ϣⲟⲕⲕⲁ ⲕⲟⲩⲗⲗⲓⲣⲉⲥⲟ
{g} *ai-k-onō*,[1sg-acc-refl]({sc})|*šok-ka*,book-[acc]({sc})|*koull-ir-e-so*,learn-[caus-imp.2/3sg.pred-comm]({sc})|
{r} “Teach me the book” (gr 2.4)
{{< /gloss >}}

Browne points out that the “causative element may be weakened and become apparently redundant,”[^43] that is, some verbs can occur with or without the *-(i)r*-suffix without a change in their meaning.

[^43]: Browne, *Old Nubian Grammar,* p. 47.

The Nobiin *-(i)r*-extension can derive transitive and ditransitive stems when it attaches to intransitive and transitive bases, respectively.[^44]

[^44]:  Lepsius, *Nubische Grammatik,* p. 152.

|      |    Nobiin       |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (8)  | *karj-e*    | “ripen” [itr]({sc})     | *karj-ir-e*    | “cook” [tr]({sc}) |
| (9)  | *naaf-e*    | “be hidden” [itr]({sc}) | *naaf-ir-e*    | “hide” [tr]({sc}) |
| (10) | *jad-e*     | “suck” [tr]({sc})       | *jad-ir-e*     | “suckle” [ditr]({sc}) |


Werner does not comment on Lepsius’s data, nor does he provide evidence in his Nobiin grammar of such derived transitive and ditransitive verbs. However, his verb paradigms indicate that – unlike transitive verbs – intransitive verbs never take the *-(i)r*-extension in their unmarked [2sg]({sc}) imperative forms.[^45] The absence of *-(i)r* is, no doubt, due to the original restriction of *-(i)r* to transitive and ditransitive verbs.

[^45]: Werner, *Grammatik des Nobiin,* pp. 220–273.

|      |           |                 |              
| :--- | :---      | :---            |
| (11) | *nèer*      | “sleep!” |
| (12) | *àag*       | “sit!” |
| (13) | *kîr*       | “come!” |
| (14) | *júù*       | “go!” |
| (15) | *fîyy*      | “lie (down)!” |


[2sg]({sc}) imperative forms of transitive verbs, by contrast, can be assigned to two groups, a group characterized by the *-(i)r*-extension and another group which does not exhibit this extension.

|      |           |                 |              
| :--- | :---      | :---            |
| (16) | *tìg-ìr*    | “cover!” |
| (17) | *fáay-ìr*   | “kill!” |
| (18) | *úkk-îr*    | “listen!” |
| (19) | *dèg-îr*    | “tie!” |
| (20) | *kàb*       | “eat!” |
| (21) | *dòllì*     | “love!” |
| (22) | *nàl*       | “see!” |
| (23) | *êd*        | “take!” |

Apparently, having ceased to be a productive derivational morpheme, Nobiin *-(i)r* has become a morphological residue of the originally causative *\*-(i)r*-extension. This process in which “a morpheme loses its grammatical-semantic contribution to a word but retains some remnant of its original form and thus becomes an indistinguishable part of a word’s phonological construction” can be described by Hopper’s term “demorphologization.”[^46]

[^46]: Hopper, “Where Do Words Come From?” p. 154.

Unlike the Old Nubian and Nobiin *-(i)r*-extension, which can be attached to intransitive and transitive bases, the cognate Mattokki *-(i)r* is restricted to intransitive verb bases from which it derives transitive stems.[^47] The allomorph *-ur* of *-(i)r* is conditioned by lag assimilation triggered by the root vowel.

[^47]:  Examples drawn from Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” pp. 132–133, 215.

|      |     Mattokki      |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (24) | *arub*      | “be folded up” [itr]({sc}) | *arb-ir*    | “fold up” [tr]({sc}) |
| (25) | *urub*      | “have a hole” [itr]({sc}) | *urb-ur*     | “make a hole” [tr]({sc}) |
| (26) | *tag*       | “be covered” [itr]({sc}) | *tag-ir*      | “cover, protect” [tr]({sc}) |


Abdel-Hafiz claims that Mattokki *-(i)r* is a “transitivizing suffix.”[^48] However, he overlooks the fact that it also occurs on some intransitive verbs such as “move down” and “fall,”[^49] without, however, turning them into transitive verbs. These examples suggest that the functional weight of the *-(i)r*-extension is low.

[^48]: Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian,* pp. 105–106.
[^49]:  Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” pp. 157, 214.

|      |           |                 |              
| :--- | :---      | :---            |
| (27) | *dig-ir*    | “fall” |
| (28) | *ʃug-ur*    | “move down, descend” |

It is conceivable that the loss of morphological meaning observed with *-(i)r* has triggered the emergence of a reduplicated causative extension which exhibits more phonological material and more functional weight than *-(i)r.* The resulting (unattested) *-ir-ir*-suffix has presumbably undergone a phonotactic change affecting the second component of this suffix. After the metathesis of the last two segments, the resulting suffix *-ir-ri* (allomorph *-ur-ri*) has come to be realized as [iddi] or [uddi]. Massenbach accounts for this reduplicated causative suffix in her Mattokki study (29)–(30), but in Abdel-Hafiz’s grammar it is not mentioned.[^50]

[^50]: Examples from Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 132.

{{< gloss "(29)" >}}
{g} *essi*,water|*aa-was-in*,[prog]({sc})-boil-[neut.3sg]({sc})|
{r} “the water is boiling”
{{< /gloss >}}

{{< gloss "(30)" >}}
{g} *essi=gi*,water=[acc]({sc})|*was-iddi*,boil-[caus]({sc})|
{r} “boil the water!”
{{< /gloss >}}

As in Mattokki, Andaandi *‑(i)r ~ ‑(u)r* is attached to intransitive verb bases deriving transitive stems. Both the simple *‑(i)r ~ ‑(u)r* and the reduplicated extension *‑iddi ~ ‑uddi* are attested on these bases.[^52]

[^52]: Examples from Armbruster, *Dongolese Nubian: A Grammar,* §§3670–76 and §3722; Armbruster, *Dongolese Nubian: A Lexicon,* p. 44.

|      |   Andaandi        |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (31) | *kuɲ*       | “sink, get buried” [itr]({sc})  | *kuɲ-ur* | “bury” [tr]({sc}) |
| (32) | *aag*       | “squat, sit” [itr]({sc})        | *ag-iddi* | “cause to sit, seat” [tr]({sc}) |
| (33) | *dab*       | “disappear” [itr]({sc})         | *dab-ir* | “cause to disappear” [tr]({sc})|

{{< gloss "(34)" >}}
{g} *tɛn*,[3sg.gen]({sc})|*dungi*,money|*dab-os-ko-n*,disappear-[pfv-pt-3sg]({sc})|
{r} “his/her money has disappeared”
{{< /gloss >}}

{{< gloss "(35)" >}}
{g} *tokkon*,[proh]({sc})|*dungi=gi*,money=[acc]({sc})|*dab-ir-men*,disappear-[caus-neg]({sc})|
{r} “don’t lose the money”
{{< /gloss >}}

Regarding the *‑iddi ~ ‑uddi*-extension, Armbruster claims that it is composed of *‑(i)r* plus *‑d(i),* the latter allegedly having a causative or intensive function.[^55] However, it is difficult to corroborate his assertion, since *‑d(i)* is only found after consonants where [d] may originate from [r] assimilated to a preceding consonant. Moreover, the *‑(i)r*-extension may trigger the same morphophonemic changes when it is followed by *‑r-i* marking the neutral[^56] [1sg]({sc}) form. Also this morpheme sequence is realized as [iddi], e.g., *boog-ir-ri* is realized as [boogiddi] “I pour.”[^57] This evidence supports the analysis of the causative *‑iddi*-extension as originating from *‑ir-ir → -ir-ri → ‑iddi,* that is, as a sequence of two *‑(i)r*-morphemes. Here are two Andaandi examples attesting the causative *‑iddi ~ ‑uddi*-extension.

[^55]:  Armbruster, *Dongolese Nubian: A Grammar,* §2865 and §3718.
[^56]:  “Neutral” is a tentative term for a (non-preterite, non-negative) suffix which in previous studies has been called “present tense.” The term “imperfective” is probably more appropriate.
[^57]: Armbruster, *Dongolese Nubian: A Grammar,* §3708.

|      |           |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (36) | *ʃug-ur*    | “move down, descend” | *ʃug-uddi* | “cause to descend”|
| (37) | *bowwi*     | “bathe”         |  *boww-iddi* | “cause to bathe”|

In Kordofan Nubian, the *‑(i)r*-extension has gained and lost functions. In Dilling, for instance, the *‑(i)r*-suffix has – apart from its causative function – adopted the function of an intransitivizer, thus both changing the valency of a verb from intransitive to transitive and, vice versa, from transitive to intransitive.[^58]

[^58]:  Examples drawn from Kauczor, *Die bergnubische Sprache,* §253.

|      |  Dilling         |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (38) | *dwaj*      | “spoil something” [tr]({sc})  | *dwej-ir* | “spoil” [itr]({sc}) |
| (39) | *kuj*       | “hang” [itr]({sc})      | *kuj-ir*       | “hang up” [tr, oj sg]({sc}) |


Some transitive and intransitive verbs are always extended by the *‑(i)r*-extension, thus suggesting that it has lost its valency-changing function. Noticing this loss, Kauczor refers to this extension by the German term “Stammverstärkung” – literally, “strengthening of the stem.”[^59]

[^59]: Ibid.

The corresponding Tagle extension is realized as [ir] after [+ATR] root vowel(s), and as [ɪr] after [–ATR] vowels. It appears to have lost its valency-changing function, too. This is indicated by two facts. First, on some intransitive verbs, *‑(i)r ~ ‑(ɪ)r* may or may not be present, as shown by the following verbs in [2sg]({sc}) imperative form (marked by the final *‑i ~ ‑ɪ*).[^60]

[^60]:  All Tagle examples are provided by Ali Ibrahim (p.c.).

|      |     Tagle      |                 |           
| :--- | :---      | :---            |
| (40) | *ʃɔ̀k-ɪ̀ ~ ʃɔ̀k-ɪ̀r-ɪ̀*  | “rise!” |
| (41) | *dùʃ-ì ~ dùʃ-ìr-ì*  | “come out (of the ground)!” |
| (42) | *ɛ̀ʃ-ɪ̀ ~ ɛ̀ʃ-ɪ́r-ɪ̀* | “wake up!” |


Second, Tagle *‑(i)r ~ ‑(ɪ)r* is attested on some transitive verbs, but not as a causative suffix. Rather, it appears to have gained a new function in interacting with singular objects. Because of this function it contrasts with the *‑er ~ ‑ɛr*-extension, which is sensitive to plural objects (see [6.3](#63)).

|      |           |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (43) | *ūlt-ír-ì*  | “breastfeed!” [oj sg]({sc}) | *ūlt-ér-ì* | id. [oj pl]({sc}) |
| (44) | *ùj-ír-ì*   | “put down, lay down!” [oj sg]({sc}) | *ùj-èr-í* | id. [oj pl]({sc}) |


This contrast of *‑(i)r ~ ‑(ɪ)r* versus *‑er ~ ‑ɛr* is attested by a few Tagle verbs only. It is more common in combination with *‑ig,* forming the valency-increasing extensions *‑ɪg-ɪr ~ ‑ɪg-ɛr,* as shown in [2.2](#22).

The Karko reflex of the causative *\*‑(i)r*-extension has an unspecified vowel *V* which adopts the quality of the root vowel, as is common in Karko suffixes having a short vowel. The causative extension can therefore be represented as *‑(V)r.* It has the same segmental structure as the plural stem extension *‑(V)r* discussed in [6.3](#63) which precedes the causative suffix. In the following examples the object noun phrase *ɕə̄kə̄l* “gazelle” has the role of patient, occurring in singular form. Because of the generic reading of *ɕə̄kə̄l,* the verb requires to be realized by a plural stem.

{{< gloss "(45)" >}}
{r} **Karko**
{g} *ɕə̄kə̄l=ə́g*,gazelle=[acc]({sc})|*fɛ̄t̪-ɛ́r*,hunt-[plr]({sc})|
{r} “hunt gazelle!”
{{< /gloss >}}

{{< gloss "(46)" >}}
{g} *gɔ̄*,this|*t̪ǒnd̪=òg*,boy=[acc]({sc})|*ɕə̄kə̄l=ə́g*,gazelle=[acc]({sc})|*fɛ̄t̪-r-ɛ́r*,hunt-[plr-caus]({sc})|
{r} “make this boy hunt for gazelle!”
{{< /gloss >}}

The causative *\*‑(i)r* is reflected by the Midob *‑(i)r*-extension. Werner provides two paired examples of *‑(i)r* deriving transitive from intransitive examples.[^61]

[^61]: Werner, *Tìdn-áal,* p. 53. Werner translates (48) with English infinitives, “to get up” and “to get/wake (somebody) up.” He does not provide morpheme glossing. Due to the inflectional suffix -*(i)hem,* they can be identified as 1st person perfect indicative forms.

|      |  Midob         |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (47) | *tìmm-íhàm* | “we gathered” [itr]({sc}) | *tìmm-ír-hàm* | “we gathered” [tr]({sc}) |
| (48) | *pècc-ìhêm* | “I got up” [itr]({sc})  | *pècc-ír-hèm* | “I woke (somebody) up” [tr]({sc})|


In addition to deriving transitive from intransitive verbs, Midob *‑(i)r* can derive ditransitive from transitive verbs. The extension *‑(i)r* adds an additional argument with the role of causer and assigns the role of causee to the previous transitive subject. The patient role of the previous transitive object remains unchanged in the derived ditransitive clause. Note that the object arguments in the following two examples do not require to be overtly accusative-marked.[^63] This observation confirms Werner, who points out that syntactic objects in Midob are commonly unmarked for case.[^64]

[^63]: Examples provided without tone marks by Ishaag Hassan, p.c., January 2019.
[^64]: Werner, *Tìdn-áal,* p. 29.

{{< gloss "(49)" >}}
{r} **Midob**
{g} *on*, [3sg]({sc})|*taa*, road|*pacc-ihum*,deviate-[prf.3sg]({sc})|
{r} “s/he deviated from the road”
{{< /gloss >}}

{{< gloss "(50)" >}}
{g} *on*,[3sg]({sc})|*naa*,[3sg.acc]({sc})|*taa*,road|*pacc-ir-hum*,deviate-[caus-prf.3sg]({sc})|
{r} “s/he made him deviate from the road”
{{< /gloss >}}

In terms of its valency-increasing function, Midob *‑(i)r* is comparable to the extension *‑ée-k ~ -èe-k* ([2.2](#22)).

## The Causative *\*‑(i)gir*-Extension {#22}

As suggested by the voiced or voiceless velar stop, [g] or [k] and the close phonological similarity among the causative morphemes displayed in **Table 5**, all Nubian languages considered in this paper have retained a reflex of the causative extension *\*-(i)gir.* Presumably this extension originated from the lexical verb *kir* “make” which, due to grammaticalization, emerged as a valency-increasing auxiliary-like verb in a converb construction (attested in Nobiin), and finally as a causative derivational suffix on verbs. In the Kordofan Nubian languages and Midob *\*-(i)gir* is re-analyzed as a complex morpheme. In Dilling and Tagle it has split up into two extensions which are sensitive to a singular and a plural object, respectively.

| PN        | ON         | No        | Ma       | An         |
| :---      | :---       | :---      | :---     | :---       |
| *\*‑(i)gir*  | -ⲅ(ⲁ)ⲣ     | *-kir, -in-kir* | *-igir, -gid-di* | *‑(i)gir, -(i)n-gir* |

|  Dil        | Ta         | Ka         | Mi |
| :---       | :---       | :---       | :--- |
| *-iir < -eg-ir* [oj.sg]({sc}), -*eer < -ig-er* [oj.pl]({sc}) | *-ɪg-ɪr* [oj.sg]({sc}), *-ɪg-ɛr* [oj.pl]({sc}) |  *-ɛɛr < -ɛg-ɪr* | *-ée-k, -èe-k* |

**~~Table 5. The causative extension *\*-(i)gir*~~**


Old Nubian -ⲅ(ⲁ)ⲣ – alternatively spelled as -ⲅⲉⲣ -ⲅⲣ̄, -ⲓⲅⲣ̄, -ⲕⲁⲣ, and -ⲕⲣ̄ – can be attached to nominals and verbs. According to Van Gerven Oei, the Old Nubian causative -ⲅ(ⲁ)ⲣ developed from an auxiliary verb, which later turned into a derivational suffix.[^65]

[^65]: Van Gerven Oei, *A Reference Grammar of Old Nubian,* §13.2.2.

The following examples from Browne’s dictionary show that it derives transitive verb stems from an intransitive base, and ditransitive stems from a transitive base.[^66]

[^66]:  Browne, *Old Nubian Dictionary,* pp. 81, 124, 152.

|    |  Old Nubian         |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (51) | ⲟⲕ, ⲱⲕ, ⲟⲅ | “stand, be (over)” [itr]({sc}) |ⲟⲕ-ⲕⲁⲣ, ⲟⲕ-ⲕⲣ̄ | “place over, attend” [tr]({sc}) |
| (52) | ⲡⲗ̄ⲗ        | “shine” [itr]({sc})     | ⲡⲗ̄ⲗ-ⲓⲅⲣ̄ |  “reveal, illumine” [tr]({sc}) |
| (53) | ⲓϭ, ⲉϭ     | “send, impel” [tr]({sc})  | ⲓϭ-ⲅⲣ̄ | “cause to send” [ditr]({sc}) |


Browne points out that -(ⲁ)ⲣ ([2.1](#21)) and -ⲅ-(ⲁ)ⲣ may occasionally interchange.[^67] This finding supports my claim that they have the same function.

[^67]:  Browne, *Old Nubian Grammar,* p. 48.

|      |           |                 |             
| :--- | :---      | :---            |
| (54) | ⲧⲙ̄ⲙ-ⲁⲣ ~ ⲧⲙ̄ⲙ-ⲓⲅⲁⲣ | “assemble” |

In Nobiin, particularly in the Fadicca dialect, *kir* “make” is still used as an independent verb, as Reinisch points out.[^68] In addition, *kir* has undergone a grammaticalization process which has resulted in a causative construction comprising an uninflected lexical verb marked by the converb suffix *‑a* followed by *kir* serving as an auxiliary (for converb constructions see [3.2](#32)). This biverbal causative construction is very similar to the applicative construction in the Nile Nubian languages. The following examples are drawn from Reinisch.[^69]

[^68]: Reinisch, *Die sprachliche Stellung des Nuba,* p. 37.
[^69]: Ibid.

|      |   Nobiin        |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (55) | *kab*      | “eat”            | *kab-a kir*    | “feed” |
| (56) | *junti*     | “pregnant”      | *junt-a kir* | “impregnate”  |

In the Nobiin variety documented by Werner, however, *kìr* is no longer part of a biverbal converb construction but rather a derivational suffix of the lexical verb root.[^70] The suffix *‑kèer* results from *‑kir-ir,* i.e., the fusion of the causative suffix *‑kir* with the [1sg]({sc}) present tense[^71] suffix *‑ir.*

[^70]: Werner, *Grammatik des Nobiin,* p. 178.
[^71]: “Present tense” is a preliminary term for a category that is probably more adequately described as imperfective aspect.

{{< gloss "(57)" >}}
{g} *ày*,[1sg]({sc})|*tàk=kà*,[3sg=acc]({sc})|*kàb-kèer*,eat-[caus.ind.prs.1sg]({sc})|
{r} “I feed him,” lit. “I make him eat”
{{< /gloss >}}

In addition to *‑kìr,* Nobiin exhibits the complex causative extension *‑in-kir.* The etymological origin of the component *‑in* is debatable. Is it the linker *‑(i)n-,* as Werner first assumed,[^73] or a cognate of the Old Nubian copula verb ⲉⲓⲛ (*in*), as he has recently proposed? Werner renders *‑in-kir* as “let be” or “let happen” which fits well the semantic association of *‑in-kir* with permission.[^74] By contrast, *‑kìr* connotes with causation. This semantic distinction is confirmed by the Nobiin mother tongue speaker Isaameddiin Hasan.[^75]

[^73]: Werner, *Grammatik des Nobiin,*  p. 179.
[^74]: Werner, p.c., October 2020.
[^75]:  Isaameddiin Hasan, p.c., 2017.

The inflectional suffix *‑kiss* is due to anticipatory assimilation of the final consonant of *‑kir* to the preterite suffix *‑s.*

{{< gloss "(58)" >}}
{g} *ày*,[1sg]({sc})|*tàk=kà*,[3sg=acc]({sc})|*nàl-ìnkìss*,see-[caus.ind.pt.1sg]({sc})|
{r} “I caused him to see”
{{< /gloss >}}

The Mattokki causative extensions *‑(i)gir, ‑kir, ‑giddi* (< *‑gir-ri < ‑gir-ir*), and *‑kiddi* (< *‑kir-ri < ‑kir-ir*) derive transitive stems from intransitive bases and ditransitive stems from transitive bases.

|      |   Mattokki        |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (59) | *boor*      | “be destroyed”  | *boor-kiddi*   | “destroy” |
| (60) | *soll*      | “hang”          | *soll-igir*	  | “hang up” |
| (61) | *kuur*      | “learn”         | *kuur-kiddi*   | “teach” |

Here is a Mattokki example of *kuur* “learn” in a causative construction with two arguments, a [1sg]({sc}) causee and an assumed unexpressed pronominal patient.[^77]

[^77]: Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 132.

{{< gloss "(62)" >}}
{g} *ter*,[3sg]({sc})|*ai=g*,[1sg=acc]({sc})|*aa-kuur-kiddi-mun-um*,[prog]({sc})-learn-[caus-neg-ind.pt.3sg]({sc})|
{r} “he did not teach [it] to me,” lit. “he did not make me learn [it]”
{{< /gloss >}}

The Andaandi causative suffix *‑(i)gir* is, as Armbruster argues,[^78] morphologically composed of two morphemes, accusative marker *‑g*  (i.e., the “objective suffix” in Armbruster’s terms) and causative suffix *‑ir* discussed in [2.1](#21).

[^78]:  Armbruster, *Dongolese Nubian: A Grammar,* §§3665ff.

However, the fact that the velar stop [g] appears even in the non-Nubian Ama causative suffixes *‑ɪg* and *‑ɛg* (see [5.2](#52)) indicates that this stop should be identified with the causative, rather than with the accusative morpheme.

The *‑(i)gir*-extension occurs on intransitive and transitive verb stems. It is also used on borrowings from Arabic, such as *jammɛ* in (65).[^79] This indicates that *‑(i)gir* is highly productive.

[^79]: Borrowed Arabic verbs are integrated into the Andaandi verbal system by means of the clitic verb *ɛ* which is more frequently realized with a long vowel as *ɛɛ* “say,” cf. Armbruster, *Dongolese Nubian: A Grammar,* §2879 and §§3602–3607.

|      |  Andaandi         |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (63) | *ɛɛʃ=ɛ*[^80] | “belch”        | *ɛɛʃ=ɛ-gir*    |“cause or allow to belch, play with food and drink” |
| (64) | *ulli*      | “kindle”       | *ull-igir* |  “cause or allow to kindle” |
| (65) | *jamm=ɛ*    | “come together, assemble” | *jamm=ɛ-gir* | “cause or allow to come together, assemble” |

[^80]: *ɛɛʃ* belongs to the class of onomatopoeia or ideophones. They are not used as free forms but are turned into verbs by means of the clitic verb *ɛ* “say,” cf. Armbruster, *Dongolese Nubian: A Grammar*, §§2870–2877.

Besides attaching to verbal bases, Andaandi *‑(i)gir* can attach to nominal bases, too. The resulting forms are transitive verb stems.

|      |           |                 |              |                 |
| :--- | :---      | :---            | :---         | :---            |
| (66) | *fɛkka*     | “change, small coin” (Arabic loan) | *fekka-gir* | “convert into change” |
| (67) | *dolli*     | “deep”          | *doll-igir*  | “cause or allow to be or become deep, deepen” |
| (68) | *owwi*      | “two”           | *oww-igir*  | “cause or allow to be or become two, double” |

In addition to the *‑(i)gir*-extension, Andaandi exhibits the complex causative extension *‑(i)n-gir,* realized after a vowel as [ŋgir], after a consonant as [iŋgir]. It strongly resembles the Nobiin causative *‑in-kir.* Armbruster proposes to parse *‑ŋ-gir* into three morphemes *‑n-g-ir,* comprising the 3rd person suffix *‑n* of the subjunctive present tense, the accusative marker *‑g,* and the causative suffix *‑ir.*[^81] However, this morphological analysis is not convincing, particularly when the subject of the verb is a 2nd person addressee, as seen in the prohibitive and imperative examples below. Two alternative interpretations should be considered. Is *‑(i)n-* to be identified with the linker tying the causative extension *‑(i)gir* to the verb root? Or, as Werner has suggested for the Nobiin causative extension *‑in-kir,*[^82] should we interpret *‑in* as a cognate of the Old Nubian copula ⲉⲓⲛ (*in*)? In the latter case the causative *‑in-gir* may be rendered by “let be, let happen.” This interpretation is supported by the notion of (negated) permission which is particularly apparent in (69).[^83]

[^81]: Armbruster, *Dongolese Nubian: A Grammar,* §3688.
[^82]: Werner, p.c., October 2020.
[^83]: Examples provided by E. El-Guzuuli, p.c. June 2019.

{{< gloss "(69)" >}}
{g} *tokkon*,[proh]({sc})|*dab-iŋgir-men*,get.lost-[caus-neg]({sc})|
{r} “don’t let it get lost!”
{{< /gloss >}}

{{< gloss "(70)" >}}
{g} *iig=ki*,fire=[acc]({sc})|*ull-iŋgir*,light-[caus]({sc})|
{r} “cause him to light the fire!”
{{< /gloss >}}

The Kordofan Nubian language Dilling has two causative extensions, *‑iir* and *‑eer.* According to Kauczor, the suffix *‑iir* is a contracted realization of *‑ig-ir,* cf. transitive *ʃwak-iir* “raise” and intransitive *ʃwak-ir* “rise.” The suffix *‑eer* is either a contracted realization of *‑eg-ir* or *‑ig-er.* The first is attested on the derived transitive verb *kok-eer* “split,” while the latter occurs on the derived transitive verb with a plural object, *duk-eer* “bend.” Some transitive verbs extended by *‑eer* do not have an intransitive stem. This is true for *ʃah-eer* “mend.”[^84]

[^84]: Examples from Kauczor, *Die bergnubische Sprache,* §269 and §270.

|      | Dilling         |                     |          |         |
| :--- | :---     | :---                | :---     | :---    |
| (71) | *ʃwak-ir*  | "rise" [itr]({sc})  | *ʃwak-iir* | “raise” |
| (72) | *duk-ir*   | "bow" [itr]({sc})   | *duk-iir*  | “bend” [oj sg]({sc})|
|      |          |                     | *duk-eer*  | “bend” [oj pl]({sc})|
| (73) | *kok-er*   | "split" [itr]({sc}) | *kok-eer*  | "split" [tr]({sc}) |
| (74) |          |                     | *ʃah-eer*  | "mend" [tr]({sc}) |


Similar to Dilling, Tagle uses the causative extensions *‑ɪg-ɪr* and *‑ɪg-ɛr,* when referring to a singular and a plural object, respectively.

|  |    Tagle            | |
| :---  | :---           | :--- |
| (75)  | *ɛ̀ʃ-ɪ̀ ~ ɛ̀ʃ-ɪ̀r-ɪ̀* | “wake up” [itr, imp 2sg]({sc})  |
| (76)  | *ɛ́ʃ-ɪ́g-ɪ́r-ɪ̀*     | “wake up” [tr, oj sg, imp 2sg]({sc})  |
| (77)  | *ɛ́ʃ-ɪ́g-ɛ́r-ɪ̀*     | “wake up” [tr, oj pl, imp 2sg]({sc})  |

The causative function of Tagle *‑ɪ́g-ɪ́r* and *‑ɪ́g-ɛ́r* can be demonstrated by the following examples. Note that the abbreviations [sg]({sc}) and [pl]({sc}) are used for glossing the number of nominal elements (e.g., nouns, agreement markers on verbs), when glossing verbal number, however, the singular and plural stems are glossed by [sng]({sc}) and [plr]({sc}).[^85]

[^85]: In (78) *ʃɔ̀k-ɪ̀r-ɪ̀* can be replaced by *ʃɔ̀k-ɪ̀*.

{{< gloss "(78)" >}}
{g} *tɔ́ɔ́*,up|*ʃɔ̀k-ɪ̀r-ɪ̀*,rise-[sng-imp.2sg]({sc})|
{r} “rise!”
{{< /gloss >}}

{{< gloss "(79)" >}}
{g} *ánná*,[2sg.gen]({sc})|*ʊ́r=gɪ́*,head=[acc]({sc})|*tɔ́ɔ́*,up|*ʃɔ́k-ɪ́g-ɪ́r-ɪ̀*,raise-[caus-sng-imp.2sg]({sc})|
{r} “raise your head!”
{{< /gloss >}}

{{< gloss "(80)" >}}
{g} *ùníì=n*,[2pl.gen]({sc}).people=[gen]({sc})|*ʊ́r-ʌ́nɪ́=gɪ́*,head-[pl=acc]({sc})|*tɔ́ɔ́*,up|*ʃɔ́k-ɪ́g-ɛ́r-ɪ̀*,raise-[caus-plr-imp.2sg]({sc})|
{r} “raise your people’s heads!”
{{< /gloss >}}

The Karko extension *‑ɛɛr* is only found on transitive verbs. It originates from *‑ɛg-ɪr,* the intervocalic velar [g] is assumed to be deleted. The extension *‑ɛɛr* often expresses single events, the morphologically unmarked stem, by contrast, conveys multiple events.

{{< gloss "(81)" >}}
{r} **Karko**
{g} *gɔ̄*,this|*hɔ̄ɔ́g*,wood.[acc]({sc})|*kák-ɛ̀ɛ́r*,split-[caus.sng]({sc})|
{r} “split this [piece of] wood!”
{{< /gloss >}}

{{< gloss "(82)" >}}
{g} *hə̄r=ə́g*,wood.[pl=acc]({sc})|*kàk*,split|
{r} “split the [pieces of] wood!”
{{< /gloss >}}

Midob, too, has – besides the *‑(i)r*-extension discussed in [2.1](#21) – another valency-increasing extension. With some verb bases it is realized as high tone *‑éek,* with others as low tone *‑èek.* Werner’s examples illustrate that *‑éek ~ ‑èek* derives causative from transitive verb bases.[^86] The question whether it also derives transitive from intransitive bases has yet to be answered.

[^86]: Examples from Werner, *Tìdn-áal,* pp. 54, 89.

|  |      Midob         |                          |               | |
| :---  | :---          | :---                     | :---          | :--- |
| (83)  | *ètt-ìhèm*      | “I crossed”              | *ètt-èek-ìhèm*  |  “I caused to cross” |
| (84)  | *tèey-áhèm*     | “I carried”              | *tèey-éek-ìhêm* | “I caused to carry” |
| (85)  | *ètt-áhèm*      | “I bought” [oj pl]({sc}) | *ètt-éek-ìhêm*  | “I sold” [oj pl]({sc}) |

Midob *ètt* represents the plural stem of “buy,” it contrasts with the singular stem *èed.*[^87] As Midob nouns are not required to be marked for number,[^88] the plurality of the object is solely expressed by the plural stem *ètt.* Literally, the following example can be rendered as “I made him/her buy my goats,” that is, with an unexpressed pronominal causee.[^89]

[^87]:Ibid., p. 86.
[^88]: Ibid., p. 27.
[^89]: Example from Grüning, *A Sketch of the Midob Verbal Morphology,* p. 41.

{{< gloss "(86)" >}}
{g} *ə́j*,[1sg]({sc})|*ə́ən*,[1sg.gen]({sc})|*tér=g*,goat=[acc]({sc})|*ett-eek-ih-èm*,buy.[plr-caus-prf-1sg]({sc})|
{r} “I sold my goats”
{{< /gloss >}}

Whereas the causative extensions in the Nile Nubian and Kordofan Nubian languages obviously originate from the Proto-Nubian *\*‑(i)gir*-extension, it is more difficult to show this for the Midob *‑éek ~ ‑èek.* The presence of the voiceless velar [k] is a first indication of the etymological relationship to *\*‑(i)gir,* since initial Proto-Nubian *\*g* is regularly shifted to Midob *k,* as attested by *\*geel-e > kéelé* “red”; *\*gorji > kórcí* “six”; and *\*goj > kòcc* “slaughter.”[^90] Furthermore, the long vowel of *‑éek ~ ‑èek* is suspected to be a realization of *\*‑(i)r,* because syllable-final *\*r* is often deleted in Midob. Compare *\*juur > sóo* “go, walk”; *\*weer > pèe* “someone (indefinite pronoun)”; and *\*kir > ìi* “come.” The lengthening of the *ii*-vowel in the last item, which also attests the regular loss of initial *\*k* in Midob, is regarded to be a compensation for the lost *\*r.* Compensatory lengthening does not occur in *sóo* and *pèe* because they have an originally long vowel.

[^90]:  The reconstructed PN lexical items are drawn from Rilly, *Le méroïtique et sa famille linguistique,* p. 273, the corresponding Midob items from Werner’s Midob–English vocabulary in *Tìdn-áal,* pp. 75–143.

As a result of the preceding considerations, the Midob causative suffix *‑éek ~ ‑èek* is assumed to originate from a complex morpheme composed of *\*‑ir* and *\*‑(i)g,* that is, from a metathesized form of *\*‑(i)gir.* The question what motivated this morphotactic change cannot be answered presently.

# The Applicative {#3}

The applicative – more precisely, the benefactive applicative – is a valency-increasing morphological device which adds an object argument to the basic construction. This object argument is commonly assigned the role of beneficiary (or, depending on the semantics of the lexical verb, a semantically related role such as a recipient or addressee).

Applicative constructions in the Nubian languages are based on a grammaticalized verb “give.”  In the Nile Nubian languages, the grammaticalization path has led to a periphrastic applicative construction, comprising a nonfinite lexical verb and a finite donative verb. In the western branch, by contrast, the grammaticalization process has gone further, because “give” has adopted the status of a derivational applicative extension. Both the Nile Nubian and the western Nubian applicative constructions are highly productive.

Before exploring these applicative constructions in more detail, we show in [3.1](#31) that most Nubian languages have two donative verbs serving as independent lexical verbs. In [3.2](#32) we introduce the concept of “converb,” as applicatives in the Nile Nubian languages can be identified as converb constructions, see [3.3](#33) and [3.5](#35).

## Two Verbs for "give" {#31}

It is assumed that originally each of the Nubian languages considered in this paper had two donative verbs. Rilly reconstructed them as *\*tir* and *\*deen*.[^91] Differing in their deictic component, reflexes of *\*tir* refer to a 2nd or 3rd person recipient, while reflexes of *\*deen* are associated with a 1st person recipient. That is, *\*tir* can be rendered as “give to other than the speaker(s)” and *\*deen* as “give to the speaker(s).”

[^91]:  Rilly, *Le méroïtique et sa famille linguistique,* p. 443.

This distinction is still reflected in Nile Nubian. In the languages of the western branch, however, the system is more complex because of the morphological blending of the two donative verbs. The resulting new donative verb is employed in non-imperative applicative forms ([3.4](#34)). In imperative applicative forms, by contrast, at least in Karko and Dilling, the two distinct donative verbs are used (see [3.5](#35)).

**Table 6** shows that the Kordofan Nubian languages exhibit some unexpected reflexes of *\*tir* and *\*deen*. Tagle *tí* and Karko *tìì* and *tèn* exhibit an initial alveolar stop. The realization of the initial consonant of Dilling *tir* and *tin* is not known, because the Dilling data are drawn from Kauczor’s grammar which fails to distinguish between dental and alveolar stops – although the phonemic opposition between the dental and alveolar place of articulation is a characteristic of the Kordofan Nubian languages. For this reason, we can only assume that the two donative verbs in Dilling have an initial alveolar stop *t,* just like the Karko items and the single Tagle “give” shown in **Table 6**.[^93]

[^93]: The alveolar *t* as an initial segment of the two donative verbs is also attested in Uncunwee, as seen in Comfort & Jakobi, “The Verb ‘to give’ as a Verbal Extension in Uncunwee.”

Proto-Nubian word-initial *\*t* (as, for instance, in *\*toor* “enter”; *\*tar* “he, she”; *\*tossi-gu* “three”[^94]) is regularly reflected by a dental *t̪* in the Kordofan Nubian languages. However, *\*tir* “give” is unexpectedly reflected by Karko *tìì,* i.e., with an initial alveolar, rather than with the expected dental stop *t̪.* On the other hand, the shift of initial *\*d* (as in *\*deen*) to the Kordofan Nubian alveolar *t* is quite regular. It is also attested in reflexes of *\*duŋ(-ur)* “blind”; *\*diji* “five”; and *\*dii* “die.” The fact that Karko *tìì* and *tèn* both exhibit an initial alveolar stop indicates the beginning of a morphological blending of the originally distinct donative verbs. This process of simplification is already completed in Tagle *tí,* suggesting the loss of the lexical and semantic contrast originally associated with the two verbs. As Tagle *tí* can neither be shown to be a reflex of *\*tir* nor of *\*deen,* it is considered to be the unpredictable outcome of that blending and simplification process.

[^94]:  See the sets of cognates in the appendix of Rilly’s *Le méroïtique et sa famille linguistique,* p. 518, no. 182.

In **Table 6,** the lexical items which are not regarded as reflexes of Proto-Nubian *\*tir* are put in parentheses.

| PN    | ON    | No   | Ma    | An     | Dil    | Ta    | Ka    | Mi    |
| :---  | :---  | :--- | :---  | :---   | :---   | :---  | :---  | :---  |
| *\*tir*  | ⲧⲣ, ⲧⲣ̄ |*tìr*  | *tir*   | *tir*     | (*tir*)? | (*tí*)  | (*tìì*) | *tìr*   |
| *\*deen* | ⲇⲉⲛ, ⲇⲓⲛ | *dèen* |*deen* | *deen*   | *tin*  | (*tí*)    | *tèn*    | *téen* |

**~~Table 6. The two verbs for "give"~~**

The Old Nubian reflexes of *\*tir* and *\*deen* are ⲧⲣ̄ (*tir*) and ⲇⲉⲛ (*den*), also spelled as ⲇⲓⲛ (*din*). As Proto-Nubian *\*deen* is reflected by *deen* in Nobiin, Mattokki, and Andaandi, one would expect the ⲉ in Old Nubian ⲇⲉⲛ to represent a long vowel as well. However, as Old Nubian does not have a standardized orthography, long vowels are sometimes spelled by doubling the corresponding vowel character but often they are just written with a single vowel in the Old Nubian texts.[^95]

[^95]: Cf. Van Gerven Oei, *A Reference Grammar of Old Nubian,* §2.2. Nobiin examples from Werner, p.c., October 2020.

{{< gloss "(87)" >}}
{r} **Old Nubian**
{r} ⲧⲁⲕⲕⲁ ⳟⲟⲕ ⲧⲛ̄ⲛⲁⲥⲱ
{g} *tak=ka*,[3sg=acc]({sc})|*ŋok*,glory|*tin-na-sō*,give>2/3-[imp.2/3pl.pred-comm]({sc})|
{r} “give him glory!”
{{< /gloss >}}

{{< gloss "(88)" >}}
{r} ⲁⲓ̈ⲕⲁ ⳟⲟⲕⲟⲩ ⲇⲓⲛⲉⲥⲱ
{g} *ai=ka*,[1sg=acc]({sc})|*ŋokou*,glory|*din-e-sō*,give>1-[imp.2/3sg.pred-comm]({sc})|
{r} “give me glory!”
{{< /gloss >}}

{{< gloss "(89)" >}}
{r} **Nobiin**
{g} *tak=ka*,[3sg=acc]({sc})|*tir*,give>2/3|
{r} “give him/her!”
{{< /gloss >}}

{{< gloss "(90)" >}}
{g} *ay=ga*,[1sg=acc]({sc})|*deen*,give>1|
{r} “give me!”
{{< /gloss >}}

In the following Matokki example *tir* is realized as [tij], because of the anticipatory assimilation of the root-final *r* to the following palatal *j.* The unexpressed [3pl]({sc}) pronominal recipient “(to) them” requires the pluractional *-(i)j*-extension combined with the plural object marker *‑ir* or *‑(i)r-ir*.[^98]

[^98]: Examples from Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 128.

{{< gloss "(91)" >}}
{r} **Mattokki**
{g} *ay*,[1sg]({sc})|*duguu=gi*,money=[acc]({sc})|*tij-j-ir-s-im*,give>2/3-[plact-ploj-pt2-1sg]({sc})|
{r} “I gave them money”
{{< /gloss >}}

{{< gloss "(92)" >}}
{g} *kal*,bread|*toodek=ki*,a.little.bit=[acc]({sc})|*ay=gi*,[1sg=acc]({sc})|*deen*,give>1|
{r} “give me a little bit of bread!”
{{< /gloss >}}

The following Andaandi clause exhibits the plural object extension *‑ir* being triggered by the plural referent of the direct object (theme). In the second example the plural referent of the indirect object (recipient) requires the pluractional *-(i)j* realized as [c] combined with the plural object extensions *‑(i)r-ir*. The two examples also show that the position of the pronominal recipient may vary. In the first example the recipient precedes the theme, in the second example this sequence is reversed.[^99]

[^99]: Examples from Armbruster, *Dongolese Nubian: A Lexicon,* pp. 48, 200.

{{< gloss "(93)" >}}
{r} **Andaandi**
{g} *tɛk=ki*,[3sg=acc]({sc})|*in-gu=gi*,this-[pl=acc]({sc})|*tir-ir*,give>2/3-[ploj]({sc})|
{r} “give these (various things) to him/her!”
{{< /gloss >}}

{{< gloss "(94)" >}}
{g} *in=gi*,this=[acc]({sc})|*ar=gi*,[1pl=acc]({sc})|*deen-c-irir*,give>1-[plact-ploj]({sc})|
{r} “give this to us!”
{{< /gloss >}}

Dilling and Karko distinguish two donative verbs. As pointed out in the beginning of this section, Kauczor’s Dilling data do not account for the phonemic contrast between *t̪* and *t,* therefore *tir* and *tin* are spelled with the same initial character. We assume, that – similar to Tagle and Karko – the initial segment in both verbs is an alveolar *t.* The final *‑en* on the uninflected donative verbs can be identified as a purposive converb marker (see [3.2](#32)).[^100]

[^100]: Examples from Kauczor, *Die bergnubische Sprache,* p. 346.

{{< gloss "(95)" >}}
{r} **Dilling**
{g} *a=g*,[2sg=acc]({sc})|*waltu*,also|*a=tir-en*,[2sg.acc]({sc})=give>2/3-[pcnv]({sc})|*kol-i-a*,eat.[sng-imp.2sg-q]({sc})|
{r} “shall I give it also to you so that you eat it?”
{{< /gloss >}}

{{< gloss "(96)" >}}
{g} *o=g*,[1sg=acc]({sc})|*waltu*,also|*o=tin-en*,[1sg.acc]({sc})=give>1-[pcnv]({sc})|*kol-e-a*,eat.[sng-imp.1sg-q]({sc})|
{r} “will you give it also to me so that I eat it?”
{{< /gloss >}}

Tagle has lost the distinction between the two donative verbs, leaving a single donative verb, *tí.* In the following examples, *tí* refers to a 3rd person and a [1sg]({sc}) recipient. When exchanging the [1sg]({sc}) accusative clitic *ò* for [2sg]({sc}) *à,* the verb *tí* can be shown to refer to a 2nd person recipient, as well.

{{< gloss "(97)" >}}
{r} **Tagle**
{g} *ɪ́yɪ́=g*,milk=[acc]({sc})|*tí-m-ín*,give-[pst-3]({sc})|
{r} “he gave him/them milk”
{{< /gloss >}}

{{< gloss "(98)" >}}
{g} *ɪ́yɪ́=g*,milk=[acc]({sc})|*ò=tí-m-ín*,[1sg.acc]({sc})=give-[pst-3]({sc})|
{r} “he gave me milk”
{{< /gloss >}}

Like Dilling but unlike Tagle, Karko exhibits two donative verbs, *tìì* (with an irregular alveolar *t* rather than the expected dental *t̪*) and *tèn,* respectively.

{{< gloss "(99)" >}}
{r} **Karko**
{g} *gɔ̄*,this|*t̪ēē=g*,cow=[acc]({sc})|*tìì*,give>2/3|
{r} “give him this cow!”
{{< /gloss >}}

{{< gloss "(100)" >}}
{g} *íǐ(g)*,[1pl.incl.acc]({sc})|*t̪ēē*,cow|*tèn*,give>1|
{r} “give us a cow!”
{{< /gloss >}}

In Midob, the original distinction between the two donative verbs is retained as well, *\*tir* being reflected by the low tone verb stem *tìr* “give to you/him/them” and *\*deen* by the high tone verb stem *téen* “give to me/us.”[^101] Apparently, these stems undergo some alternations in their imperative forms, *tìr* being realized as *tìd* and *téen* as *téèm.* When they refer to a plural recipient, they require the plural stem extension *-èr ~ -àr* ([6.3](#63)).

[^101]: Werner, *Tìdn-áal,* pp. 56, 130, 132.

|  |  Midob             |                          |               | |
| :---  | :---          | :---                     | :---          | :--- |
| (101) | *tìd*           | “give him!”              | *téèm*           | “give me!” |
| (102) | *tìr-èr*        | “give them!” [2sg]({sc}) | *téén-àr*    | “give us!” |


Parallel to their continuous use as independent verbs, the two Nubian donative verbs have undergone grammaticalization associated with applicative constructions. In the course of this process they have lost their status as lexical verbs. Due to reanalysis they have gained the status of valency-increasing elements, either as derivational suffixes or as a kind of auxiliary in a biverbal converb construction.

## Converb Constructions {#32}

Before embarking on a more detailed account of these applicative constructions in [3.3](#33), [3.4](#34), and [3.5](#35), the present rather extensive section aims at shedding more light on the properties of the nonfinite dependent verbs. Due to their restricted occurrence and specific functions, these verbs are identified as converbs. Whereas converbs in Andaandi and Mattokki are morphologically unmarked, Old Nubian and Nobiin exhibit an *‑a*-suffix as converb marker. We claim that this suffix differs from the homophone “predicate marker” *‑a* which is attested as a clitic in Old Nubian and Nobiin. According to Van Gerven Oei, Old Nubian *‑a* can cliticize to various hosts, including i) nominal and verbal predicates in main clauses; ii) final clauses; iii) the element preceding a universal quantifier; and iv) names and kinship terms where *‑a* is used as a vocative marker.[^102] A remnant of the Old Nubian predicate marker is also attested in Nobiin, where it serves as a copula.[^103]

[^102]:Van Gerven Oei, *A Reference Grammar of Old Nubian.* chap. 7.
[^103]:Werner, *Grammatik des Nobiin,* pp. 167–170.

Previous scholars of Nile Nubian languages used various other terms for converbs, including “participle,”[^104] “adjunctive,”[^105] “verbum conjunctum,”[^106] “a-Form,”[^107] or “predicate marker.”[^108] Only in Hintze’s and Smagina’s studies does the term converb occur,[^109] apparently because these authors were acquainted with the concept of converb in Slavic, Turkish, and Mongolian studies.

[^104]: Lepsius, *Nubische Grammatik,* p. 292; Reinisch, *Die sprachliche Stellung des Nuba,* p. 25.
[^105]:  Browne, *Old Nubian Grammar,* p. 64; Hintze, “Beobachtungen zur altnubischen Grammatik I und II,” p. 287; Bechhaus-Gerst, *The (Hi)story of Nobiin,* p. 137ff.
[^106]: Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 126.
[^107]: Werner, *Grammatik des Nobiin,* pp. 167–170. Werner’s term “a-Form” covers both the converb marker and the copula.
[^108]:  Van Gerven Oei, “A Note on the Old Nubian Morpheme -ⲁ in Nominal and Verbal Predicates.”
[^109]: Hintze, “Beobachtungen zur altnubischen Grammatik I und II,” p. 287; Smagina, *The Old Nubian Language.*

Converbs are known from various verb-final languages of Eurasia and South America. However, according to Amha & Dimmendaal, converbs are also common in the Afroasiatic and Nilo-Saharan languages of northeastern Africa.[^111] In these languages, converbs share at least two typological features, one semantic and one morphological. Semantically, converbs can be used for “adverbial modification of manner” and also for combining “series of events usually anterior to or simultaneous with the event expressed by the main verb.”[^112] Amha & Dimmendaal also assert that converbs “are morphologically distinct from main verbs as well as dependent verb forms occurring in conditional, purposive, or reason clauses.” This latter claim, however, should be restricted to conditional and reason clauses because some languages – for instance Beria (Saharan),[^113] Dilling and Uncu (Kordofan Nubian)[^114] – have dedicated purposive converbs (cf.  Dilling examples (95) and (96)). These converbs are morphologically distinct from converbs used for conjoining a series of events or for adverbial modification.

[^111]: Amha & Dimmendaal, “Converbs in an African Perspective.”
[^112]: Ibid., p. 394.
[^113]: Jakobi & Crass, *Grammaire du beria,* pp. 168f.
[^114]:  Comfort, “Converbs in Uncunwee (Kordofan Nubian).”

The characteristic semantic, syntactic, and morphological properties of converbs in the Nile Nubian languages are first illustrated by three Nobiin examples. The converbs in (103) express a series of events, each of the transitive converbs being preceded by its [acc]({sc})-marked object argument. The converb *joog-j-a* additionally has an [ins]({sc})-marked adjunct *jaaw=log.* Thus, the converb(s) and the finite main verb together with their arguments and adjuncts constitute a multiclausal construction.[^115]

[^115]: Example from Hashim, *Nobiiguun Kummaanchii,* p. 54.

{{< gloss "(103)" >}}
{r} **Nobiin**
{g} *iiw=ga*,cereals=[acc]({sc})|*jaaw=log*,mill=[ins]({sc})|*joog-j-a*,grind-[plact-cnv]({sc})|*issee=g*,dough=[acc]({sc})|*att-oos-a*,knead-[pfv-cnv]({sc})|*ittir*,side.dish|*tan=ga*,[3sg.gen=acc]({sc})|*niff-oos-a*,stir-[pfv-cnv]({sc})|*aman*,water|*tan=ga*,[3sg.gen=acc]({sc})|*oll-ij-a*,draw-[plact-cnv]({sc})|*id=idan*,man=[com]({sc})|*jelli=laak*,work=towards|*sukk-oos-on*,descend-[pfv-pt.3sg]({sc})|
{r} “she ground the cereals with the handmill, prepared the dough, stirred her side dish, drew her water, and went down to the work with the man”
{{< /gloss >}}

The converb in (104) indicates an event prior to the event designated by the main verb.[^116]

[^116]: Example from Lepsius, *Nubische Grammatik,* p. 345. Lepsius’s German translation reads: “angekommen gingen sie zu ihm.”

{{< gloss "(104)" >}}
{g} *kaj-j-a*,come.[plr-plact-cnv]({sc})|*tal=lo*,[3sg=loc]({sc})|*juu-s-an*,go-[pt2-3pl]({sc})|
{r} “having arrived they went to him/her”
{{< /gloss >}}

In (105) the converb expresses an event which is simultaneous with the event designated by the main verb. In this latter case the converb can be interpreted as an adverbial modifier of the main verb.[^118]

[^118]: Example from Lepsius, *Nubische Grammatik,* p. 364.

{{< gloss "(105)" >}}
{g} *mir-a*,run-[cnv]({sc})|*kir-on*,come-[pt.3sg]({sc})|
{r} “s/he came running”
{{< /gloss >}}

In the Nile Nubian languages, converbs share the same subject with the main verb.[^119] Whereas main verbs are fully inflected, the range of inflectional morphemes on converbs is strongly restricted: they do not take tense, negation and cross-referencing subject markers. Derivational extensions and aspect markers, by contrast, do occur on converbs, as attested by the pluractional *‑(i)j* on *kaj-j-a* in (104), and the perfective markers *‑ed* and *‑os ~ ‑oos*[^120] illustrated in (106).

[^119]: Unlike the Nile Nubian languages, which solely use same subject converbs, the Kordofan Nubian languages exhibit same subject, different subject, and purposive converbs; see, for example, Comfort, “Converbs in Uncunwee (Kordofan Nubian).”
[^120]: The Nobiin perfective marker is realized with a long [oː], while the corresponding marker in Mattokki and Andaandi has a short [o].

Converb constructions and serial verb constructions resemble each other because in each of them the verbs combine as a single complex predicate. However, whereas serial verbs can serve as independent verbs in simple clauses (in the same form),[^121] this is not possible for converbs. Moreover, serial verbs “allow no markers of syntactic dependency on their components.”[^122] Converbs, in contrast, usually receive a dedicated converb marker, as attested by Old Nubian ‑ⲁ and the cognate Nobiin *‑a*-suffix. Andaandi and Mattokki, however, do not exhibit a converb marker.[^123] Its absence is considered to result from loss and hence to be a secondary historical development. Except for the lack of a converb marker, Andaandi and Mattokki converbs behave like Old Nubian and Nobiin converbs.[^124]

[^121]: Ameka, “Ewe Serial Verb Constructions in their Grammatical Context,” p. 128.
[^122]:  Aikhenvald, “Serial Verb Constructions in Typological Perspective,” p. 6.
[^123]:  Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 126 points out that the converb (“Verbum conjunctum”) is realized i) without a suffix; ii) with the suffix *‑ka*; and iii) with the suffix *‑rgi ~ -rigi.* It is unclear, however, which criteria trigger the selection of one of these converb forms.
[^124]:  Jakobi & El-Guzuuli, “Perception Verbs and their Semantics in Dongolawi,” erroneously refer to converbs as serial verbs, thus disregarding the fact that Andaandi (Dongolawi) converbs cannot function as independent verbs in simple clauses, as serial verbs can do.

{{< gloss "(106)" >}}
{r} **Andaandi**
{g} *shay=gi*,tea=[acc]({sc})|*nii-ed*,drink-[pfv]({sc})|*bedd-os*,pray-[pfv]({sc})|*imbel*,get.up|*nog-ir-an*,go-[neut-3sg]({sc})|
{r} “they drink tea, pray, get up, and leave”
{{< /gloss >}}

When both the converb(s) and the main verb contribute equally to the semantic expression of events, as illustrated in (106), this type of complex predicate is conceived of as a symmetrical converb construction. It differs from an asymmetrical type which comprises a converb from an open class and a main verb from a closed class.[^125] These asymmetrical constructions result from specific syntactic constellations in which the converb and the main verb are immediately adjacent to each other. Such contiguous converb plus main verb sequences are subject to various grammaticalization processes in which the main verbs can turn into markers of aspect/modality, direction, or even valency change.[^126] The latter, i.e., the valency-changing use of asymmetrical converb constructions, is attested by the applicative constructions in the Nile Nubian languages – and even by some causative constructions, as seen in (55) and (56).

[^125]: Amha & Dimmendaal, “Verbal Compounding in Wolaitta,” p. 327.
[^126]: Rapold, “Defining Converbs Ten Years On,” p. 13.

The stative aspect marker in Nobiin, for instance, is also associated with an asymmetrical converb construction (107). It results from the collocation of a lexical verb in converb form (V1) and a finite posture verb *fìyyîr ~ fìir* “lie” as V2. In this bipartite construction, the posture verb renders a stative reading to V1, depicting the eating as a transient state of affairs.[^127]

[^127]:  Mufwene, *Stativity and the Progressive.* Example from Werner, *Grammatik des Nobiin,* p. 185.

{{< gloss "(107)" >}}
{r} **Nobiin**
{g} V1,*kàb-à*,eat-[cnv]({sc})|V2,*fìir*,[stat.1pl]({sc})|
{r} “we are eating”
{{< /gloss >}}

Similarly, in Mattokki[^129] and Andaandi, a motion verb realized by an unmarked converb (V1), plus a finite posture verb *buu* “lie, rest” (V2), is used to express a transient state of motion. Due to its grammaticalization as a stative marker, V2 has lost its status as a separable main verb. The question clitic *te,* for instance, cannot be inserted between V1 and V2.[^130]

[^129]: Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian,* pp. 115–117.
[^130]: Example from Armbruster, *Dongolese Nubian: A Lexicon,* p. 38.

{{< gloss "(108)" >}}
{r} **Andaandi**
{g} ,*indo*,here|V1,*juu*,move.along|V2,*bun*,[stat.3sg]({sc})|
{r} “s/he is on his way hither”
{{< /gloss >}}

While the preceding Nobiin and Andaandi examples illustrate the grammaticalization of an asymmetric converb construction in which the main verb has turned into an aspect marker, the following examples show another type of asymmetric converb construction. It is associated with the collocation of transfer and directed motion verbs which jointly express single directed events.[^131]

[^131]:  Examples from Lepsius, *Nubische Grammatik,* p. 292.

{{< gloss "(109)" >}}
{r} **Nobiin**
{r} *ay ed-a kiir > ay ed-kiir* [ekkiir] “I bring it,” lit. “I take it and come”
{{< /gloss >}}

{{< gloss "(110)" >}}
{r} *ay ed-a juur > ay ed-juur* [ejjuur] “I take it along,” lit. “I take it and go”
{{< /gloss >}}


Andaandi, too, exhibits similar converb constructions expressing directed transfer events. The verbs involved in such a construction are often synonymous or nearly synonymous.[^132]

[^132]: Examples provided by El-Shafie El-Guzuuli, p.c.

|       |   Andaandi         | |
| :---  | :---       | :--- |
| (111) | *sukk undur* | “insert it!, squeeze it in!,” lit. “insert it and enter it!” |
| (112) | *kall undur* | “push it in!,” lit. “push it and enter it!” |
| (113) | *kall oos*   | “push it out!,” lit. “push it and cause it to issue!” |
| (114) | *toll oos*   | “pull it out!,” lit. “pull it and cause it to issue!”|
| (115) | *tolle dukki* | “pull it out!,” lit. “pull it and pull it out!” |
| (116) | *nog ju ind etta* |“go and bring it,” lit. “go and move along and take it up and bring it!” |

In Mattokki, too, such transfer events are often expressed by more than one verb. When the derived transitive verb *ʃuguddi* “bring down,” for instance, is preceded by the converb *uski* “bear, give birth,” the resulting construction *uski ʃuguddi* expresses the single transfer event “give birth.”[^133] Abdel-Hafiz considers such biverbal converb constructions as compounds and consequently writes them as one word.[^134]

[^133]:  Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 214. According to El‑Shafie El‑Guzuuli, p.c., this expression is not used in Andaandi.
[^134]: Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian,* pp. 123–125. Example from ibid., p. 125.

{{< gloss "(117)" >}}
{r} **Mattokki**
{g} *wel*,dog|*katree=r*,wall=[loc]({sc})|*ekk-undur-s-u*,urinate-insert-[pt2-3sg]({sc})|
{r} “the dog urinated on the wall”
{{< /gloss >}}

At least in Andaandi, however, the clitic interrogative marker *te* can be inserted between the two verbs. This indicates that they are separate verbs rather than compounds.[^136]

[^136]: Example provided by El-Shafie El-Guzuuli, p.c.

{{< gloss "(118)" >}}
{r} **Andaandi**
{g} *ekki=te*,urinate=[q]({sc})|*undur-ko-n*,insert-[pt1-3sg]({sc})|
{r} “did he urinate on it?”
{{< /gloss >}}

When a directed motion or transfer event is expressed by means of two verbs, of which V1 conveys the manner of movement and V2 the path or trajectory in relation to the deictic center, this construction represents a pattern typical of verb-framed languages where “manner must be expressed in some kind of subordinate element, such as a gerund or other adverbial expression,” as Slobin points out.[^137] In the Nile Nubian languages, the adverbial expression is represented by a converb.

[^137]: Slobin, “What Makes Manner of Motion Salient,” p. 62.

Asymmetrical converb constructions can also become fixed collocations expressing a unique and often unpredictable meaning.[^138] This is illustrated by the following examples, which have become inseparable biverbal compounds.[^139]

[^138]: Amha & Dimmendaal, “Verbal Compounding in Wolaitta,” p. 327.
[^139]: Examples provided by El-Shafie El-Guzuuli, p.c.

|       |            | |
| :---  | :---       | :--- |
| (119) | *dukk-undur* | “spread rumors!,” lit. “pull out and enter!” |
| (120) | *tull-undur* | “spread lies!,” lit. “blow (smoke) and enter!”|

Such collocations and the grammaticalization of adjacent verbs are also manifested in asymmetric serial verb constructions, as Aikhenvald points out.[^140] For this reason, these features cannot be regarded as defining properties of converbs.

[^140]:  Aikhenvald, “Serial Verb Constructions in Typological Perspective,” p. 30f.

The syntactic, morphological, and semantic properties of converb constructions attested in the modern Nile Nubian languages are also apparent in Old Nubian whose converbs are marked by ‑ⲁ. The converb(s) and the main verb, along with their respective object complements and adjuncts, form multiclausal constructions which can express a series of events, as illustrated by ⲉⲛ⳿ⲉ̇ⲧ-ⲁ … ⲥⲟⲩⲕⲕ-ⲁ ⲕⲓⲥⲛⲁ in (121) and by ⳝⲟⲣ-ⲁ ⲕⲓ-ⲁ̄ … ⲕⲙ̄ⲙ-ⲁ⳿ ⲟ̄ⲟ̄ⲕⲣ̄ⲥⲛⲁ in (122).[^141]

[^141]: Examples from Browne, *The Old Nubian Miracle of Saint Menas,* pp. 12, 7. Glossing is taken from Van Gerven Oei, *A Reference Grammar of Old Nubian,* §15.1.3 and §7. Unlike Van Gerven Oei, I consider *-ir* in *ook-ir-s-n-a* to be a causative, rather than a transitive extension (see [2.1](#21)).

{{< gloss "(121)" >}}
{r} **Old Nubian**
{r} ⲙⲁⲛ⳿ ⲉⲧ̄ⲧⲗ̄ⲗⲟⲛ ⲕⲟⲩⲙⲡⲟⲩⲕ⳿ ⲉⲛ⳿ⲉ̇ⲧⲁ ⲁ̄ⲙⲁⲛⲇⲟ⳿ ⲥⲟⲩⲕⲕⲁ ⲕⲓⲥⲛⲁ
{g} *man*,that|*eitt-il=lon*,woman-[det=top]({sc})|*koumpou=k*,egg=[acc]({sc})|*en-et-a*,take-[pfv-cnv]({sc})|*aman=do*,water=[sub]({sc})|*soukk-a*,descend-[cnv]({sc})|*kis-n-a*,come.[pt2-2/3sg-pred]({sc})|
{r} “that woman took up the egg and went down to the water” (M 3.14–4.1)
{{< /gloss >}}

{{< gloss "(122)" >}}
{r} ⳟⲥⲥⲟⲩ ⲙⲏⲛⲁⲉⲓⲟⲛ ⲙⲁⲛ ⲉⲧ̄ⲧⲛ̄ ⳟⲟⲅⲗⲟ ⳝⲟⲣⲁ ⲕⲓⲁ̄ ϣⲁⲁⲕⲕⲁ ⲕⲙ̄ⲙⲁ⳿ ⲟ̄ⲟ̄ⲕⲣ̄ⲥⲛⲁ·
{g} ŋissou,Saint|*mēna=eion*,Mina=[top]({sc})|*man*,that|*eitt=in*,woman=[gen]({sc})|*ŋog=lo*,house=[loc]({sc})|*jor-a*,go-[cnv]({sc})|*ki-a*,come-[cnv]({sc})|*ʃaak=ka*,door=[acc]({sc})|*kimm-a*,hit-[cnv]({sc})|*ook-ir-s-n-a*,call-[caus-pt2-2/3-pred]({sc})|
{r} “And Saint Mena went to the house of that woman, knocked on the door and had her called.” (M 12.13–16)
{{< /gloss >}}

A converb can also represent an event anterior to the event designated by the main verb, as illustrated by ⲟⲩⲕⲣⲓ ⲇⲓⲉ̇ⲅⲟⲩⲗ ⳟⲟⲕ-ⲁ ⳝⲟⲣⲟⲩⲁⲛⲛⲟⲛ … ⲕⲓⲥⲛⲁ in (123).

{{< gloss "(123)" >}}
{r} ⲟⲩⲕⲣⲓ ⲇⲓⲉ̇ⲅⲟⲩⲗ ⳟⲟⲕⲁ ⳝⲟⲣⲟⲩⲁⲛⲛⲟⲛ ⲫⲓⲗⲟⲝⲉⲛⲓⲧⲏⲛ ⲅⲁⲁⲇⲇⲱ ⲕⲓⲥⲛⲁ
{g} *oukr-i*,day-[pl]({sc})|*die-gou-l*,be.much-[pl-det]({sc})|*ŋok-a*,pass-[cnv]({sc})|*jor-ou-an=non*,go-[pt1-3pl=foc]({sc})|*philoxenitē=n*,Philoxenite=[gen]({sc})|*gaad=dō*,shore=[supe]({sc})|*ki-s-n-a*,come-[pt2-2/3sg-pred]({sc})|
{r} “And after many days had gone by, he came to the shore of Philoxenite” (M 7.15–8.2)
{{< /gloss >}}

When the converb expresses an event simultaneous with the event expressed by the main verb, it is used like an adverb of manner modifying the main verb, as shown by ⲇⲟⲕ‑ⲁ ⲕⲛ̄ in (124).

{{< gloss "(124)" >}}
{r} ⲙⲟⲩⲣⲧⲟⲩ ⳟⲟⲩⲗⲟⲩⲕⲁ⳿ ⲇⲟⲕⲁ ⲕⲛ̄
{g} *mourtou*,horse|*ŋoulou=ka*,white=[acc]({sc})|*dok-a*,ride-[cnv]({sc})|*kin*,come.[prs.2/3sg]({sc})|
{r} “[… as] he came riding a white horse” (M 11.1)
{{< /gloss >}}

Similar to the modern Nile Nubian languages, Old Nubian converbs do not take inflectional morphemes such as tense, negation, and subject markers. In fact, the variety of aspect and derivational extensions is strongly restricted. They comprise the perfective markers, ‑ⲉⲓⲧ ~ ‑ⲉⲧ as in (121) *en-et-a* and ‑ⲟⲥ in (125) *aul‑os-ij-a*, as well as the causative, as attested on (144) *pill-igr-a,* and the pluractional *‑j* on (125) *aul‑os-ij-a*.[^145] These suffixes immediately precede the converb marker ‑ⲁ. However, in comparison to the modern Nile Nubian languages where *‑os ~ ‑oos* is frequently found with converbs – as seen in (103) and (106) – the Old Nubian perfective marker ‑ⲟⲥ appears to be rather rare. Moreover, it is often attested being followed by the pluractional extension *‑j*. In the modern Nile Nubian languages, by contrast, the pluractional *‑(i)j* precedes *‑os ~ ‑oos,* as in (161) *gull‑ij‑os-s-u*. These findings show that the position of ‑ⲟⲥ is not yet firmly established in the Old Nubian grammatical system. They support Van Gerven Oei’s hypothesis that ‑ⲟⲥ and ‑ⲉⲓⲧ ~ ‑ⲉⲧ are newly developed perfective markers in Old Nubian.[^146]

[^145]: Browne, *Old Nubian Grammar,* p. 65; Bechhaus-Gerst, *The (Hi)story of Nobiin,* p. 148.
[^146]: Van Gerven Oei, *A Reference Grammar of Old Nubian,* §11.1.2. Example from ibid., §11.1.1.1.

{{< gloss "(125)" >}}
{r} ⲥ̄ⲧⲁⲩⲣⲟⲥⲟⲩ ⳟⲟⲕⲕⲟⲛⲁ ⲧⲱⲉⲕ ⲧⲉⲕⲕⲁ ⲁⲩⲗⲟⲥⲓⳝ[ⲁ̄]· ⳟⲁⲗⲓ̈ⳝⲟⲩⲁⲇⲇⲛ[ⲁ]ⲉⲛⲕⲱ
{g} *istaurosou*,cross|*ŋok-ko=na*,glory-[adj=gen]({sc})|*tōek*-∅,power-[nom]({sc})|*tek=ka*,[3pl=acc]({sc})|*aul-os-ij-a*,save-[pfv-plact-cnv]({sc})|*ŋal-ijou-ad-d-n-a-enkō*,save-[plact-inten-prs-2/3sg-pred]({sc})-but|
{r} “but (the) power of the glorious cross will save and rescue them” (St 15.1–9)
{{< /gloss >}}


Asymmetric converb constructions in Old Nubian often involve two contiguous motion or transfer verbs. These collocations serve to express single directed events, as shown by (121) ⲥⲟⲩⲕⲕⲁ ⲕⲓⲥⲛⲁ “descend” plus “come,” i.e., “go down to” or (122) ⳝⲟⲣⲁ ⲕⲓⲁ̄ “go” plus “come,” i.e., “go to.” Collocations of two nearly synonymous verbs can even turn into compound verb stems in which the converb marker is deleted.[^148]

[^148]: Browne, *The Old Nubian Miracle of Saint Menas,* p. 35 describes the unmarked converb in these collocations as “desinenceless adjunctive.”

{{< gloss "(126)" >}}
{r} ⲕⲉⲛ-ⲇⲟⲩⲕⲕ “present an offering” ← ⲕⲉⲛ “place” + ⲇⲟⲩⲕⲕ “worship” (M 6.5)
{{< /gloss >}}

{{< gloss "(127)" >}}
{r} ⲕⲉⲛ-ⲟⲩⲧⲟⲩⲣ “deposit” ← ⲕⲉⲛ “place” + ⲟⲩⲧⲟⲩⲣ “lay” (M 6.15)
{{< /gloss >}}

Now, after having described the morphological, syntactic, and semantic properties of Nile Nubian converb constructions and after identifying the Old Nubian verbal suffix ‑ⲁ and its cognate, Nobiin *‑a,* as dedicated converb markers, we will finally turn towards the applicative in the Nile Nubian and western Nubian languages.

## The Applicative Based on *\*tir* {#33}

While Nile Nubian languages and Midob employ reflexes of *\*tir* in their applicative constructions, the Kordofan Nubian languages employ a new donative verb. As this verb is not a regular reflex of *\*tir,* it is not accounted for in this section but rather in [3.4](#34).

Nile Nubian applicatives are encoded by bipartite converb constructions, including a converb, which contributes to the lexical expression of the event, and an inflected donative verb as a marker of increased valence. In the western Nubian languages, however, the donative verb is a derivational extension which attaches to the stem of the lexical verb by means of the linker *-(i)n,* see Midob in **Table 7** and examples of Kordofan Nubian in [3.4](#34). Whereas the Midob applicative extension *-(i)n-tir* can license a 1st, 2nd, or 3rd person beneficiary, the Nile Nubian applicative based on *\*tir* is restricted to 2nd and 3rd person beneficiaries, thus retaining the original system.

| PN    | ON    | No    | Ma     | An     | Dil     | Ta     | Ka     | Mi |
| :---  | :---  | :---  | :---   | :---   | :---    | :---   | :---   | :--- |
| *\*tir*  | ⲧⲣ, ⲧⲣ̄ | *tìr*   | *tir*    | *tir*      | -       | -      | -      | *-(i)n-tir* |

**~~Table 7. Applicative marker *\*tir*~~**

In the bipartite Old Nubian applicative construction, the stem of the lexical verb V1 is marked for its status as dependent verb by the converb suffix ‑ⲁ. It is followed by V2, the finite donative verb serving as valency-increasing grammatical device.

{{< gloss "(128)" >}}
{r} **Old Nubian**
{r} ⲕⲟⲩⲙⲡⲟⲩⲕⲁ ⲧⲁⲛ⳿ ⲉⲓⲗⲁ⳿ ⲟⲩⲧⲣ̄ⲁ ⲧⲣ̄ⲥⲛⲁ
{g} *koumpou=ka*,egg=[acc]({sc})|*tan*,[3sg.gen]({sc})|*ei=la*,hand=[dat]({sc})|*outir-a*,lay-[cnv]({sc})|*tir-s-n-a*,[appl>2/3-pt2-3sg-pred]({sc})|
{r} “she placed the egg in his hand” (M 7.4–6)
{{< /gloss >}}

Such periphrastic applicative constructions are considered to be asymmetric formations because only the converb (V1) contributes to the lexical expression of the event. The finite donative verb (V2), by contrast, provides grammatical meaning as “valence operator”[^152] licensing an object argument with a beneficiary role or a semantically related role.

[^152]:  Creissels, “Benefactive Applicative Periphrases.”

The following three examples illustrate an applicative construction with the utterance verb “say, tell.” Because of the semantics of this verb, the applied object argument is assigned the role of addressee. When this object has a pronominal 3rd person referent as in (129), the corresponding person pronoun is not required to be overtly expressed.[^153]

[^153]: Examples from Lepsius, *Nubische Grammatik,* pp. 135, 136; Werner, *Grammatik des Nobiin,* p. 187.

{{< gloss "(129)" >}}
{r} **Nobiin**
{g} *tar*,[3sg]({sc})|*iig-a-tir-on*,say-[cnv-appl>2/3-pt.3sg]({sc})|
{r} “he told you/him/her”
{{< /gloss >}}

{{< gloss "(130)" >}}
{g} *talaamiidii=g*,disciples=[acc]({sc})|*iig-a-tij-j-on* (< *iig-a-tir-j-on*),say-[cnv-appl>2/3-plact-pt.3sg]({sc})|
{r} “he told his disciples”
{{< /gloss >}}

{{< gloss "(131)" >}}
{g} *íig-à-tèer*,say-[cnv-appl>2/3.prs.1sg]({sc})|
{r} “I tell you/him/her”
{{< /gloss >}}

In Mattokki and Andaandi, too, the verb *tir* (with the allomorph *sir* when following *s*) has become a valency-increasing device forming applicative constructions. In (132) the pronominal object *tek=ki* has a beneficiary role, while in (133) *ek=k* has the role of addressee assigned by the utterance verb *wee* “say.”

Unlike Old Nubian and Nobiin converbs, which are marked by *‑a,* Mattokki and Andaandi do not have such a dedicated converb marker. Due to the lack of tone-marked data, we do not know, however, whether converbs undergo any tonal modifications.[^156]

[^156]: Examples from Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 134.

{{< gloss "(132)" >}}
{r} **Mattokki**
{g} *tek=ki*,[3sg=acc]({sc})|*kus-sir-sim*,open-[appl>2/3-pt.1sg]({sc})|
{r} “I opened [it] for him”
{{< /gloss >}}

{{< gloss "(133)" >}}
{g} *ai*,[1sg]({sc})|*ek=k*,[2sg=acc]({sc})|*aa-wee-tir-rin*,[prog]({sc})-say-[appl>2/3-neut.1sg]({sc})|
{r} “I am telling you”
{{< /gloss >}}

Massenbach, Armbruster, Werner, and Abdel-Hafiz represent the biverbal applicative constructions as single words.[^157] At least in Andaandi, however, the question clitic *te* can be inserted between the converb and the finite donative verb. This indicates that the converb and the donative verb are separable free forms. The question of whether the two verbs in the corresponding Nobiin and Mattokki applicative constructions can be separated as well has yet to be investigated.[^161]

[^157]: Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes”; Armbruster, *Dongolese Nubian: A Grammar,* §3998; Werner, *Grammatik des Nobiin,* p. 272; Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian.*
[^161]: Example provided by El-Guzuuli, p.c., November 2013.

{{< gloss "(134)" >}}
{r} **Andaandi**
{g} *kus=te*,open=[q]({sc})|*tir-kon*,[appl>2/3-pt-3]({sc})|
{r} “did he open [it] for him/her?”
{{< /gloss >}}

In Midob, the applicative construction is associated with a reflex of *\*tir* realized as *tir.* As in Kordofan Nubian (see [3.4](#34)) it is a bound morpheme tied to the lexical verb stem by the linker *‑(i)n.* After a consonant-final lexical verb such as *əək,* the linker is realized by the allomorph *‑Vn.* Apparently, due to lag assimilation, *V* adopts the quality of the stem vowel *ə.*

Although *\*tir* originally only referred to 3rd or 2nd person recipients/beneficiaries, as still attested in the applicative constructions of the Nile Nubian languages, this restriction does no longer hold for Midob *tir.* It can serve in applicative constructions, no matter whether the applied object has a 1st, 2nd, or 3rd person referent. Examples (135) and (136) show the directed transfer verb *əək* “send” assigning the role of recipient to a [2sg]({sc}) and a [1sg]({sc}) object pronoun.[^162]

[^162]:  Examples provided by Ishaag Hassan, p.c., January 2019.

{{< gloss "(135)" >}}
{r} **Midob**
{g} *əj*,[1sg]({sc})|*náj=je*,[2sg=acc]({sc})|*an*,that|*jawaab=e*,letter=[acc]({sc})|*əək-ən-tir-hem*,send-[lk-appl-prf.1sg]({sc})|
{r} “I have sent that letter to you”
{{< /gloss >}}

{{< gloss "(136)" >}}
{g} *on*,[3sg]({sc})|*əj=je*,[1sg=acc]({sc})|*an*,that|*jawaab=e*,letter=[acc]({sc})|*əək-ən-tir-hum*,send-[lk-appl-prf.3sg]({sc})|
{r} “s/he has sent that letter to me”
{{< /gloss >}}

## The Applicative in the Kordofan Nubian Languages {#34}

Unlike the Nile Nubian applicatives where a donative verb operates in an asymmetric converb construction, applicatives in the languages of the western branch employ a donative verb as an applicative suffix attached to the lexical verb stem by means of the linker *‑(i)n.* In the introduction to [3](#3) we have already pointed out that – except for their imperative forms – Kordofan Nubian applicative constructions exhibit a single donative verb, which is neither a regular reflex of *\*tir* nor of *\*deen.* Moreover, like *‑(i)n-tir* in Midob, the applicative extension in the Kordofan Nubian languages can refer to a 1st, 2nd, or 3rd person beneficiary. This means that languages of the western branch have lost the original distinction between the two donative verbs.

| Dil            | Ta            | Ka |
| :---           | :---          | :--- |
| *-n-di < -n-ti*  | *-n-dì < -n-tì* | *-n-dìì < -n-tìì* |

**~~Table 8. The applicative extension in the Kordofan Nubian languages~~**

Dilling *ti* is referred to by Kauczor as “verbum dativum.”[^163] When attaching to the lexical verb stem by the linker *‑(i)n,* the resulting morpheme sequence is realized as *‑(i)n-di.* It is assumed to originate in the innovative *t*-initial donative verb which is employed in Tagle and Karko. The utterance verb in (137) assigns the role of addressee to the unexpressed 3rd person object pronoun. In (138) the verb “hit” assigns to the 1st person object clitic the role of a “maleficiary,” rather than beneficiary.[^164]

[^163]: Kauczor, *Die bergnubische Sprache,* §§374–377.
[^164]: Examples from ibid., §380f.

{{< gloss "(137)" >}}
{r} **Dilling**
{g} *fe-n-di-re*,say-[lk-appl-prs.1sg]({sc})|
{r} “I tell him”
{{< /gloss >}}

{{< gloss "(138)" >}}
{g} *or=gi*,head=[acc]({sc})|*o=bod-n-di-m* [oboːnum],[1sg.acc]({sc})=hit-[lk-appl-pst.3]({sc})|
{r} “he hit me (on my) head”
{{< /gloss >}}

In Tagle, too, the linker *‑(i)n* connects the applicative extension *-tì* with the lexical verb stem. The *‑tì*-extension is realized as [dì] after adopting the [+voice] feature of the nasal in *‑(i)n.* Although Tagle suffixes mostly take the same ATR value as the root vowel, the applicative suffix retains the [+ATR] value of the donative verb *tì.* This suggests that the applicative extension *‑n-dì* has not yet acquired the phonological properties of "regular" bound morphemes, whose vowels commonly harmonize with the root vowel. As applicative extension, Tagle *tì* has a low tone. When used as independent verb, it has a high tone, as seen in (97) and (98). Examples (139) and (140) show the applicative extension referring to a 3rd person and a 1st person beneficiary.[^166]

[^166]: Tagle examples provided by Ali Ibrahim, p.c.

{{< gloss "(139)" >}}
{r} **Tagle**
{g} *t̪ɛ́nd̪ʊ̀*,girl.[sg]({sc})|*ɪ́d̪ʊ́=gɪ́*,woman=[acc]({sc})|*kᴧ̀t̪ʊ̀=ʊ̀*,field=[acc]({sc})|*ʃʊ́-n-dì-m*,weed-[lk-appl-pst.3]({sc})|
{r} “the girl weeded the field for the woman”
{{< /gloss >}}

{{< gloss "(140)" >}}
{g} *t̪ɛ́nd̪ʊ̀*,girl.[sg]({sc})|*kᴧ̀t̪ʊ̀=g*,field=[acc]({sc})|*ɔ̀=ʃʊ́-n-dì-m*,[1sg.acc]({sc})=weed-[lk-appl-pst.3]({sc})|
{r} “the girl weeded the field for me”
{{< /gloss >}}

Applicative extentions may attach to an intransitive or transitive verb stem, as illustrated by the Karko verbs *ɕīj* “descend ([itr]({sc}))” and *kɛɛ* “make sth. good ([tr]({sc})),” respectively, shown in (141)–(143). The applicative extension *‑n-dìì* (*-dìì* after *l*) is a realization of *-n-tìì.* It licenses both a 3rd person, a 1st person, and a 2nd person beneficiary. The pronominal [3sg]({sc}) beneficiary *t̪éě* is not required to be overtly expressed. The position of the locative‑marked adjunct is variable, preceding or following the verb phrase.[^167]

[^167]: Karko examples provided by Ahmed Hamdan, p.c. For the plural stem extension *‑(V)k* on *ɕīj‑īk-n-dìì* see [4.2](#42) and [6.5](#65).

{{< gloss "(141)" >}}
{r} **Karko**
{g} *t̪óóɲē*,child.[dim.pl]({sc})|(*t̪éě*),[3sg.acc]({sc})|*kóld*,well.[loc]({sc})|*ɕīj-īk-n-dìì*,descend-[plr-lk-appl]({sc})|
{r} “the children go down for him into the well”
{{< /gloss >}}

{{< gloss "(142)" >}}
{g} *t̪óóɲē*,child.[dim.pl]({sc})|*ɔ̀=ɕīj-īk-n-dìì*,[1sg.acc]({sc})=descend-[plr-lk-appl]({sc})|*kóld*,well.[loc]({sc})|
{r} “the children go down for me into the well”
{{< /gloss >}}

{{< gloss "(143)" >}}
{g} *ɕwàr*,existence|*ɔ̀=nàà*,[1sg=gen]({sc})|*ûúg*,[2pl.acc]({sc})|*t̪ɔ́ɔ́*,place|*kɛ̀ɛ̀-ŋgàl-dìì*,make.good-[tr.pst-appl]({sc})|
{r} “my existence made your life good.”/ lit. “… made the place good for you” (This is said to children to remind them that they are dependent of their parents and that they have to pay them respect.)
{{< /gloss >}}

As shown in this section, applicative constructions in the Kordofan Nubian languages use a single donative verb, which adds an object argument whose referent may be a 1st, 2nd, or 3rd person beneficiary. This simplification of the original system is also attested in Midob ([3.3](#33)).

## The Applicative Based on *\*deen*

Reflexes of *\*deen* “give to 1st person” are attested in all Nile Nubian applicative constructions. However, in Kordofan Nubian, more precisely in Dilling and Karko, reflexes of *\*deen* are restricted to applicative imperative forms, as shown at the end of this section. Tagle, by contrast, no longer exhibits a reflex of *\*deen*. These are indicators of a restructuring process associated with the weakening and the final loss of the function of *\*deen*. Due to the lack of data, we do not know whether Midob applicative imperative forms are also affected by this process.

| PN     | ON      | No    | Ma       | An |
|:---    | :---    | :---  | :---     | :--- |
| *\*deen*  | ⲇⲉⲛ     | *dèen*  | *deen*     | *deen* |

**~~Table 9. Nile Nubian applicative marker *\*deen*~~**

When Old Nubian ⲇⲉⲛ “give to 1st person” is employed as a valence operator, the resulting applicative is a bipartite construction composed of V1 – a lexical verb stem marked by the converb marker ‑ⲁ – plus the finite ⲇⲉⲛ as V2. The plural number of a 1st person beneficiary is reflected by the pluractional extension ‑ⳝ (see [4.1](#41)). Example (144) also shows that the values of the inflectional suffixes on the main verb – with ‑ⲉ-ⲥⲟ marking the imperative form in a command – have scope over the preceding converb, which means that it is also conceived as an imperative form, even though it does not show the corresponding inflectional suffixes.[^170]

[^170]: Example from Van Gerven Oei, *A Reference Grammar of Old Nubian,* §7.2.3.1. Old Nubian ⲇⲉⲛ is here written with a final ⳡ rather than ⲛ, thus mirroring its realization as palatal [ɲ] when followed by the palatal stop [ɟ] (i.e., Old Nubian ⳝ).

{{< gloss "(144)" >}}
{r} **Old Nubian**
{r} ⲙⲩⲥⲧⲏⲣⲟⲩ ⲉⲕ̄ⲕⲁ ⲉ̄ⲅⲓⲇⲣⲟⲩⲕⲁ ⲟⲩⲕⲁ ⲡⲗ̄ⲗⲓ̈ⲅⲣⲁ̄ ⲇⲉⳡⳝⲉⲥⲟ
{g} *mustērou*,mystery|*eik=ka*,[2sg=acc]({sc})|*egid-r-ou=ka*,ask-[prs-1/2pl=acc]({sc})|*ou=ka*,[1pl.excl=acc]({sc})|*pill-igr-a*,shine-[caus-cnv]({sc})|*deñ-j-e-so*,[appl>1-plact-imp.2/3sg.pred-comm]({sc})|
{r} “reveal to us the mystery which we ask you” (St 5.3–7)
{{< /gloss >}}

The position of the pronominal beneficiary appears to be variable. In (144) the pronominal beneficiary ⲟⲩⲕⲁ immediately precedes the converb, whereas in Nobiin example (145) the theme precedes the converb, the pronominal beneficiary occupying clause-initial position.[^172]

[^172]: Example from Abel, *Eine Erzählung im Dialekt von Ermenne,* ex. 69.

{{< gloss "(145)" >}}
{r} **Nobiin**
{g} ,*ay=ga*,[1sg=acc]({sc})|,*an-gi*,[1sg.gen]({sc})-uncle|,*gelabije*,jellabiya|,*uwo=ga*,two=[acc]({sc})|V1,*jan-a*,buy-[cnv]({sc})|V2,*deen-on*,[appl>1-pt.3sg]({sc})|
{r} “my uncle bought me two jellabiyas”
{{< /gloss >}}

Most commonly, applicative constructions assign a beneficiary role to the applied object, as seen in (144) and (145). However, when interacting with an utterance verb like “say, tell,” the applied object is assigned the role of addressee.[^173]

[^173]: Example from  Werner, *Grammatik des Nobiin,* p. 188. Werner’s glossing of *‑a* as “a(-Form)” is here replaced by the glossing [cnv]({sc}). Note that we would expect the vowel of *-dèn* to be long rather than short.

{{< gloss "(146)" >}}
{g} *ànn-ùu*,[1sg.gen]({sc})-grandfather|*ày=g*,[1sg=acc]({sc})|*íig-a-dèn-ô*,tell-[cnv-appl>1-pt.3sg]({sc})|
{r} “my grandfather told me”
{{< /gloss >}}

Unlike Old Nubian and Nobiin, which employ the converb marker *‑a,* the converbs in Mattokki and Andaandi are unmarked.[^175]

[^175]: Example from Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian,* p. 114.

{{< gloss "(147)" >}}
{r} **Mattokki**
{g} *een*,woman|*kadee=g*,dress=[acc]({sc})|*sukki-deen-s-u*,wash-[appl>1-pt2-3]({sc})|
{r} “the woman washed the dress for me”
{{< /gloss >}}

Studies of the modern Nile Nubian languages mostly represent the periphrastic applicative constructions as a single word. This may be due to the realization of these biverbal forms as a single prosodic phrase. However, at least in Andaandi, the question clitic *te* can be inserted between the dependent verb and the finite donative verb, thus providing clear evidence of the bipartite character of the applicative constructions.[^176]

[^176]: Example provided by El-Shafie El-Guzuuli, p.c. The [3sg]({sc}) pronominal direct object is unexpressed.

{{< gloss "(148)" >}}
{r} **Andaandi**
{g} *er*,[2sg]({sc})|*ay=gi*,[1sg=acc]({sc})|*iʃin=te*,send=[q]({sc})|*deen-ko-n*,[appl>1-pt-3sg]({sc})|
{r} “did you send it to me?”
{{< /gloss >}}

As for Kordofan Nubian, only Dilling and Karko have retained reflexes of *\*deen.* They appear in two grammatical contexts: i) when employed as lexical transfer verbs, as shown in [3.1](#31); and ii) when used as applicative extensions in imperative forms. Tagle, by contrast, has preserved no reflex of *\*deen.*


| Dil                          | Ta       | Ka   |
| :---                         | :---     | :--- |
| *-nin < -n-tin* [imp]({sc}) | –        | *-nVn < -n-tèn* [imp]({sc}) |

**~~Table 10. Kordofan Nubian applicative markers in imperatives based on *\*deen*~~**

The Dilling applicative extension *-nin* is assumed to originate from the fusion of the linker *-(i)n* plus the regular reflex of *\*deen* “give to 1st person,” *-tin.* In the imperative forms *‑nin* stands in paradigmatic contrasts with *-(i)n-di* stemming from the linker *-(i)n* plus the irregular donative verb *ti* referring to a 3rd person beneficiary.

The directed transfer verbs *kuʃ* “take to” and *kwata* “bring” assign the role of recipient to the applied object. In (149) both the pronominal recipient and the pronominal theme are unexpressed.[^177]

[^177]: Examples from Kauczor, *Die bergnubische Sprache,* §375 and §378.

{{< gloss "(149)" >}}
{r} **Dilling**
{g} *kuʃ-in-di*,take.to-[lk-appl>2/3.imp.2sg]({sc})|
{r} “take it to him!”
{{< /gloss >}}

{{< gloss "(150)" >}}
{g} *oti*,water|*o=kwata-n(i)n-(i)*,[1sg.acc]({sc})=bring-[appl>1-imp.2sg]({sc})|
{r} “bring me water!”
{{< /gloss >}}

Similar to Dilling *-nin,* Karko exhibits with *-nVn* a realization of the linker *-(i)n* fused with *tèn* “give to 1st person,” the latter being a regular reflex of *\*deen.* The applicative extension *-nVn* contrasts with *-n-dìì* (after *b* realized as the allomorph *‑m-bìì*) which originates from the linker plus the irregular donative verb *tìì* and refers to a 3rd person beneficiary.

Interestingly, in Kordofan Nubian applicative constructions the morphosyntactic behavior of the two objects differs from the behavior of the corresponding objects in the Nile Nubian languages. In the Kordofan Nubian languages, it is the number of the theme argument that triggers the selection of a singular or plural verb stem. In Karko, for instance, a singular theme selects the singular verb stem *ɕùù* (151), while a plural theme selects the plural stem *ɕùb* (152). In the Nile Nubian languages, by contrast, it is the number of the beneficiary which interacts with the verb stem, as seen in (144), where the 1st person plural beneficiary selects the *‑(i)j*-marked plural verb stem.  

{{< gloss "(151)" >}}
{r} **Karko**
{g} *kèt̪=èg*,cloth.[sg=acc]({sc})|*ɕùù-m-bìì*,wash.[sng-lk-appl>2/3]({sc})|
{r} “wash the cloth for him/them!”
{{< /gloss >}}

{{< gloss "(152)" >}}
{g} *kèn=ég*,cloth.[pl=acc]({sc})|*ɕùb-n-dìì*,wash.[plr-lk-appl>2/3]({sc})|
{r} “wash the clothes for him!”
{{< /gloss >}}

{{< gloss "(153)" >}}
{g} *áǎ*,[1pl.excl.acc]({sc})|*kèn=ég*,cloth.[pl=acc]({sc})|*ɕùb-nùn*,wash.[plr-lk.appl>1]({sc})|
{r} “wash the clothes for us!”
{{< /gloss >}}

Summarizing [3](#3), we recognize that the reflexes of the donative verbs *\*tir* and *\*deen* continue to be employed as lexical verbs of transfer. Parallel to this use and bleached of their original semantic content, they have come to serve as valency-increasing grammatical elements in applicative constructions – at least in the Nile Nubian languages. In Kordofan Nubian, however, a simplification process has begun which is associated with the emergence of a new verb *ti* which is replacing the original donative verbs and is considered to result from a morphological blending of both. The initial consonant of *ti* appears to be a reflex of the initial of *\*deen,* while the high front vowel of *ti*  stems from the vowel of *\*tir.* In Karko, such CV-shaped lexical items are realized with a long vowel, as confirmed by Karko *tìì* “give,” in Tagle with a short vowel, *tí.* This contrast is also attested by Karko *dìì* “drink” corresponding to Tagle *dì,* and Karko *tìì* “die” corresponding to Tagle *tì.* Note that Karko *tìì* “die” and *tìì* “give” are homophones.

# Verbal Number {#4}

Verbal number is a grammatical category which “can reflect the number of times an action is done or the number of participants in the action.”[^178] That is, it can be sensitive to event number conveying aspectual notions such as intense, repetitive, distributed, or even single actions. It can also interact with the number of intransitive subjects or transitive objects. As verbal number is insensitive to transitive agents, however, this pattern of grammatical relations is a realization of an ergative alignment system.

[^178]: Veselinova, “Verbal Number and Suppletion.”

The Nubian languages exhibit several verbal number marking extensions. Two of them, *\*-(i)j* ([4.1](#41)) and *\*-(i)k* ([4.2](#42)) are reconstructable because they are attested in both branches of the Nubian family. Other extensions have a more restricted distribution. This is true for the plural object extension *‑ir* and *‑(i)r-ir* in Mattokki and Andaandi ([6.2](#62)), the plural stem extension *‑er* attested in the Kordofan Nubian languages and Midob, and also for further plural stem suffixes in the Kordofan Nubian languages ([6.5](#65)).

## Pluractional *\*‑(i)j*

Reflexes of the *\*‑(i)j*-extension are attested in all Nubian languages where it operates as a highly productive morpheme with a wide range of semantic and morphosyntactic properties. Because of its frequent occurrence in these languages, it is suggested that it should be referred to by the term pluractional (glossed as [plact]({sc})) to distinguish it from other plural stem extensions.

While the western Nubian languages reflect the *\*‑(i)j*-extension by *-j, -c, -ʃ,* or even *-ɕ,* the Nile Nubian languages reflect it by *-j,* this consonant being realized as voiced palatal stop [ɟ] which has several allomorphs depending on the preceding or following consonant. When the pluractional extension is attached to a consonant-final verb stem, it is predictably preceded by the epenthetic high front vowel *i* to prevent certain unadmitted consonant sequences.

| PN    | ON    | No    | Ma     | An     | Dil     | Ta     | Ka     | Mi |
| :---  | :---  | :---  | :---   | :---   | :---    | :---   | :---   | :--- |
| *\*‑(i)j* | -(ⲓ)ⳝ  | *-(i)j* | *-(i)j*  | *-(i)j*  | *-j ~ ‑c* | *-c*     | *-ɕ ~ ‑j* | *-j ~ -c* |

**~~Table 11. The pluractional extension *\*‑(i)j*~~**

Browne points out that Old Nubian ‑ⳝ “refers to a plural object (either direct or indirect) and occasionally to a plural subject […] it may also refer to a plural object not specifically identified in the text.”[^179] The first example illustrates how -(ⲓ)ⳝ interacts with a transitive plural object, the second shows the interaction of -(ⲓ)ⳝ with an intransitive plural subject.

[^179]:  Browne, *Old Nubian Grammar,* p. 49.

{{< gloss "(154)" >}}
{r} **Old Nubian**
{r} ⲕⲁⲡⲟⲡⲓⲅⲟⲩⲕⲁ ⲇⲟⲗⲓⳝⲛⲓⲁ̄
{g} *kapop-igou=ka*,pearl-[pl=acc]({sc})|*dol-ij-ni-a*,gather-[plact-purp-quot]({sc})|
{r} “in order to gather pearls” (SC 4.19)
{{< /gloss >}}

{{< gloss "(155)" >}}
{r} ⲇⲓⳝⲟⲗⲅⲟⲩⲛⲁ
{g} *di-j-ol-gou=na*,die-[plact-pst1-pl=gen]({sc})|
{r} “of those who are dead” (SC 8.12–13)
{{< /gloss >}}

While Lepsius refers to the *-(i)j*-extension in Nobiin as “verbum plurale,”[^181] Werner uses the term “Pluralobjekt-Erweiterung” (plural object extension).[^182] This latter designation is, however, not quite adequate, because *‑(i)j* is not confined to interacting with plural objects; it can also be triggered by an intransitive plural subject and by event plurality.[^183]

[^181]: Lepsius, *Nubische Grammatik,* p. 127.
[^182]: Werner, *Grammatik des Nobiin,* p. 173.
[^183]: Examples from Werner, p.c., October 2020.

|       |  Nobiin          |                       | | |
| :---  | :---       | :---                  | :--- | :--- |
| (156) | *ày kàb-ìr*  | “I eat” [oj sg]({sc}) | *ày kàb-j-ir* | “I eat (a lot or several times)” [oj pl]({sc}) |
| (157) | *ày nèer-ìr* | “I sleep”             | *ày nèer-j-ìr* | “I sleep (several times)” |

Because of the wide range of functions covered by *‑(i)j,* Khalil uses the term “verbal plural marker.”[^184] Apart from interacting with plural participants and event plurality, the *‑(i)j*-extension is also used to signal respect when addressing a person, as Khalil shows.

[^184]:  Khalil, “The Verbal Plural Marker in Nobiin.”

As for *‑(i)j* in Mattokki, Massenbach highlights the fact that it expresses the intensity of an action.[^185]

[^185]: Examples from Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 132.

{{< gloss "(158)" >}}
{r} **Mattokki**
{g} *man*,that|*ʃibir*,basket|*urub-buu-n*,have.hole-[stat-3sg]({sc})|
{r} “that basket has a hole”
{{< /gloss >}}

{{< gloss "(159)" >}}
{g} *man*,that|*ʃibir*,basket|*urub-ij-buu-n*,have.hole-[plact-stat-3sg]({sc})|
{r} “that basket is thoroughly perforated”
{{< /gloss >}}

{{< gloss "(160)" >}}
{g} *ter*,[3sg]({sc})|*gulud=ki*,jar=[acc]({sc})|*aa-toog-ij-mun-um*,[prog]({sc})-break-[plact-neg-neut.3sg]({sc})|
{r} “he does not smash the jar”
{{< /gloss >}}

Abdel-Hafiz, in turn, chooses the term “distributive” to refer to the Mattokki *‑(i)j*-extension because it “has the effect of spreading the action over time and space.” He also points out that the *‑(i)j*-suffix “can indicate the intensity with which an action is performed,”[^186] as illustrated in (162).

[^186]: Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian,* p. 117f.

{{< gloss "(161)" >}}
{g} *duguu=g*,money=[acc]({sc})|*gull-ij-os-s-u*,throw-[plact-pfv-pt2-3sg]({sc})|
{r} “s/he threw the money here and there”
{{< /gloss >}}

{{< gloss "(162)" >}}
{g} *gur*,bull|*baab=ki*,door=[acc]({sc})|*toog-is-s-u*,break-[plact-pt2-3sg]({sc})|
{r} “the bull broke the door”
{{< /gloss >}}

In (162) the *‑(i)j*-extension is realized as [is], due to regressive assimilation when followed by the preterite suffix *‑s.*

As for the Andaandi suffix *‑(i)j,* Armbruster notes that it “usually has an intensive or repetitive force.”[^187]

[^187]:  Armbruster, *Dongolese Nubian: A Grammar,* §2881. Examples from ibid., §2883f.

|       |  Andaandi        |            |          | |
| :---  | :---     | :---       | :---     | :--- |
| (163) | *war*      | “jump”     | *war-ij*   | “jump continually” |
| (164) | *or*       | “tear”     | *or-ij*    | “tear to pieces” |
| (165) | *aaw*      | “do”       | *aw-ij*    | “do repetitively” |

{{< gloss "(166)" >}}
{g} *tinn-ɛssi=n*,her-sister=[gen]({sc})|*dilti=g*,hair=[acc]({sc})|*aw-ij-in*,do-[plact-3sg]({sc})|
{r} “s/he plaits her sister’s hair”
{{< /gloss >}}

The Dilling reflex of *\*‑(i)j* is *‑j.* Kauczor’s examples suggest that it can refer to a plural object but it can also express the intensity or frequency of an event.[^189]

[^189]:  Kauczor, *Die bergnubische Sprache,* §262.

|       |  Dilling        |            |          | |
| :---  | :---     | :---       | :---     | :--- |
| (167) | *mon*      | "dislike"    | *mon-j-i*  | “hate (intensely)” |
| (168) | *bel-er*   | "throw [oj sg]({sc}) to the ground (in wrestling)" | *bel-j-i*   | “throw to the ground [oj pl]({sc}) or frequently” |

The Tagle reflex of *\*‑(i)j* is realized as the voiced palatal stop [ɟ] or after /l/ as the voiceless palatal stop [c]. It expresses repetitive or multiple events. The examples are provided in the 2nd singular imperative form.

|       |  Tagle                       | | | |
| :---  | :---                    | :--- | :--- | :--- |
| (169) | *áŋ-ɪ́r-ɪ̀* | “catch, seize!” [oj sg]({sc}) | *áŋ-c-ɪ́* [áɲcɪ́] | id. [rpt]({sc}) |
| (170) | *kɪ̀ŋ-ɪ́r-ɪ̀* | “repair!” [oj sg]({sc}) | *kɪ́ŋ-c-ɪ́* [kɪ́ɲcɪ́] | id. [rpt]({sc}) |

{{< gloss "(171)" >}}
{g} *kòn-ú-nù=gì*,bird-[sg-dim.sg=acc]({sc})|*kákár=kɔ̀*,stone=[ins]({sc})|*jɪ̀l-ɪ̀*,throw-[imp.2sg]({sc})|
{r} “throw a stone at the bird!”
{{< /gloss >}}

{{< gloss "(172)" >}}
{g} *kòn-ú-nù=gì*,bird-[sg-dim.sg=acc]({sc})|*kákár-í=kɔ̀*,stone-[pl=ins]({sc})|*jɪ́l-c-ɪ́*,throw-[plact-imp.2sg]({sc})|
{r} “continue to throw stones at the bird!”
{{< /gloss >}}

In Karko, the *\*‑(i)j*-extension is realized as voiced palatal plosive [ɟ] after a vowel, and as [Vɟ] after a consonant (except for /n/ and /l/). Following these consonants, *\*‑(i)j* is realized as voiceless alveopalatal fricative [ɕ]. In this case, [ɕ] is difficult to identify as a suffix because the preceding /l/ and /n/ are deleted. The following (unmarked) imperative forms refer to a singular or plural object.

|       | Karko       |                            |      | |
| :---  | :---   | :---                       | :--- | :--- |
| (173) | *ɕàn*    | “buy/sell!” [oj sg]({sc})  | *ɕàɕ*  | id. [oj pl]({sc}) |
| (174) | *kìl*    | “jump over!” [oj sg]({sc}) | *kìɕ*  | id. [oj pl]({sc}) |
| (175) | *t̪ōl-ór* | “swallow!” [oj sg]({sc})[^190]  | *t̪òɕ*  | id. [oj pl]({sc}) |

[^190]:  The singular stem *tōl-ór* is extended by the plural stem marker *-Vr* (see [6.3](#63)).

{{< gloss "(176)" >}}
{g} *kwàt̪*,pebble.[sg]({sc})|*t̪ōl-ór*,swallow-[plr]({sc})|
{r} “swallow the pebble!”
{{< /gloss >}}

{{< gloss "(177)" >}}
{g} *kwǎr*,pebble.[pl.acc]({sc})|*t̪òɕ*,swallow.[plact]({sc})|
{r} “swallow the pebbles!”
{{< /gloss >}}

In the Kordofan Nubian languages like Karko, the pluractional extension is selected by the plural object (patient) in a transitive clause like (177) and by the plural direct object (theme) in a ditransitive clause, as shown in (179). This patterning of the transitive patient with the ditransitive theme – but not with the indirect object, the beneficiary – is known as the indirect-object construction.[^191]

[^191]:  Haspelmath, “Ditransitive Constructions.”

{{< gloss "(178)" >}}
{g} *kə̄k-ə̄nd̪=ə́g*,stone-[sg=acc]({sc})|*ɔ̀g=ɛ̄g-nɛ̀n*,[1sg.acc]({sc})=roll-[lk.appl>1]({sc})|
{r} “roll the stone for me!”
{{< /gloss >}}

{{< gloss "(179)" >}}
{g} *kə̄k-ə̄r=ə́g*,stone-[pl=acc]({sc})|*ɔ̀g=ɛ̄g-ɛ̄j-nɛ̂n*,[1sg.acc]({sc})=roll-[plact-lk.appl>1]({sc})|
{r} “roll the stones for me!”
{{< /gloss >}}

Proto-Nubian *\*‑(i)j* is reflected by Midob *‑c* (allomorph *‑j*). According to Werner, this extension marks participant and event plurality, the latter expressing “repetitivity, intensity.”[^192] However, he provides only two pairs of contrastive examples. Examples (180) and (181) show that *‑c* is sensitive to the plural number of the intransitive subject.

[^192]: Werner, *Tìdn-áal,* pp. 50, 52.

{{< gloss "(180)" >}}
{r} **Midob**
{g} *ìi-hêm*,come-[ind.prf.1sg]({sc})|
{r} “I came”
{{< /gloss >}}

{{< gloss "(181)" >}}
{g} *ìi-c-áhàm*,come-[plact-ind.prf.3pl]({sc})|
{r} “they came”
{{< /gloss >}}

The other pair of examples raises the question whether the *‑j*-extension is required by an unexpressed pronominal plural object or even by event plurality.[^194]

[^194]:  Examples from ibid., pp. 49 and 86. Werner erroneously translates them as “I answered” and “we answered.” However, as the Midob *-wa*-suffix marks the [1sg]({sc}) and [1pl]({sc}) of the “continuous indicative,” they should be rendered by “I answer” and “we answer.”

{{< gloss "(182)" >}}
{g} *éeg-ìr-wà*,answer-[caus-ind.cont.1sg]({sc})|
{r} “I answer”
{{< /gloss >}}

{{< gloss "(183)" >}}
{g} *éeg-ìr-j-wà*,answer-[caus-plact-ind.cont.1pl]({sc})|
{r} “we answer”
{{< /gloss >}}

In addition to its event plurality and participant plurality marking function, Midob *-c* has come to serve as the marker of the 2nd person imperative plural form. The corresponding singular form is morphologically unmarked.[^195]

[^195]: Ibid., p. 58f.

|       |      |                       |          | |
| :---  | :--- | :---                  | :---     | :--- |
| (184) | *kóod* | “see” [imp 2sg]({sc}) | *kóod-íc*  | “see” [imp 2pl]({sc}) |
| (185) | *sô*   | “go” [imp 2sg]({sc})  | *sóo-íc* [sówíc] | “go” [imp 2pl]({sc}) |

This development of the pluractional extension adopting the additional function of a [2pl]({sc}) imperative marker is an innovation which is unattested in the other Nubian languages.

## The Plural Stem Extension *\*-(i)k* {#42}

Probably because the *\*‑(i)k* extension is mainly attested on ideophonic verbs, which often play a marginal role in grammars, the plural stem extension *\*‑(i)k* has been overlooked in most Nubian grammars. Compared to the other extensions *\*‑(i)k* is less productive and more lexicalized. Moreover, as far as I can see, it is unattested in Old Nubian and Midob. Despite these deficiencies *\*‑(i)k* has reflexes in both branches of the Nubian language family. For this reason, it is considered to be a reconstructable Proto-Nubian extension.

| PN    | ON    | No    | Ma     | An     | Dil     | Ta     | Ka     | Mi |
| :---  | :---  | :---  | :---   | :---   | :---    | :---   | :---   | :--- |
| *\*‑(i)k* | –     | *-k* | *-k*  | *-k*  | *-k* | *-(i)k*     | *-(V)k* | – |

**~~Table 12. The plural stem extension *\*‑(i)k*~~**

As Armbruster was the first to provide evidence of the *‑(i)k*-extension, this section considers Andaandi data first.[^196] Listing a few pairs of verbs Armbruster identifies *‑k* as a suffix with “perhaps intensive or factitive” meaning. While it is obvious that the geminate velar stop *kk* results from the regressive assimilation of the root-final consonant to the following *‑k,* it is not clear why the long root vowel is shortened in case of (186) *jak-k-i* and (187) *jok-k-i* but unchanged in the case of (188) *uuk-k-i.*

[^196]:  Armbruster, *Dongolese Nubian: A Grammar,* §§2852–2855.

|       | Andaandi     |         |         | |
| :---  | :--- | :---    | :---    | :--- |
| (186) | *jaag* | "knead" | *jak-k-i* | “compress” |
| (187) | *joog* | "grind" | *jok-k-i* | "chew (food)" |
| (188) | *uuw*  | "call"  | *uuk-k-i* | “bark” |

Armbruster provides a list of some twenty Andaandi verbs exhibiting *‑k.* Most of them do not have an underived counterpart, though. This suggests that *‑k* is no longer a productive morpheme and that it has become lexicalized. In addition to Armbruster, El-Guzuuli has compiled many Andaandi ideophonic verbs, several of them exhibiting the *‑k*-extension.[^197]

[^197]: El-Shafie El-Guzuuli, p.c., October 2020.

{{< gloss "(189)" >}}
{g} *loori*,lorry|*weer*,[idf]({sc})|*udud-k-in*,rumble-[plr-3sg]({sc})|
{r} “a lorry rumbles”
{{< /gloss >}}

{{< gloss "(190)" >}}
{g} *iiɡ*,fire|*aaɡ*,[prog]({sc})|*habab-k-in*,blaze-[plr-3sg]({sc})|
{r} “the fire is blazing”
{{< /gloss >}}

Although Massenbach does not address the *‑k*-extension in her Mattokki grammar sketch, her dictionary contains some verbs which exhibit *-k,* e.g., *jok-k(i)* “chew”; *kil-ik(i)* “chirp”; *tos-k(i)* “cough”; and *wak-k(i)* “yelp (fox).” The fact that *‑k* often occurs on verbs depicting inherently repetitive events like rumble, blaze, chew, chirp, cough, and yelp indicates that it reflects event plurality.

This is also true for Nobiin. Werner’s compilation of Nobiin ideophones contains a list of sixteen “ideophonic verbs imitating animal sounds,” all sharing a low-high tone pattern.[^199] Among these verbs are nine which exhibit the *-k*-extension. Here we present just two examples.

[^199]: Werner, “Ideophones in Nobiin.”

{{< gloss "(191)" >}}
{r} **Nobiin**
{g} *áadíi*,hyena|*ùu-k-ín*,howl-[plr-3sg]({sc})|
{r} “the hyena howls”
{{< /gloss >}}

{{< gloss "(192)" >}}
{g} *kùglúul*,rooster|*kìik-k-ín*,crow-[plr-3sg]({sc})|
{r} “the rooster crows”
{{< /gloss >}}

As for Old Nubian, there is no evidence of the stem extension *‑k,* not even in combination with the reduplicated stems of apparently onomatopoeic or ideophonic verbs,[^200] to which *‑k* is often attached in the modern Nile Nubian languages.

[^200]: Van Gerven Oei, *A Reference Grammar of Old Nubian,* §18.2.

The *‑k*-extension in the Nile Nubian languages is assumed to be cognate to *‑k* in Dilling, *‑(i)k* in Tagle and *‑(V)k* in Karko. As it is often combined with other plural stem extensions, it is also considered in [6.5](#65). Here a few examples may suffice. They suggest that *‑(V)k* is often associated with repetitive events but the examples also show that, due to semantic extension, *‑(V)k* can also reflect the number of participants in the action. Both properties are typical of verbal number markers.

|  | Dilling[^201]     |                                |      | |
| :---          | :--- | :---                           | :--- | :--- |
| (193)         | *ir*   | “bear child” [tr, oj sg]({sc}) | *ir-k* | id. [oj pl, rpt]({sc}) |
|               | *be*   | “get lost” [itr, sj sg]({sc})  | *be-k* | id. [sj sg, rpt]({sc}) |

[^201]: Examples from Kauczor, *Die bergnubische Sprache,* p. 128.

|          | Tagle     |                                |      | |
| :---          | :--- | :---                           | :--- | :--- |
| (194)         | *ònd̪*  | “sip, absorb” [tr, oj sg]({sc}) | *ónd̪-ík* | id. [oj sg, rpt]({sc}) |
|               |*d̪ád̪d̪* | “cross, pass” [itr, sj sg]({sc})  | *d̪ád̪d̪-ík* | id. [sj sg, rpt]({sc}) |

|          |  Karko    |                                |      | |
| :---          | :--- | :---                           | :--- | :--- |
| (195)         | *kúʃ-ɛ́ɛ́r* | “hang up” [tr, oj sg]({sc}) | *kùj-ùk*  | id. [oj pl]({sc}) |
|               | *ʃíl-ɛ̀ɛ́r* | “kindle” [tr, oj sg]({sc})  | *ʃìl-ìk*  | id. [oj pl]({sc}) |

As Midob is still comparatively poorly documented, there is presently no clear evidence of the *\*-(i)k*-extension.

# Traces of the Archaic Causative Prefix {#5}

According to Dimmendaal’s typological study, the archaic causative *\*i*-prefix (allomorph *\*ɪ-*) is a historically stable feature, since it is attested in several distinct Nilo-Saharan subgroups, including different branches of the East Sudanic group, i.e., Me’en, Majang, and Southern Nilotic, as well as Central Sudanic, represented by Ma’di.[^202]

[^202]: Dimmendaal, “Nilo-Saharan,” p. 395f.

|        |           |        |            |          | |
| :---   | :---      | :---   | :---       | :---     | :--- |
| (196)  | Me’en     | *-dibis* | “be full”  | *-i-dibis* | “fill” |
| (197)  | Majang    | *-paak*  | “be hot”   | *-ɪ-paak*  | “heat” |
| (198)  | Kipsigiis | *-nɛ́r*   | “be fat”   |*-ɪ̀-nɛ́ɛ̂r*  | “fatten” |
| (199)  | Ma’di     | *tū*     | “climb up” | *ī-tú*     | “make climb up, promote” |

## The Causative Prefix in the Nubian Languages {#51}

Me’en, Majang, Kipsigiis, and Ma’di have retained reflexes of the causative prefix with the original high front vowel *i ~ ɪ.* This V-shaped prefix is retained both in Nubian and Ama although it has undergone vowel shifts. In the Nubian languages, this shift has resulted in the emergence of an *\*u- ~ o-*prefix, in Ama the shift has led to the prefix *a-* (see [5.2](#52)). The reconstructed Nubian vowels *\*u ~ o* can be identified as prefixes because they are all associated with transitive verb stems which contrast with the phonologically and semantically similar intransitive verb stems that do not exhibit an initial vowel. The small number of these derived transitive verbs and the lack of productivity of the vowel prefix suggest that they are a remnant of the archaic causative *\*i*-prefix.

Prefixes are rare in the Nubian languages. Another instance of a petrified prefix is the verbal negation marker *\*m-,*[^203] which is attested in all Nubian languages: e.g., Old Nubian ⲙ-ⲟⲛ, ⲙ-ⲟⲩⲛ “hate, reject, be reluctant” vs. ⲟⲛ, ⲟⲩⲛ “love,” Nobiin *m-éskìr* “be unable” vs. *éské* “be able.” In Dilling, *\*m-* has regularly shifted to /b/: *b-or-di* “barren” vs. *ir* “give birth.” In Midob, *\*m-* has regularly shifted to /p/: *p-óon-hèm* “I hated, refused, rejected” vs. *óo-hêm* (< *óonhèm*) “I loved.” As the prefixing pattern strongly deviates from the predominantly suffixing pattern, which is now typical of all Nubian languages, it suggests that a restructuring process has taken place.

[^203]: The “verbal negative in m” is a feature of several Eastern Sudanic languages; see Greenberg, *Studies in African Linguistic Classification,* p. 76.

A closer look at the examples below reveals that when the causative prefix is attached to a verb root, it tends to adopt the quality of the root vowel. The root vowel, in turn, often adopts the quality of the original high front vowel prefix *\*i-*. This process is known as paradigmatic displacement,[^204] which is probably motivated by the canonical (C)V(V)(C) shape of Nubian roots. When they are followed by another syllable, this second syllable tends to be reanalyzed as a suffix. Such a syllabic suffix is usually realized with an epenthetic high front vowel *i.*

[^204]: Dimmendaal, *Historical Linguistics and the Comparative Study of African Languages,* p. 107.

| PN    | ON    | No    | Ma     | An     | Dil     | Ta     | Ka     | Mi |
| :---  | :---  | :---  | :---   | :---   | :---    | :---   | :---   | :--- |
| *\*u- ~ o-* |ⲟⲩ- |*u-* |*u-* |*u-* |*u-, o-* |*u-, e-* |*ə-, ɔ-, u-* |*u-* |

**~~Table 13. The archaic causative prefix *\*u- ~ o-*~~**

In Old Nubian,[^205] for instance, there is evidence of an ⲟⲩ-prefix on transitive verb stems, whereas this prefix is absent on the cognate intransitive stems.

[^205]: Due to the lack of a standard orthography, the ON lexical items commonly exhibit several spelling variants.

|       |  Old Nubian                 | |
| :---  | :---              | :--- |
| (200) | ⲧⲟⲣ, ⲧⲟⲩⲣ, ⲧⲟ(ⲣ)ⲁⲣ | “enter” [itr]({sc}) |
|       | ⲟⲩ-ⲧⲣ̄, ⲟⲩ-ⲧⲟⲩⲣ, ⲟⲩ-ⲧⲁⲣ  | “lay, put, hold, deposit” [tr]({sc}) |

Another intransitive verb root, ⲥⲟⲩⲕⲕ “descend,” attests two derived stems with increased valency: one stem is derived by the ⲟⲩ-prefix plus the causative ‑(ⲁ)ⲣ- ~ -ⲟⲩⲣ-suffix; the other stem is extended by the causative ‑ⲕⲣ̄-suffix but without the ⲟⲩ-prefix. Presumably the absence, i.e., loss of the ⲟⲩ-prefix and the suffixation of the productive ‑ⲕⲣ̄-suffix (see [2.2](#22)) was triggered by the semantic fading of the causative function of the ⲟⲩ-prefix.

|       |                   | |
| :---  | :---              | :--- |
| (201) | ⲥⲟⲩⲕⲕ, ⲥⲟⲅⲅ | “descend” [itr]({sc}) |
|       | ⲟⲩ-ⲥⲕ-(ⲁ)ⲣ, ⲟⲩ-ⲥⲕ-ⲟⲩⲣ  | “place” [tr]({sc}) |
|       | ⲥⲟⲩⲕ-ⲕⲣ̄               | “cause to descend” [tr]({sc}) |

The *u*-prefix attested in Old Nubian is also found on cognate verbs in the modern Nile Nubian languages: e.g., *u-dir* (Nobiin); *u-ndur* (Mattokki and Andaandi); and *u-skir* (Nobiin, Mattokki, Andaandi). Lepsius recognizes that Andaandi *u-ndire, u-ndure* is a cognate of Nobiin *u-dire.*[^206] The addition of the nasal attested in *u-ndir(e)* and *u-ndur(e)* is due to epenthesis.[^208] It is conceivable that the derived unattested stem *u-toor* underwent a number of phonological and morphological changes, including vowel assimilation, the insertion of the epenthetic *n,* which has triggered the voicing of the following original root-initial *t,* and the re-analysis of the root-final *Vr* sequence as the causative *‑ir*-suffix (see [2.1](#21)). Two distinct developments are assumed: *utoor > utor > utur > untur > undur,* as attested in Mattokki and Andaandi, and *utoor > utur > udur > udir* in Nobiin.

[^206]: Lepsius, Nubische Grammatik, pp. 405, 141f. Lepsius regards the verb-final *-e* on *undire, undure, udire, sukke, uskire* as the infinitive suffix.
[^208]:  Epenthesis involving a consonant is specifically known as excrescence. The insertion of a nasal before another consonant, as attested by *undur,* has also occurred in English *messenger* and *passenger,* which are loanwords originating from the French nouns *messager* and *passager.*

|       |        |          | |
| :---  | :---   | :---     | :--- |
| (202) | **An**, **Ma** | too(r)[^209]   | "enter" [itr]({sc}) |
|       | **No**     | *toor-e*   | "enter" [itr]({sc}) |
|       | **No**     | *u-dir-e*  | “take to, lay down, put into, insert” [tr]({sc}) |
|       | **Ma**     | *u-ndur-e* | “put in, name, dress” [tr]({sc}) |
|       | **An**     | *u-ndur-e* | “put in, introduce, insert” [tr]({sc}) |

[^209]:  In Mattokki and Andaandi, some lexical items with a root-final *r* delete this *r* in the citation form. However, when followed by a suffix, the *r* shows up again, e.g., *toor-os-ko-r-an* “they have entered”; *toor-iid* “entrance.”

The extension of the verb stem *u-sk* with the causative *‑ir* results from a secondary process that started when the causative prefix lost its productivity.

|       |        |          | |
| :---  | :---   | :---     | :--- |
| (203) | **No**         | *sukk-e*    | "descend" [itr]({sc}) |
|       | **No**, **Ma**, **An** | *u-sk-ir-e* | “put down, lay down” [tr]({sc}) |
|       | **Ma**, **An**     | *u-sk-ir-e* | “give birth” [tr]({sc}) |

As for Kordofan Nubian, Kauczor was the first to recognize the extension of verb stems by means of prefixes (“Stammbildung durch Präfixe”).[^210] As they introduce a causer, the Dilling *u*- and *o*-prefixes are assumed to be reflexes of the archaic *\*i*-causative.

[^210]:  Kauczor, *Die bergnubische Sprache,* p. 137.

|       | Dilling       |                |    |    |
| :---  | :---   | :--- |         :--- |  :--- |
| (204) | *jir*    | “lie down” [itr]({sc}) | *u-jir* | “lay down” [tr]({sc}) |
| (205) | *tor*    | “enter” [itr]({sc})    | *o-tir*  | “insert, put into” [tr]({sc}) |

These two verb pairs have cognates in Tagle. A native speaker, however, would not perceive the verb root *jèr* to be the base of *ù-jír* or *ù-jèr,* nor *t̪ʊ́r* to be the base of *è-t̪ír,* since the initial vowel no longer operates as a productive prefix.[^211] Tagle examples (206) and (207) are given in the [2sg]({sc}) imperative form, marked by an *‑i*-suffix.

[^211]:  Ali Ibrahim, a native speaker of Tagle, rejects the proposed analysis: “this is not the transitive verb opposite to ‘lie down,’ it just means to ‘put down.’ […] Also the two verbs, ‘enter’ and ‘insert,’ are different roots in Tagle.”

|       |Tagle                   | |
| :---  | :---              | :--- |
| (206) | *jèr-í*   | “lie down!” [itr]({sc}) |
|       | *ù-jír-ì* | “put down, lay down!” [tr, oj sg]({sc}) |
|       | *ù-jèr-í* | “put down, lay down!” [tr, oj pl]({sc}) |
| (207) | *t̪ʊ́r-ɪ́*   | “enter, begin!” [itr]({sc}) |
|       | *è-t̪ír-ì*[^212] | “insert, put in, start!” [tr]({sc}) |

[^212]: The initial /e/ vowel in Tagle *ètírì* regularly corresponds to /o/ in other Kordofan Nubian cognates (Ali Ibrahim, p.c.).

Cognates of the Tagle intransitive/transitive verb pairs “lie down”/“put down” and “enter”/“insert” exist in Karko as well. The archaic Nilo-Saharan *\*i*-prefix is reflected by the initial vowel of the transitive items, which is associated with a particular form of vowel harmony in which the quality of the root vowel is adopted by the short suffix vowel due to lag assimilation: e.g., *òk-ót̪* “bean” [sg]({sc}); *ūk-ūnd̪* “fire” [pl]({sc}); *ɕə̀t-ə̀d* “closed” [ptc sg]({sc}). The imperative forms *ə̄-t̪ə́r, ɔ̄-t̪ɔ́r, ū-júr* suggest that the initial vowels of these verbs are re-analyzed as root vowels and that the verb-final *Vr* sequence is conceived of as a *‑Vr*-suffix (see [2.1](#21)). Karko imperatives are marked by a low tone when the verb stems are underived: e.g., *t̪òr* and *jɛ̀r*. The imperative forms of verbs derived by *‑Vr,* however, can have different tone patterns depending on the tone class to which the verbs belong. The contrast between singular and plural imperative forms is unmarked by dedicated suffixes but often expressed by vowel alternation, as (208) *ə̄-t̪ə́r* vs. *ɔ̄-t̪ɔ́r* illustrate.

|       |  Karko                 | |
| :---  | :---              | :--- |
| (208) | *t̪òr*               | “enter!” [itr, imp 2sg]({sc}) |
|       | *ə̄-t̪ə́r*             | “enter, insert, start, cause!” [tr, imp 2sg]({sc}) |
|       | *ɔ̄-t̪ɔ́r*             | “enter, insert, start, cause!” [tr, imp 2pl]({sc}) |
| (209) | *jɛ̀r*               | “lie down, go to sleep!” [itr, imp 2sg]({sc}) |
|       | *ū-júr*             | “put down!” [tr, imp 2sg]({sc}) |

{{< gloss "(210)" >}}
{g} *kám-m-bíl*,eat.[plr-lk]({sc})-first|*jɛ̀r*,lie.down.[sng]({sc})|
{r} “eat first then go to sleep!”
{{< /gloss >}}

{{< gloss "(211)" >}}
{g} *ɕǎnt̪àà=g*,bag=[acc]({sc})|*kúrɕī=ét̪*,chair=[loc]({sc})|*ū-júr*,[caus]({sc})-put.down|
{r} “put the bag on the chair!”
{{< /gloss >}}

Because of their phonological and semantic similarities, the Midob verb stems *súkk* “descend” and *ú-kk* “give birth” can be identified as cognates of Nile Nubian *sukk-* “descend” and *u-skir-* “put down, lay down, give birth”; see examples (201) and (203) above.

|       | Midob            | |
| :---  | :---        | :--- |
| (212) | *súkk-ihèm*   | “I descended” |
|       | *ú-kk-áhèm*   | “I gave birth” |

The initial vowel of the Midob verb stem *ú-kk* is assumed to reflect the archaic causative prefix. It is conceivable that due to this prefix and the preferred monosyllabic structure of lexical roots, the unattested bisyllabic verb stem *ú-súkk* has undergone some changes involving the deletion of the second vowel and the fricative /s/. The deletion of /s/ before /k/ is also observed in other Midob lexical items: e.g., *ùkúdí* “dust, sand” < PN *\*Vskidi*; and *úfúdí ~ úkúdí* < PN *\*VskVdi.*[^213] The fact that the geminated velar of *súkk* is retained in *ú-kk* corroborates the assumed derivational relationship between these two stems.

[^213]:  Jakobi, “The Loss of Syllable-final Proto-Nubian Consonants,” p. 220.

## The Causative Prefix and Causative Suffixes in Ama

Ama and Afitti verbs commonly exhibit two bases which used to be referred to as “definite” and “indefinite” aspect stems.[^214] In recent studies by Rilly and Norton, the definite and indefinite are recognized as perfective and imperfective aspect stems, respectively.[^215]

[^214]: E.g., Stevenson, “A Survey of the Phonetics and Grammatical Structure of the Nuba Mountain Languages,” 41: pp. 177f. and Tucker & Bryan, *Linguistic Analyses,* p. 249.
[^215]: Rilly, *Le méroïtique et sa famille linguistique*; Norton, “Number in Ama Verbs.”

As in the Nubian languages, verbal derivational extensions in Ama are usually suffixed to the verb. Therefore, a prefixed extension such as the causative *a-* is a remarkable deviation from the suffixing pattern.[^217]

[^217]:  Apart from Stevenson and Tucker & Bryan, the causative prefix is also identified by Norton (“Number in Ama Verbs,” p. 84), as suggested by his morpheme glossing of the verb form *á-cɪ̀-ɛ̄n* as [caus]({sc})-happen-[du]({sc}). Examples from Stevenson, “A Survey of the Phonetics and Grammatical Structure of the Nuba Mountain Languages,” 41: p. 179.

|       |     Ama         |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (213) | *a-t̪os/a-kwos* | “suckle” | *t̪os/kwos* | “suck” |
| (214) | *a-mɔ*         | “raise”  | *mɔ*         | “rise” |

Stevenson points out that the *a*-marked causative may “also be combined with the *ɪg* form,”[^218] which apparently has a causative function as well. Tucker & Bryan, too, note that the causative *a*-prefix is sometimes combined with the *‑ɪg*- and *‑ɛg*-extensions and that, in addition to the causative function, these suffixes express the meaning of “action directed towards.”[^219] For this reason, Norton uses the term “directional” rather than causative.[^220] For the *‑ɪd*-suffix on *tam* see [6.7](#67).

[^218]: Stevenson, “A Survey of the Phonetics and Grammatical Structure of the Nuba Mountain Languages,” 41: 179.
[^219]: Tucker & Bryan, *Linguistic Analyses,* p. 245.
[^220]: ![Norton, this issue](article:norton.md).

|       |              |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (215) | *a-t̪al-ɪg* | "feed" | *t̪al* | "eat" |
| (216) | *a-tam-ɪd-ɛg*        | "feed"  | *tam*         | "eat" |

Interestingly, Stevenson, Rottland & Jakobi have documented another form of the causative verb “suckle” in Ama.[^221] Its two causative stems do not exhibit the *a*-prefix but only the causative *‑ìg*-suffix.

[^221]:  Stevenson, Rottland & Jakobi, “The Verb in Nyimang and Dinik,” p. 16. The corresponding Afitti stems *tòsù/kosìl* “suck” and “suckle” lack an overtly marked distinction between the transitive and the causative stems.

|       |              |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (217) | *t̪ɔʃ-ìg/kwɔʃ-ìg* | “suckle” | *t̪os-o/kwoʃ-ì* | “suck” |

Thus, in Ama there are three alternative patterns of causative marking:

* the causative stems are solely marked by the *a*-prefix, as attested by (213) *a-t̪os/a-kwos* and (214) *a-mɔ*;
* the causative is simultaneously marked by the *a*-prefix and the *‑ɪg*- or *‑(ɪd-)ɛg*-suffix, as in (215) *a-t̪al-ɪg* and (216) *a-tam-ɪd-ɛg*; and
* the causative is only marked by the *‑ìg*-suffix, as (217) *t̪ɔʃ-ìg/kwɔʃ-ìg* show.

It is quite conceivable that the three patterns reflect three stages in the historical development from a prefixing pattern to a suffixing pattern. The coincidence of the causative being marked by both the *a*-prefix and the *‑ɪg*- or *‑ɛg*-suffix, as found in *a-t̪al-ɪg* and *a-tam-ɪd-ɛg,* represents an intermediate step in that restructuring process.

The velar consonant of the Ama suffix *‑ɪg* or *‑ɛg* is strongly reminiscent of the velar consonant that is part of the Nubian causative suffixes, Nobiin *‑kìr,* Mattokki *‑igir,* Andaandi *‑(i)gir,* Dilling *‑eg-ir* and *‑ig-er,* and Midob *‑éek* and *‑èek* (see [2.2](#22)). Since bound morphemes are not easily borrowed, these Nubian causative suffixes are considered to be cognates of the Ama *‑ɪg* and *‑ɛg* causative suffixes. At present, this assumption cannot be corroborated by data from Afitti, since the Afitti verb stems documented so far do not show any evidence of an *‑ɪg*- or *‑ɛg*-suffix.

Concluding this section, we recognize that both Nubian and Ama exhibit a petrified causative prefix. Since remnants of this prefix are also found in Central Sudanic and several branches of East Sudanic, they provide comparative evidence of the genetic relationships between these languages. Along with the prefixed Nubian negation marker *\*m-* (see [5.1](#51)), the causative prefixes in Nubian and Ama suggest that these languages have undergone a typological change from prefixing to suffixing languages. These prefixes in Nubian and Ama corroborate Dimmendaal’s hypothesis, which assumes “that the common ancestor of Central Sudanic and Northeastern Nilo-Saharan was typologically more similar to the Moru-Madi languages within the Central Sudanic branch than to any other Nilo-Saharan subgroup found today.”[^222]

[^222]:  Dimmendaal, “On Stable and Unstable Features in Nilo-Saharan,” p. 19.

# Verb Extensions with a Restricted Distribution {#6}

Some verbal extensions have a restricted distribution because they occur only in a single Nubian language or in a subgroup of the Nubian family.

## Nile Nubian Passive Extensions

Unlike the languages of the western branch, the Nile Nubian languages have dedicated passive extensions. They comprise Old Nubian ‑(ⲓ)ⲧⲁⲕ, Nobiin *‑dakk ~ ‑takk ~ ‑daŋ,* Mattokki *‑takk,* and Andaandi *‑katt.* Nobiin and Matokki *‑dakk ~ ‑takk* suggest that Old Nubian ‑ⲧⲁⲕ (although spelled with a single ⲕ), used to be realized with a geminate *kk,* too.

{{< gloss "(218)" >}}
{r} **Old Nubian**
{r} ⲁ̇ⲉⲧ︥ⲧⲁⲕⲁⲧⲁⲙⲏ
{g} *aeit-tak-a-ta-mē*,insult-[pass-pred-neg-jus.sg]({sc})|
{r} “don’t you be insulted!” (M 6.11)
{{< /gloss >}}

Apart from *‑dakk ~ ‑takk,* Nobiin has another passive extension, *-daŋ,* which, according to Reinisch, is restricted to the Fadicca variety.[^224] As far as we know today, it is unattested in Old Nubian.[^225] Both Reinisch and Lepsius provide examples of *‑daŋ* being attached to original Nobiin items and even to borrowings from Arabic as in (220),[^226] which attest the productivity of the extension. Due to the phonetic similarities of *‑daŋ* and the inchoative *‑aŋ,* Reinisch and Lepsius conceive of *‑daŋ* as being composed of a *d*-prefix plus *-aŋ.* According to Reinisch, *d*- has a “reflexive-passive” function.[^227]

[^224]: Reinisch, *Die Nuba-Sprache,* vol. 1, p. 64; Reinisch, *Die sprachliche Stellung des Nuba,* p. 41.
[^225]: Van Gerven Oei, p.c., September 2020.
[^226]: Lepsius, *Nubische Grammatik,* pp. 100f.
[^227]:  Reinisch, *Die sprachliche Stellung des Nuba,* p. 41, fn. 1.

|       |  Nobiin            |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (219) | *nuluu-aŋ*     | “become white”	 | *nuluu-d-aŋ* | “be whitened” |
| (220) | *nadiif-aŋ*    | “become clean”  | *nadiif-d-aŋ* | “be cleaned” |

However, this hypothesis is not convincing unless we can corroborate the existence of a *d-*prefix. Moreover, (221), a translation of Mark 2:27, suggests that *-dakk* and *-daŋ* are simply variants of the same extension. A more literal translation of this example should read: “The Sabbath was made because of man, man was not made because of Sabbath.”[^228]

[^228]: Example from  Werner, p.c., October 2020.

{{< gloss "(221)" >}}
{g} *santee-l*,sabbat-[det]({sc})|*aadem=in=doorro*,man=[gen]({sc})=because.of|*aaw-dakk-on*,do-[pass-pt.3sg]({sc})|*aadem*,man|*santee=n=doorro*,sabbat=[gen]({sc})=because.of|*aaw-daŋ-kum-mun*,do-[pass-pt-neg]({sc})|
{r} “the Sabbath was made for man, not man for the Sabbath”
{{< /gloss >}}

As for Mattokki, Massenbach points out that the passive extension is realized as [takk] or, more rarely, as [katt].[^229]

[^229]:  Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 134.

{{< gloss "(222)" >}}
{r} **Mattokki**
{g} *buuwe-tákk-imn-um*,call-[pass-neg-prs.3sg]({sc})|
{r} “he is not called”
{{< /gloss >}}

Abdel-Hafiz only mentions the *-takk* variant and its allomorph *-cakk* which is used after *c.* It can be used with transitive verbs, but also with intransitive verbs such as *neer* “sleep.”[^230]

[^230]:  Abdel-Hafiz, *A Reference Grammar of Kunuz Nubian,* p. 111f.

{{< gloss "(223)" >}}
{g} *indo*,here|*neer-takk-is-u*,sleep-[pass-pt-3sg]({sc})|
{r} “it was slept here”
{{< /gloss >}}

{{< gloss "(224)" >}}
{r} **Andaandi**
{g} *goraan*,Qur’an|*kuur-katt-in*,learn-[pass-3sg]({sc})|
{r} “the Qur’an is learnt / the Qur’an can be learnt”
{{< /gloss >}}

Both Matokki *‑takk* and Andaandi *‑katt* are productive extensions, as shown by their use with Arabic loanwords.[^233]

[^233]: Examples from  Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 122; Armbruster, *Dongolese Nubian: A Grammar,* §4099.


|       |  Mattokki           | |
| :---  | :---        | :--- |
| (225) | *gaffir-takk* | “be forgiven” |

|       |   Andaandi          | |
| :---  | :---        | :--- |
| (226) | *hamd=ee-katt*[^234] | “be praised” |

[^234]:  The clitic *-ee* can be identified as the verb “say.” Here it is used as a finite “light verb” following a coverb represented by a lexical item borrowed from Arabic. Such coverb plus light verb constructions are widely attested in the languages of northeastern Africa, as Dimmendaal (“Eastern Sudanic and the Wadi Howar and Wadi El Milk Diaspora”) has shown. In Ama they are common, too (![Norton, this issue](article:norton.md)).

As for the origin of the passive extensions various suggestions have been advanced. Reinisch proposes two rather vague hypotheses:[^236]

[^236]:  Reinisch, *Die Nuba-Sprache,* vol. 1, p. 62.

1. *katt* has developed from *k-att*, i.e., from the accusative marker plus the verb *att* “bring.”
2. Andaandi *katt* “wrap, role (cigarette)” corresponds to Nobiin *kand* “wrap, dress” or *takk* with the same meaning.

Reinisch’s second hypothesis is supported by Armbruster, who suggests, too, that the Andaandi passive suffix *-katt* originates from the verb *katt* “wrap.”[^237] Smagina, in turn, argues that Old Nubian *tak(k)* derives from the short form of the [3sg]({sc}) pronoun accusative, the long form being *takka.*[^238] Although the incorporation of a pronoun as part of a passivizing strategy is conceivable, as Van Gerven Oei points out,[^239] the presence of Nobiin *‑daŋ* as a variant of *‑dakk ~ ‑takk* does not support the assumption of the Old Nubian *-tak(k)* passive extension originating in the [3sg]({sc}) pronoun.

[^237]:  Armbruster, *Dongolese Nubian: A Grammar,* §4093.
[^238]: Smagina, *The Old Nubian Language,* p. 43.
[^239]:  Van Gerven Oei, p.c., September 2020.

Given the fact that Nobiin *‑daŋ* and Old Nubian -ⲧⲁⲕ have a CVC-shape suggests that they originate from a verb root, similar to the CVC-shaped causative and applicative extensions, *\*-(i)gir* and *\*-tir,* which stem from the verbs *gir ~ kir* “make” and *tir* “give to 2nd or 3rd person.” The Nobiin and Mattokki extensions *‑dakk ~ ‑takk* may owe their final geminated *kk* and their CVCC-shape to a lexical CVC-shaped root incremented by a velar stop. Perhaps this stop can be identified as the plural stem extension *–k.* Its function in this context is, however, unclear ([4.2](#42)).

Passive markers often have a verbal origin, as shown by the English *be-* and *get*-passives and the German *werden*-passive. Therefore, we follow Reinisch’s and Armbruster’s suggestions assuming that the passive extensions originate from two semantically related verbs, “wrap, wind” and “be covered.” It is conceivable that Andaandi *-katt* originates from *kant* “wrap, wind,” a verb attested both in Nobiin and Andaandi,[^240] particularly because the gemination of *tt* resulting from the regressive assimilation of *n* to *t* is also attested in the lexical variants *sunti* and *sutti* “hoof, fingernail.”[^241]

It is also possible that Nobiin *‑daŋ* and *‑dakk ~ ‑takk* as well as Matokki *‑takk* are based on *tag* “get covered”[^242] incremented by the extension *‑k,* i.e., *-tag-k > -takk.* In the course of grammaticalization the initial *t* may have undergone weakening, i.e., *t > d* which has led to the realization of *‑takk* as *‑dakk.* It is also conceivable that during the assumed grammaticalization process, one of the Nobiin varieties retained *tag* without extending it by *–k*. Considering that the initial and final consonant of *tag* may have been weakened, i.e., *t > d* and *g > ŋ,* it is possible that this variant of the passive extensions has come to be realized as *‑daŋ.*

[^240]:  Almkvist, *Nubische Studien im Sudān 1877–78,* p. 223.
[^241]:  Lepsius, *Nubische Grammatik,* p. 388.
[^242]:  This verb is attested in all Nile Nubian languages: Browne, *Old Nubian Dictionary,* p. 163; Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” p. 215; Armbruster, *Dongolese Nubian: A Lexicon,* p. 192. Almkvist, *Nubische Studien im Sudān 1877–78,* p. 249 lists the transitive counterpart *tag-ir* “cover,” German “bedecken.”

Of course, we cannot exclude that Andaandi *‑katt* does not originate from *kant* but rather from the metathesis of *‑takk > -katt* (even though the motivation for this phonotactic change is as yet unclear). That suggestion has the advantage of conceiving the passive extensions in the Nile Nubian languages to have a common origin in a single verb, *tag* “get covered.” The semantic notions of this intransitive verb fit well with its grammaticalization as a passive marker.

Unlike the Nile Nubian languages, the Kordofan Nubian languages do not have a dedicated passive extension. Rather, as Comfort and Jakobi have shown,[^243] the passive and other non-basic intransitive constructions are based on verbal plural stems (see [6.5](#65)).

[^243]:  Comfort, “Verbal Number in the Uncu Language”; Jakobi, “Verbal Number and Transitivity in Karko (Kordofan Nubian).”

As for Midob, Werner denies that there is “a real passive.”[^245] He points out that semantically passive notions are either expressed by a stative or a [3pl]({sc}) active verb form. The latter option is cross-linguistically quite common, it also exists in Old Nubian and Nobiin.[^246] As the [3pl]({sc}) element “is not understood to refer to any specific group of individuals,”[^248] it is known as “generalized subject” or “impersonal.”[^249]

[^245]: Werner, *Tìdn-áal,* p. 55.
[^246]: Van Gerven Oei, *A Reference Grammar of Old Nubian,* §13.2.3.2; Lepsius, *Nubische Grammatik,* p. 102.
[^248]:  Keenan & Dryer, “Passive in the World’s Languages,” p. 329.
[^249]:  Haspelmath, “The Grammaticization of Passive Morphology,” p. 49.

## The Mattokki and Andaandi Plural Object *‑ir*- and *‑(i)r-ir*-Extensions {#62}

The plural object extensions *‑ir* and *‑(i)r-ir* are restricted to Mattokki and Andaandi. Unlike the pluractional *\*-(i)j* ([4.1](#41)) and the *‑er*-extension [6.3](#63), these extensions have a strongly restricted function because they are only selected when the referent of the transitive object is plural. That is, they do not interact with plural subjects of intransitive clauses. Both Massenbach and Armbruster account for this productive suffix, but Abdel-Hafiz does not mention it in his Mattokki grammar.[^250]

[^250]:  Armbruster, *Dongolese Nubian: A Grammar,* §3031ff. Examples from Massenbach, “Wörterbuch des nubischen Kunûzi-Dialektes,” pp. 127–128.

{{< gloss "(227)" >}}
{r} **Mattokki**
{g} *ai*,[1sg]({sc})|*toog-s-im*,break-[pt2-1sg]({sc})|
{r} “I smashed it”
{{< /gloss >}}

{{< gloss "(228)" >}}
{g} *ai*,[1sg]({sc})|*toog-ir-s-im*,break-[ploj-pt2-1sg]({sc})|
{r} “I smashed them”
{{< /gloss >}}

{{< gloss "(229)" >}}
{g} *ar*,[1pl]({sc})|*el-r-un* [ellun],find-[neut-1pl]({sc})|
{r} “we find it”
{{< /gloss >}}

{{< gloss "(230)" >}}
{g} *ar*,[1pl]({sc})|*el-ir-r-un*,find-[ploj-neut-1pl]({sc})|
{r} “we find them”
{{< /gloss >}}

Armbruster observes that Andaandi *‑ir,* which is sometimes reduplicated and realized as [irir], additionally has distributive connotations since it is “used when the verb’s object is a plural that is regarded as a series of singulars.”[^253] But when discussing (231) and (232), mother tongue speaker El-Shafie El-Guzuuli pointed out that he does not perceive a semantic difference between them.[^254]

[^253]: Armbruster, *Dongolese Nubian: A Grammar,* §5456.
[^254]:  El-Guzuuli, p.c., September 2020.

{{< gloss "(231)" >}}
{r} **Andaandi**
{g} *in-gu=gi*,this-[pl=acc]({sc})|*sokke-rir*,take-[ploj]({sc})|
{r} “take (each of) these away!”
{{< /gloss >}}

{{< gloss "(232)" >}}
{g} *in-gu=gi*,this-[pl=acc]({sc})|*sokke*,take|
{r} “take (each of) these away!”
{{< /gloss >}}

Unlike the reduplicated causative *‑ir-ir*-extension, which is realized as [iddi], the reduplicated plural object extension *‑(i)r-ir* is never pronounced as [iddi]. This finding supports Armbruster’s assumption that the plural object extension is not identical in origin with the causative *\*-(i)r*-extension (see [2.1](#21)).[^255]

[^255]:  Armbruster, *Dongolese Nubian: A Grammar,* §3668.

## The Kordofan Nubian and Midob Plural Stem Extension *‑er* {#63}

Another verbal number marking device is represented by the highly productive extension *-er* (glossed as [plr]({sc})). It is confined to the Kordofan Nubian languages and Midob. Kauczor was not only the first to recognize the Dilling prefixes *u-* and *o-* ([5.1](#51)), he also noticed that the Dilling *‑er*-extension is used in four distinct grammatical contexts:[^256]

[^256]:  Kauczor, *Die bergnubische Sprache,* §252.

* when a transitive verb refers to a plural object;
* when an intransitive verb refers to a plural subject;
* when a transitive verb is used without a syntactic object; and
* when a transitive verb has passive meaning.

The first two contexts indicate that the interaction of *‑er* with an intransitive plural subject and a transitive plural object represents an ergative alignment pattern. In this respect, the plural stem extension *‑er* is comparable to the pluractional *\*‑(i)j* ([4.1](#41)), which is associated with the same pattern of grammatical relations. The last two contexts suggest that *‑er* is associated with a low degree of transitivity (in the sense of Hopper & Thompson’s concept of transitivity as a scalar value[^257]).

[^257]:  Hopper & Thompson, “Transitivity in Grammar and Discourse.”

Kauczor also points out that some verbs are always extended by *‑er.* This finding has been confirmed in recent studies of other Kordofan Nubian languages, particularly Uncu, Tagle, and Tabaq where verbs with a lexicalized *‑er*-extension often express inherently repetitive events, such as “stutter” and “bark.”[^258] Some examples from Tagle may suffice to illustrate how the plural stem extension is used. In an intransitive clause, *‑er* refers to the plural subject.[^261]

[^258]:  Comfort, “Verbal Number in the Uncu Language”;  Jakobi & Ibrahim, “Labile Verbs in Tagle”; Pointner, “Verbal Number in Tabaq.”
[^261]:  In Tagle, the extension is realized as [er] or [ɛr], depending on the ATR feature of the stem vowel.

{{< gloss "(233)" >}}
{r} **Tagle**
{g} *ɪ̀yɪ̀*,[1sg]({sc})|*ékk-é*,urinate-[pst.1sg]({sc})|
{r} “I urinated”
{{< /gloss >}}

{{< gloss "(234)" >}}
{g} *àyì*,[1pl]({sc})|*ékk-ér-ó*,urinate-[plr-pst.1pl]({sc})|
{r} “we urinated”
{{< /gloss >}}

In a transitive clause, *‑er* refers to the plural object.

{{< gloss "(235)" >}}
{g} *àyì*,[1pl]({sc})|*kér=gì*,fence.[sg=acc]({sc})|*kíl-ó*,jump-[pst.1pl]({sc})|
{r} “we jumped the fence”
{{< /gloss >}}

{{< gloss "(236)" >}}
{g} *àyì*,[1pl]({sc})|*kér-nd̪ú=gí*,fence-[pl=acc]({sc})|*kíl-ér-ó*,jump-[plr-pst.1pl]({sc})|
{r} “we jumped the fences”
{{< /gloss >}}

The *‑er*-extension also occurs in transitivity alternations. Compare the transitive clause in (237) to the agent-preserving clause in (238) and to the patient-preserving non-basic intransitive clause in (239).

{{< gloss "(237)" >}}
{g} *íyé-t̪ù*,shepherd-[sg]({sc})|*ēg-ī=gī*,goat-[pl=acc]({sc})|*túy-é-n*,milk-[plr-3]({sc})|
{r} “the shepherd milks the goats” / “the shepherd milks goats”
{{< /gloss >}}

{{< gloss "(238)" >}}
{g} *íyé-t̪ù*,shepherd-[sg]({sc})|*túy-é-n*,milk-[plr-3]({sc})|
{r} “the shepherd milks”
{{< /gloss >}}

{{< gloss "(239)" >}}
{g} *ōd̪-d̪ū*,goat-[sg]({sc})|*túy-é-n*,milk-[plr-3]({sc})|
{r} “the goat milks, i.e., produces milk” / “a goat milks, i.e., produces milk”
{{< /gloss >}}

Depending on the semantics of the verb and the semantic properties of its arguments, non-basic intransitivity constructions may even have a facilitative or passive reading.[^262]

[^262]: Jakobi & Ibrahim, “Labile Verbs in Tagle.”

{{< gloss "(240)" >}}
{g} *ɪ̀-t̪ʊ̀*,baobab-[sg]({sc})|*dʌ̄ɲɲ-ɛ̄-n*,climb-[plr-3]({sc})|
{r} “the baobab is easy to climb” / “the baobab gets climbed”
{{< /gloss >}}

Some transitive and intransitive verbs expressing inherently repetitive events are always marked by the *‑er*-extension, as shown by the following [2sg/2pl]({sc}) imperative forms of Tagle. On these verbs the *‑er*-extension has become lexicalized.

|       |             | |
| :---  | :---        | :--- |
| (241) | *t̪ʊ́m-ɛ́r-ɪ́* [sg]({sc})/*t̪ʊ́m-ɛ́r-ɛ́* [pl]({sc}) | “stutter!” |
| (242) | *bóg-ér-ì* [sg]({sc})/*bóg-ér-è* [pl]({sc}) | “bark!” |
| (243) | *ùr-ér-ì* [sg]({sc})/*ùr-ér-è* [pl]({sc}) | “light a fire!” |

The morphologically unmarked imperative examples from Karko show that the *‑er*-extension is realized with an unspecified vowel which adopts the quality of the root vowel. Segmentally, it resembles the causative extension *‑Vr* (see [2.1](#21)).

|       |       Karko      | |
| :---  | :---        | :--- |
| (244) | *hə̄ɲ-ə́r* | “greet!” |
| (245) | *ūl-úr*  | “breastfeed!” |
| (246) | *ɕàb-àr* | “wipe off!” |
| (247)  |*ɛ̀b-ɛ̀r* |“wash (hands, body)!” |

The *‑er*-extension is often found combined with other verbal number marking devices, most frequently with the alternation of the root vowel. Tabaq examples (248)–(250) also show that *‑er* may occur in paradigmatic contrast with the singular stem extension *‑ɪr ~ ‑ʊr.* This indicates that extensions which mark verbal number are not exclusively employed to express plurality; they can also refer to single participants and events.[^264] Extensions marking singular verb stems have exclusively been documented in the Kordofan Nubian branch.[^263]

[^264]: Jakobi, “Verbal Number and Transitivity in Karko.”
[^263]: Examples from Pointner, “Verbal Number in Tabaq,” p. 83.


|    | Tabaq |  |       |
| :--- | :--- | :--- | :--- |
|    | **[sng]({sc})**   | **[plr]({sc})**  | **Gloss**      |
| (248)  | *dʊ́t̪-ʊ̀r* | *dʷát̪-ɛ̀r-* | “cut across” |
| (249)  | *ʃɔ́ɲk-ɪ́r* | *ʃʷáɲk-ɛ́r* | “dry” |
| (250)  | *kʷɔ́ɔ́k-ɪ́r ~ kʷɔɔk-ʊ́r* | *kʷáák-ɛ́r* | “hide” |

Midob *‑er* is obviously a cognate of the Kordofan Nubian *‑er*-extension. Werner claims that it is “no longer operative and can neither be clearly identified with plurality of object only.”[^265] The examples below show that *‑er* is, in fact, sensitive to the plural subject of an intransitive verb, as shown by “sit” and “stop,” and to the plural indirect object (i.e., the recipient) of the ditransitive “give” verb.[^266]

[^265]: Werner, *Tìdn-áal,* p. 52.
[^266]:  Werner’s grammar lacks explicit information on the marking of imperative forms. However, from the glossing of the examples ending in *-ec ~ -ic,* such as *òtt-éc* “enter!” [pl]({sc}) (ibid., p. 111) and *péesir-íc* “leave, go out!” [pl]({sc}) (p. 115), one can conclude that *-ec ~ -ic* is the [2pl]({sc}) imperative marker. It is assumed to be a reflex of the pluractional *\*‑(i)j*-extension (see [4.1](#41)).

|       |     Midob        | |
| :---  | :---        | :--- |
| (251)  | *tèl-ér-hàm* |“they sat down” (several people) |
| (252)  |*tèkk-ér-íc* | “stop!” [itr imp 2pl]({sc}) |
| (253)  |*tìr-îc* | “give to him!” [imp 2pl]({sc})|
| (254)  | *tìr-èr-îc*| “give to them!” [imp 2pl]({sc}) |

Interestingly, the Kordofan Nubian and Midob *‑er*-extension is phonetically and semantically comparable to the Ama *‑r*-suffix, which, according to Norton, has distributive connotations, i.e., it distributes the event either over several object referents or over a series of sub-events.[^267] It is always preceded by another distributive suffix, *‑Vd̪,* and the theme vowel *a.* The resulting complex *‑Vd̪-a-r*-suffix in Ama corresponds to the Afitti verbal plural suffix *(-tə)-r.* As distributivity is closely associated with plurality, it is quite conceivable that the Kordofan Nubian and Midob plural stem extension *‑er* is a cognate of Ama *(-Vd̪-a)-r* and Afitti *(-tə)-r*. Moreover, these extensions may be related to the Mattokki and Andaandi extensions *‑ir* and *‑(i)r-ir,* which are sensitive to plural objects and distributive events (see [6.2](#62)). The different but semantically related functions of these extensions – verbal plural, distributive, plural object – indicate that this extension is of considerable age.

[^267]: ![Norton, this issue](article:norton.md).

## The Kordofan Nubian Reciprocal *‑in*-Extension {#64}

Whereas the Nile Nubian languages and Midob express reciprocal notions lexically, the Kordofan Nubian languages exhibit a productive reciprocal extension which is attached to plural verb stems. Reciprocal constructions are intransitive; for this reason, in Tagle the intransitive past marker is required, *‑(ì)bɛ̀l,* which contrasts with the transitive past marker *‑(í)nàl.*

{{< gloss "(255)" >}}
{r} **Tagle**
{g} *ínì*,people|*kòn‑nú‑nù=gì*,bird-[sg-dim.sg=acc]({sc})|*ìcí=kɔ̀*,hand=[ins]({sc})|*áŋ‑ínàl‑à-m* [áŋàlàm],seize-[tr.pst-pl-pst.3]({sc})|
{r} “the people seized the bird by hand”
{{< /gloss >}}

{{< gloss "(256)" >}}
{g} *ínì*,people|*àɲ-c-ìn-ìbɛ̀l-ʌ̀-m*,seize-[plr-rcp-itr.pst-pl-pst.3]({sc})|
{r} “the people seized each other”
{{< /gloss >}}

In Karko the reciprocal extension has several allomorphs. Because of its underspecified vowel the extension *‑Vn* adopts the quality of the stem vowel. As in Tagle, the reciprocal is attached to the plural verb stem, which signals low transitivity. In the past it requires the intransitive past marker *-ɲj.*

{{< gloss "(257)" >}}
{r} **Karko**
{g} *ín*,people|*kwɛ̌ɛ̀=g*,spear.[pl=acc]({sc})|*fɛ́t̪-ɛ́n-ɲj-ɛ̀ɛ̀*,throw.[plr-rcp-itr.pst-3pl]({sc})|
{r} “the people threw spears at each other”
{{< /gloss >}}

The Kordofan Nubian reciprocal *‑in*-suffix looks strikingly similar to the Ama dual suffixes *‑ɪ̄n* and *‑ɛ̄n.* According to Norton’s internal reconstruction, Ama *‑ɪ̄n* is the older form, which originates from an old reciprocal suffix.[^269] He also points out that similar reciprocal extensions are attested in several East Sudanic languages. For these reasons, Kordofan Nubian *‑in* and Ama *‑ɪ̄n* can be considered cognates, providing another piece of evidence for the genetic relationship between these languages. So far, we do not know whether Afitti exhibits a comparable extension.[^270]

[^269]: Norton, “The Ama Dual Suffix.”
[^270]:   De Voogt, “Dual Marking and Kinship Terms in Afitti,” p. 903. Being mainly concerned with dual possessive pronouns attested on Afitti kinship terms, De Voogt provides little insight into dual extensions on the verb. He claims that “Afitti has singular and plural subject marking in the verbal system, but an unmarked subject dual,” but he also admits that “the un-marked dual form has an uncertain status and meaning.”

## Further Plural Stem Extensions in the Kordofan Nubian Languages

The Kordofan Nubian languages are rich in verbal number marking devices. In addition to the reflexes of the productive pluractional *\*-(i)j* and plural stem marker *‑er* there are several further less productive extensions as well as alternations of the root vowel, tonal alternations, and reduplication of the root. Some verbs have a single marked plural stem which is sensitive both to repetitive events and plural objects, other verbs have two distinct plural stems, one interacting with event number, the other one interacting with the intransitive plural subject or transitive plural object.

|       |   Dilling    | | | |
| :---  | :---  | :--- | :--- | :--- |
| (258) | *bur*         | “get solid” [itr, sj sg]({sc}) | *bur-k-iɲ* | id. [sj pl]({sc}) |
| (259) | *ʃoɲ*         | “get dry” [itr, sj sg ]({sc})  | *ʃwaɲ-c-iŋ* | id. [sj pl]({sc}) |
| (260) | *dil*        | “gather” [itr, sj pl]({sc})    | *dil-t-ig* | id. [sj pl, rpt]({sc}) |

The stacking of plural stem extensions (i.e., the use of more than one suffix) is a common phenomenon in the Kordofan Nubian languages, as attested by Dilling (258) *bur-k-iɲ,* (259) *ʃwaɲ-c-iŋ,* and (260) *dil-t-ig,* as well as Tagle (261) *èl-t-ìg-ì,* (262) *ét̪-íŋ-k-í,* and (264) *dɛ́-k-ɛ́r-ɛ́*. While (261) and (262) display [2sg]({sc}) imperative forms marked by a final *‑i,* (263) and (264) represent the [2sg/2pl]({sc}) imperative forms, marked by *‑i/ ‑e ~ ‑ɛ*.

|       |   Tagle    | | | |
| :---  | :---  | :--- | :--- | :--- |
| (261) | *él-ír-ì* | “reach!” [tr, oj sg]({sc}) | *èl-t-ìg-ì* | id. [oj sg, rpt]({sc}) |
| (262) | *èt̪-ír-ì* | “enter!” [tr, oj sg]({sc}) | *ét̪-íŋ-k-í* | id. [oj pl, rpt]({sc}) |
| (263) | *nòm-èr-í* | “run!” [itr, sj sg]({sc}) | *nòm-k-é*   | id. [sj pl, rpt]({sc}) |
| (264) | *dí*      | “stand up, get up!” [itr, sj sg]({sc}) | *dɛ́-k-ɛ́r-ɛ́* | id. [sj pl, rpt]({sc}) |

Karko, too, uses various plural stem extensions, including *‑t-Vg, ‑kVn,* and *‑(V)k,* which are often combined with other formal devices such as tonal alternation and the reduplication of the verb root. The examples also illustrate that some verbs exhibit more than one plural stem, one stem interacting with participant number and the other with event number. The “fact that there is usually more than one formal strategy” for marking verbal number suggests “that this grammatical domain is subject to a high degree of communicative dynamism.”[^272]

[^272]:  Dimmendaal, “Pluractionality and the Distribution of Number Marking across Categories,” p. 73.

|       |  Karko     | | | | | |
| :---  | :---  | :--- | :--- | :--- | :--- | :--- |
| (265) | *kūg-úr* | “fix, connect!” [tr, oj sg]({sc}) | *kùg-t-ùg* | id. [oj pl, rpt]({sc}) | | |
| (266) | *dìí-r*  | “sink!” [itr, sj sg]({sc}) | *dìì-kìn* | id. [sj pl]({sc}) | *dīī-dìì-k* | id. [rpt]({sc}) |
| (267) | *nwàá-r* | “run!” [itr, sj sg]({sc}) | *nwàà-kàn* | id. [sj pl]({sc}) | *dòɕ* | id. [rpt]({sc}) |

Like the *‑er*-extension ([6.3](#63)), the suffixes introduced in the present section can mark plural verb stems which are required in transitivity alternations. For this reason, they are glossed just like *‑er* by [plr]({sc}). Here are two pairs of Karko examples contrasting transitive and non-basic intransitive clauses. The latter are illustrated by the agent-preserving clause (269) and the patient-preserving clause (271).

{{< gloss "(268)" >}}
{g} *ín*,people|*wèè=g*,sorghum=[acc]({sc})|*díg-t-ìg*,gather-[plr-plr]({sc})|
{r} “the people gather the sorghum (ears)”
{{< /gloss >}}

{{< gloss "(269)" >}}
{g} *ín*,people|*kùld=ūt*,mountain=[loc]({sc})|*díg-t-ìg*,gather-[plr-plr]({sc})|
{r} “the people gather on the mountain”
{{< /gloss >}}

{{< gloss "(270)" >}}
{g} *íīd̪*,man|*t̪óóɲéè=g*,children=[acc]({sc})|*fɛ̀j-ɛ́k*,wake.up-[plr]({sc})|
{r} “the man wakes the children up”
{{< /gloss >}}

{{< gloss "(271)" >}}
{g} *t̪óóɲē*,children|*fɛ̀j-ɛ́k*,wake.up-[plr]({sc})|
{r} “the children wake up”
{{< /gloss >}}

## The Kordofan Nubian *‑ad̪-* and Midob *‑át*-Extensions {#66}

These productive extensions, Kordofan Nubian *‑ad̪* and Midob *‑át,* are assumed to be cognates, first, because non-initial Kordofan Nubian *d̪* can correspond to Midob alveolar *t,*[^273] and second, because these suffixes have similar functions, since they are both associated with decreased valency. However, *‑át* and *‑ad̪* differ in that the first is a verbal extension which does not trigger a change of the word category, while the latter turns the verb into a “verbal adjective,” as Kauczor suggests,[^274] or rather a resultative participle. When the morpheme *‑ad̪* attaches to verbal stems, the outcome is a resultative participle expressing states that result from previous events which have affected or changed the entity whose properties are designated by the participle.

[^273]: Rilly, *Le méroïtique et sa famille linguistique,* p. 480, no. 114.
[^274]:  Kauczor, *Die bergnubische Sprache,* §462.

The *‑ad̪*-extension is a portmanteau morpheme since it cumulatively expresses decreased valency and singular number. The corresponding plural morphemes, Dilling *‑e,* Tagle *‑an-i ~ -ʌn-ɪ,* and Karko *‑Vn* are portmanteau morphemes too, as they cover both decreased valency and plural number. However, only Tagle *‑an-i ~ -ʌn-ɪ* and Karko *‑Vn* are etymologically related to each other, while Dilling *‑e* appears to have a different origin.[^275]

[^275]: Examples from Kauczor, *Die bergnubische Sprache,* §§462f.

|       |   Dilling           |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (272) | *bar/bar-k-iɲ* | “be tired” | *bar-k-ad/bar-k-e* | “tired” |
| (273) | *beʃ-ir/bej*   |  “damage”  | *beʃ-ig-ad/bej-ig-e* | “damaged”|
| (274) | *em*           | “wash”     | *em-ad/em-e*  | “washed” |

The Tagle participles are regularly associated with a low tone pattern. The singular forms are marked by complex suffixes composed of the participle marker plus a vowel suffix marking number, *‑ad̪-u ~ -ʌd̪-ʊ* and the plural forms by *‑an-i ~ -ʌn-ɪ.* This means that Tagle participles are double marked for number. The participles can serve as attributive adjectives modifying a noun phrase or as predicative adjectives in copula clauses.

{{< gloss "(275a)" >}}
{r} **Tagle**
{g} *kɪ́-t̪ʊ́*,door-[sg]({sc})|*èt̪-ìŋk-àd̪-ù*,enter-[plr-ptc.sg-sg]({sc})|
{r} “the closed door”
{{< /gloss >}}

{{< gloss "(275b)" >}}
{g} *kɪ́-nɪ́*,door-[pl]({sc})|*èt̪-ìŋk-àn-ì*,enter-[plr-ptc.pl-pl]({sc})|
{r} “the closed doors”
{{< /gloss >}}

{{< gloss "(276a)" >}}
{g} *kɪ̀-t̪ʊ̀*,cloth-[sg]({sc})|*dùy-àd̪-ù-ní* [dùyàdùní],sew-[ptc.sg-sg-cop]({sc})|
{r} “the cloth is sewn”
{{< /gloss >}}

{{< gloss "(276b)" >}}
{g} *kɪ̀-nɪ̀*,cloth-[pl]({sc})|*dùy-àn-ì-ní*,sew-[ptc.pl-pl-cop]({sc})|
{r} “the clothes are sewn”
{{< /gloss >}}

Similar to Tagle, Karko participles are characterized by a low tone pattern. They are inflected for singular by *‑Vd̪* and for plural by *‑Vn,* the vowel *V* adopting the quality of the stem vowel.

|       |   Karko          | |
| :---  | :---        | :--- |
| (277)  | *kàm-àd̪/kàm-àn*  | “eaten” |
| (278)  | *t̪ɔ̀f-ɔ̀d̪/t̪ɔ̀f-ɔ̀n* | “killed” |

Interestingly, most of the participles illustrated here exhibit a marked plural stem: e.g., Dilling *bar-k-ad/bar-k-e* “tired,” *beʃ-ig-ad/bej-ig-e* “damaged”; Tagle *èt̪-ìŋk-àd̪-ù/èt̪‑ìŋk-àn-ì* “closed.” The corresponding singular stems are Dilling *bar, beʃ-ir* and Tagle *èt̪-ír,* respectively. The Karko examples *kàm-àd̪/kàm-àn* “eaten” and *tɔ̀f-ɔ̀d̪/tɔ̀f-ɔ̀n* “killed,” however, exhibit suppletive plural stems, the corresponding singular stems being *kə̀l* and *fúr,* respectively. The plural verb stems are selected because they are associated with low transitivity (which is also addressed in [6.3](#63)).

As for the Midob *‑át*-extension, we suggest an analysis different from Werner’s. On first sight, (279)–(281) support his claim that *‑(r)ati* derives reflexive verbs.[^277]

[^277]:  Werner, *Tìdn-áal,* p. 53. This suffix is *‑r-at,* rather than *-rati,* because the final *-i* is an epenthetic vowel which is part of the following morpheme. The vowel prevents the unadmitted sequences of *‑h* preceded by a consonant.

|       |   Midob           |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (279)  | *èeb-àh-êm*      | “I washed” [tr]({sc})         | *èeb-árát-ìh-èm* | “I washed myself” [refl]({sc}) |
| (280)  | *tə̀g-ə̀n-dóo-h-èm* | “I covered” [tr]({sc})        | *tə̀g-rát-ìh-èm*  | “I covered myself” [refl]({sc}) |
| (281)  | *pìss-ìr-h-êm*   | “I have sprinkled” [tr]({sc}) | *pìss-ìrát-íh-èm* | “I sprinkled myself” [refl]({sc}) |

However, his Midob grammar also contains a few counter examples which do not express reflexive notions.[^278] They suggest that *‑r-at* is a complex morpheme composed of *‑(i)r ~ ‑(a)r* plus *‑át.* Whereas the first component looks like a reflex of the causative *\*-(i)r,* the second component *‑át* can be identified as a valency-decreasing device deriving intransitive from transitive verbs.

[^278]:  Ibid., pp. 110 and 136.

|       |              |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (282) | *òss-ír-hèm*   | “I soaked” [tr]({sc})  | *òss-ìr-át-ùm* | “it is soaking” |
| (283) | *tə̀g-ə̀r-hèm*   | “I closed, covered” [tr]({sc})  | *tə̀g-r-át-òn-ûm* |“it was covered”[^279] |

[^279]:  Ibid., p. 136 renders this example by “it is covered.” However, the presence of the past marker *‑òn* suggests that the example should be rendered by “it was covered.”

It is still conceivable that *‑at* can also trigger a reflexive interpretation, especially when it is attached to verbs with an animate and agentive subject such as “wash,” “cover,” and “sprinkle.”

If Kordofan Nubian *‑ad̪* and Midob *‑át* are cognate valency-decreasing morphemes, are they related to the passive extensions, Old Nubian *‑tak* and Nobiin *‑dakk ~ ‑takk ~ ‑daŋ*? Although the metathesis of *-ad̪ > -d̪a* and *‑át > -tá* is conceivable, none of these suffixes exhibits a velar which would match the final consonants of *‑tak* and *‑dakk ~ ‑takk ~ ‑daŋ.* For this reason, there is too little evidence supporting the assumption of a common origin of these extensions.

## The Midob *‑íd*-Extension {#67}

Tucker & Bryan identify a *‑Vda*-suffix which expresses “plural action.”[^280]

[^280]: Tucker & Bryan, *Linguistic Analyses,* p. 317.

|       |              |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (284) | *ʊkk-a*    |“bear”    | *ʊkk-ʊda*   | “bear often” |
| (285) | *ökk-a*    | “bear twins” | *ökk-ʊda*  | “bear twins often” |
| (286) | *acc-a*    | “bite”       | *acc-ida*  |“bite often” |

Werner, in turn, recognizes this suffix as *‑íd,* ending in an alveolar [d].[^281] His examples suggest that the final *‑a* on *‑Vda* is not part of this suffix. Similarly to Tucker & Bryan, he describes this suffix as expressing “plurality of action.”[^282]

[^281]:  Thelwall, “Meidob Nubian,” p. 100, asserts that “t, d, n are alveolar.”
[^282]:  Werner, *Tìdn-áal,* p. 52.

|       |              |          |            | |
| :---  | :---         | :---     | :---       | :--- |
| (287) | *úkk-ánònùm*    |“she has given birth”    | *úkk-íd-ánònùm*   | “she has given birth (to many children)” |

A phonetically and semantically similar VC-shaped extension is attested in Ama by *‑ɪ́d̪.* According to Norton, the Ama extension *‑ɪ́d̪* has a distributive function.[^283] It is sensitive to a plural object participant, as shown in (289) or to a plural subject participant as in (290). Moreover, it can express an event distributed in time over a series of sub-events, as in (291). Norton considers *‑ɪ́d̪,* with these distributional functions, as a type of pluractional.[^284]

[^283]:  Norton, “Number in Ama Verbs.”
[^284]: ![Norton, this issue](article:norton.md). Examples from Norton, “Number in Ama Verbs,” pp. 77 and 78.

{{< gloss "(288)" >}}
{r} **Ama**
{g} *ə̀ŋí*,[1pl]({sc})|*bā*,[ver]({sc})|*wùd̪ēŋ*,child|*dɛ̄ɛ́ɪ́*,hit|
{r} “we hit the child”
{{< /gloss >}}

{{< gloss "(289)" >}}
{g} *ə̀ŋí*,[1pl]({sc})|*bā*,[ver]({sc})|*dɔ̄rɛŋ*,children|*dɛ̄-ɪ́d̪-ɪ́*,hit-[dstr-th]({sc})|
{r} “we hit the children”
{{< /gloss >}}

{{< gloss "(290)" >}}
{g} *ə̀ŋí*,[1pl]({sc})|*bā*,[ver]({sc})|*tūɽ-íd-è*,cry-[dstr-th]({sc})|
{r} “we (three or more) each cried”
{{< /gloss >}}

{{< gloss "(291)" >}}
{g} *ə̀ŋí*,[1pl]({sc})|*bā*,[ver]({sc})|*dɔ̄rɛŋ*,children|*mʊ̄l*,five|*dɛ̄-ɪ́d̪-ɪ́*,hit-[dstr-th]({sc})|
{r} “we hit until we had hit five children”
{{< /gloss >}}

Midob is spoken in Darfur and Ama in the Nuba Mountains. In view of the geographical distance between these languages today, (recent) direct borrowing is unlikely. Considering that the non-initial dental *d̪* and the non-initial alveolar *d* may correspond to each other,[^327] the striking semantic and phonetic resemblances between Ama *‑ɪ́d̪* and Midob *‑íd* suggest that these suffixes are cognates. They represent another piece of evidence for the common genetic origins of Ama and the Nubian languages. Unfortunately, as in the case of the causative *‑ɪg*- or *‑ɛg*-suffix and the reciprocal/dual suffix *‑ɪn,* corroborating evidence from Afitti is (still) missing.

[^327]:  Rilly, *Le méroïtique et sa famille linguistique,* p. 327.

# Conclusions

If we disregard the predicable epenthetic vowel, we recognize that six of the seven reconstructable derivational extensions either consist of a single consonant C or of a CV(V)C pattern. While the C-shaped extensions include *\*‑(i)r,* the pluractional *\*‑(i)j,* and the plural stem extension *\*‑(i)k,* the CV(V)C pattern is represented by the causative morpheme *\*‑(i)gir* and the applicative morphemes *\*tir* and *\*deen*. The latter pattern coincides with the canonical syllable pattern of Nubian lexical roots, thus corroborating the assumed origin of *\*(i)gir, \*tir,* and *\*deen* from lexical items, or, more precisely, from lexical verbs.

Whereas *\*‑(i)r, \*‑(i)j, \*‑(i)k, \*‑(i)gir, \*tir,* and *\*deen* can be traced back to Proto-Nubian, the causative *\*u- ~ o*-prefix and its cognate, the Ama *a*-prefix, are assumed to originate from the archaic Nilo-Saharan *\*i*-. As reflexes of this prefix are also attested in several branches of Eastern Sudanic and in Central Sudanic, they prove to be historically stable derivational morphemes which corroborate the assumed genetic coherence of the Nilo-Saharan phylum, as Dimmendaal argues.[^286] Moreover, the prefixes suggest that these languages have changed from an originally prefixing to a predominantly suffixing type. Another indicator of this conversion process is the archaic Nubian *\*m*-prefix, which used to serve as a negation marker.

[^286]: Dimmendaal, “Nilo-Saharan.”

The comparative perspective on the Nubian verb extensions reveals language change motivated by various instances of grammaticalization, including semantic bleaching, the weakening and loss of functions, blending, the adoption of new grammatical functions, and even the emergence of new morphemes.

A manifestation of language change is the grammaticalization of the causative extension *\*-(i)r.* The Old Nubian and Nobiin *‑(i)r*-suffix tends to become redundant and therefore appears as a lexicalized element on some verbs. In Mattokki and Andaandi the gradual loss of the causative function of the *‑ir*-extension has motivated the development of a reduplicated suffix. The resulting new *‑ir-ir*-extension, realized as [iddi], is considered to be a compensation for the nearly defunct *‑ir.* In the Kordofan Nubian languages the weakening of the causative function has resulted in *‑(i)r* serving as a transitivizer on some Dilling verbs and on other verbs as an intransitivizer. On some Tagle verbs, in turn, *‑ir* is even used in paradigmatic contrast to *‑er,* thus differentiating singular from plural stems. Such morphologically marked singular stems only occur in Kordofan Nubian languages, whereas in the Nile Nubian languages they are unattested.

Another instance of grammaticalization is the assumed morphological blending of the two donative verbs, resulting in the emergence of the innovative verb *ti.* In the Kordofan Nubian languages *ti* has begun to replace the original donative verbs, particularly in applicative constructions. These distinct stages of grammaticalization indicate that the western Nubian languages have undergone more morphological and syntactic changes than the Nile Nubian languages which have retained the two original verbs.

Suggesting that the Old Nubian and Nobiin *‑a*-suffix is a converb marker and therefore different from the Old Nubian clitic predicate marker *-a,* we have highlighted some syntactic, morphological, and semantic properties of converbs in the Nile Nubian languages. They can express chains of successive events or even events prior or simultaneous to the event expressed by the main verb. Converbs are also employed as adverbial modifiers of main verbs. In these contexts, converbs are used in symmetric formations, i.e., the converb(s) and the main verb of a clause contribute equally to the expression of two or more events. In an asymmetric converb construction, by contrast, the converb and the adjacent main verb jointly express a single event. Such asymmetric formations are often associated with directed motion or transfer events or with the grammaticalization of the main verb as an aspect-marking or even valency-changing device. The latter is attested by the biverbal applicative construction in the Nile Nubian languages where the second verb is represented by a finite donative verb. This serves as a valence operator commonly licensing an additional argument with the role of a beneficiary.

Unlike the biverbal applicative construction in the Nile Nubian languages, applicatives in the Kordofan Nubian and Midob form monoverbal constructions, since “give” has become a derivational morpheme being suffixed to the stem of the lexical verb by means of the linker *‑(i)n*. This means that in Kordofan Nubian applicative constructions the development of “give” as a bound derivational morpheme has reached a further stage on the grammaticalization path than “give” in the Nile Nubian converb constructions. At least in Andaandi, the auxiliary-like “give” verb is a free form which can be separated from the preceding lexical verb by means of the question clitic *te.*

Verbal number plays an important role, as it can express event number and participant number. The pluractional *\*‑(i)j,* for instance, conveys event plurality associated with various aspectual notions. In Andaandi, Dilling, and Midob it expresses intensive and repetitive actions, in Tagle repetitive and continued actions, and in Mattokki distributive events. It also has morphosyntactic functions, as indicated by the interaction between the *-\*(i)j*-marked verb stems and the plural subject in intransitive clauses or the plural object in transitive clauses. In ditransitive applicative constructions the reflex of *\*‑(i)j* is selected by the plural indirect object (i.e., the beneficiary), as attested in the Old Nubian example (144). In Kordofan Nubian ditransitive applicative constructions, however, it is the plural direct object (i.e., the theme) which selects a reflex of *\*‑(i)j,* as shown in the Karko example (179). In transitive clauses *\*‑(i)j* is sensitive to the plural object (patient), as shown in the Old Nubian example (154) and Karko example (177). Thus, the selection of the *\*‑(i)j*-extension provides evidence of two patterns of alignment. Whereas the patient aligns with the beneficiary in Old Nubian, in Karko the patient aligns with the theme. These two patterns are known as secondary-object construction and indirect-object construction, respectively.[^287]

[^287]: Haspelmath, “Ditransitive Constructions,” Jakobi, Ibrahim & Ibrahim Gulfan, “Verbal Number and Grammatical Relations in Tagle.”

Verbal number marking in the Kordofan Nubian languages is far more complex than in the Nile Nubian languages. It is carried out by means of several formal strategies, including a variety of suffixes which may be combined with each other and with the alternation of the stem vowel and tone pattern. The morphological complexity of this system suggests that it is rather instable.[^288] In addition to expressing event number and participant number, Kordofan Nubian plural stems can even serve as valency-decreasing devices in agent-preserving and patient-preserving clauses which may convey facilitative and passive meanings.

[^288]: Dimmendaal, “Pluractionality and the Distribution of Number Marking across Categories,” p. 130.

In addition to reconstructing several Proto-Nubian verb extensions, the present paper also shows striking phonetic and semantic resemblances between several Nubian and Nyima (mostly Ama) verb extensions. The Nubian causative suffix *\*‑(i)gir,* for instance, exhibits a velar stop. A velar [g] is also found in the Ama directional/causative extensions *‑ɪg* and *‑ɛg.* The Ama causative verbs “feed” and “suckle” addressed in [5.2](#52) suggest that the *‑ɪg*- and *‑ɛg*-extensions have come to replace the now defunct causative *a*-prefix, the latter being a cognate of the Proto-Nubian *\*u- ~ o*-prefix.

The Kordofan Nubian reciprocal extension *‑in* is comparable to the Ama dual *‑ɪn,* which, according to Norton, originates from a reciprocal extension.[^289]

[^289]:  Norton, “The Ama Dual Suffix.”

When we consider that the Proto-Nubian liquid *\*r* is retained in most of its daughter languages, as attested by *\*ur* “head,” *\*m-iir* “barren,” and *\*tir* “give to 2nd or 3rd person,”[^290] it is quite conceivable that the Kordofan Nubian and Midob verbal plural suffix *‑er* and the Mattokki and Andaandi plural object *‑ir*- or *‑(i)r-ir*-extension are cognates. They also appear to correspond to the Ama distributive extension *‑r* and to the *‑r* component of the complex Ama and Afitti extensions *(‑Vd̪‑a)‑r* and *(-tə)-r,* respectively. In addition to the shared *‑r*-suffix, all of these extensions convey the semantic notion of plurality.  

[^290]: Rilly, *Le méroïtique et sa famille linguistique,* pp. 230, 231, 244.

The Midob plural stem extension *‑íd- ~ -ʊd* and the Ama distributive *‑ɪ́d̪* share several features, such as a VC-shaped structure, a high vowel, and high tone. Moreover, they are both semantically associated with plurality. Therefore, it seems likely that they have a common genetic origin.

As bound morphemes are less often subject to borrowing than free morphemes, these corresponding verb extensions point to a remote genetic relationship between Nubian and Nyima, rather than to contact-induced similarities.

However, in addition to the suggestive evidence of their old genetic links, there are also indicators of recent convergence between Nubian and Nyima, as attested by lexical borrowings (**Tables 1 and 2**). Since the phonetic similarities of the Ama, Mandal, and Afitti items to the Kordofan Nubian items is stronger than to the corresponding Nile Nubian items, they indicate that Kordofan Nubian is the donor language of these borrowings. It is assumed that Ama and Afitti adopted Kordofan Nubian lexical items due to contact with the ancestors of the present Kordofan Nubian language speakers, after they had migrated to and settled in the Nuba Mountains.

# Abbreviations

* 1, 2, 3 – 1st, 2nd, 3rd person;
* [acc]({sc}) – accusative;
* An – Andaandi;
* [appl]({sc}) – applicative;
* [caus]({sc}) – causative;
* [cnv]({sc}) – converb;
* [com]({sc}) – comitative;
* [comm]({sc}) – command;
* [cont]({sc}) – continuous;
* [det]({sc}) – determiner;
* Dil – Dilling;
* [dim]({sc}) – diminutive;
* [distr]({sc}) – distributive;
* [ditr]({sc}) – ditransitive;
* [gen]({sc}) – genitive;
* [excl]({sc}) – exclusive;
* [imp]({sc}) – imperative;
* [incl]({sc}) – inclusive;
* [ind]({sc}) – indicative;
* [inten]({sc}) – intentional;
* [ins]({sc}) – instrumental;
* [itr]({sc}) – intransitive;
* [jus]({sc}) – jussive;
* Ka – Karko;
* Ma – Mattokki;
* [lk]({sc}) – linker;
* [loc]({sc}) – locative;
* Mi – Midob;
* [neg]({sc}) – negation;
* [neut]({sc}) – neutral;
* NN – Nile Nubian;
* No – Nobiin;
* [oj]({sc}) – object;
* ON – Old Nubian;
* [pass]({sc}) – passive;
* [pcnv]({sc}) – purposive converb;
* [pl]({sc}) – plural of nominal;
* [plact]({sc}) – pluractional;
* [plr]({sc}) – plural verb stem;
* PN – Proto-Nubian;
* PKN – Proto-Kordofan Nubian;
* [ploj]({sc}) – plural object;
* [pred]({sc}) – predicate;
* [prf]({sc}) – perfect;
* [prog]({sc}) – progressive;
* [pfv]({sc}) – perfective;
* [prs]({sc}) – present tense;
* [pst]({sc}) – past;
* [pt]({sc}) – preterite;
* [ptc]({sc}) – participle;
* [prog]({sc}) – progressive;
* [proh]({sc}) – prohibitive;
* [q]({sc}) – question;
* [refl]({sc}) – reflexive;
* [rcp]({sc}) – reciprocal;
* [rpt]({sc}) – repetitive;
* [sj]({sc}) – subject;
* [sg]({sc}) – singular of nominal;
* [sgt]({sc}) – singulative;
* [sng]({sc}) – singular verb stem;
* [stat]({sc}) – stative;
* [sub]({sc}) – subessive;
* [supe]({sc}) – superessive;
* Ta – Tagle;
* [th]({sc}) – theme;
* [top]({sc}) – topic;
* [tr]({sc}) – transitive;
* [ver]({sc}) – veridical;
* [vet]({sc}) – vetitive.

# Bibliography

Abdel-Hafiz, Ahmed S. *![A Reference Grammar of Kunuz Nubian.](bib:0975305c-d8e8-4fd0-935f-cc2f17735109)* PhD Thesis, State University of New York at Buffalo, 1988.

Abel, Hans. *![Eine Erzählung im Dialekt von Ermenne (Nubien).](bib:0adc693c-e06d-4c26-ae4f-ab188038aadd)* Abhandlungen der philologisch-historischen Klasse der Gesellschaft der Wissenschaften 29, no. 8. Leipzig: Teubner, 1913.

Almkvist, Herman N. *![Nubische Studien im Sudān 1877–78.](bib:bf2f8b9a-c000-4471-b288-6837ddadaff1)* Edited by K.V. Zetterstéen. Uppsala: Almkvist & Wiksell; Leipzig: Harrassowitz, 1911.

Aikhenvald, Alexandra Y. *![Serial Verbs.](bib:01239c3e-6920-455f-bf50-e8b098c1d22e)* Oxford: Oxford University Press, 2018.

Ameka, Felix K. “Ewe Serial Verb Constructions in Their Grammatical Context.” In *Serial Verb Constructions: A Cross-linguistic Typology,* edited by Alexandra Y. Aikhenvald & Robert M.W. Dixon. Oxford: Oxford University Press, 2006: pp. 124–143.

Amha, Azeb & Gerrit J. Dimmendaal. “Converbs in an African Perspective.” In *Catching Language,* edited by Felix A. Ameka, Alan Dench & Nicholas Evans. Berlin & New York: Mouton de Gruyter, 2006: pp. 393–440.

Amha, Azeb & Gerrit J. Dimmendaal. ![“Verbal Compounding in Wolaitta.”](bib:6fb4f467-aa92-4cc8-988b-1694a15fd1a0) In *Serial Verb Constructions: A Cross-Linguistic Typology,* edited by Alexandra Y. Aikhenvald & Robert M.W. Dixon. Oxford & New York: Oxford University Press, 2006: pp. 319–337.

Armbruster, Charles H. *![Dongolese Nubian: A Grammar.](bib:1513d4f3-3175-4ade-8e5e-b8e4738c3f11)* Cambridge: Cambridge University Press, 1960.

Armbruster, Charles H. *![Dongolese Nubian: A Lexicon.](bib:9ae2354f-5462-455c-b8cd-443e2eb19d5d)* Cambridge: Cambridge University Press, 1965.

Bechhaus-Gerst, Marianne. ![“‘Nile-Nubian’ Reconsidered.”](bib:c17c58a0-0137-4db8-9f52-5d40e2acffa4) In *Topics in Nilo-Saharan Linguistics,* edited by M. Lionel Bender. Hamburg: Buske, 1989: pp. 85–96.

Bechhaus-Gerst, Marianne. ![“Sprachliche und historische Rekonstruktionen im Bereich des Nubischen unter besonderer Berücksichtigung des Nilnubischen.”](bib:49ab42ae-e792-4474-855c-0b2985eca9f3) *Sprache und Geschichte in Afrika* 6 (1984/85): pp. 7–134.

Bechhaus-Gerst, Marianne. *![The (Hi)story of Nobiin: 1000 Years of Language Change.](bib:5e1fabdb-e176-4b9a-977d-2d0440451406)* Frankfurt: Peter Lang, 2011.

Bender, M. Lionel. “Nilo-Saharan.” In *African Languages: An Introduction,* edited by Bernd Heine & Derek Nurse. Cambridge: Cambridge University Press, 2000: pp. 43–75.

Bender, M. Lionel. *![The Nilo-Saharan Languages: A Comparative Essay.](bib:5a643e00-aee9-4d2b-a2a0-dfb75ac0ee9d)* Munich: Lincom Europa, 1996.

Blench, Roger M. “Morphological Evidence for the Coherence of East Sudanic.” *Dotawo: A Journal of Nubian Studies* 7 (2020): ![this issue](article:blench.md).

Browne, Gerald M. *![Old Nubian Dictionary.](bib:8847cd9f-19d3-4c25-9c43-9377779bc83e)* Leuven: Peeters, 1996.

Browne, Gerald M. *![Old Nubian Grammar.](bib:f5de02d1-4fe8-4191-a6d4-1166110b13af)* Munich: Lincom Europa, 2002.

Browne, Gerald M. *![The Old Nubian Miracle of Saint Menas.](bib:a7509bb4-35f7-44ba-8ffc-c3c67613e70f)* Vienna-Mödling: Verein der Förderer der Sudanforschung, 1994.

Comfort, Jade. ![“Converbs in Uncunwee (Kordofan Nubian).”](bib:be107bca-27f3-4b1d-a528-a401378107d3) In *Nuba Mountain Language Studies,* edited by Thilo C. Schadeberg & Roger M. Blench. Cologne: Rüdiger Köppe, 2013: pp. 381–400.

Comfort, Jade. ![“Verbal Number in the Uncu Language (Kordofan Nubian).”](bib:298e5b27-ae92-49e6-9236-96b221fe5109) *Dotawo: A Journal of Nubian Studies* 1 (2014): pp. 145–163. [doi]({sc}): [10.5070/D61110032](https://doi.org/10.5070/D61110032).

Comfort, Jade & Angelika Jakobi ![“The Verb ‘to give’ as a Verbal Extension in Uncunwee (Kordofan Nubian).”](bib:cdb4daa8-e2dc-4778-8e96-0f45183c696a) In *Afrikanische Sprachen im Fokus,* edited by Raija Kramer, Holger Tröbs & Raimund Kastenholz. Cologne: Rüdiger Köppe, 2011: pp. 27–35.

Creissels, Denis. ![“Benefactive Applicative Periphrases: A Typological Approach.”](bib:9749162a-56e3-4596-ba07-20109bd6a303) In *Benefactives and Malefactives: Typological Perspectives and Case Studies,* edited by Fernando Zúñiga & Seppo Kittilä. Amsterdam & Philadelphia: John Benjamins, 2010: pp. 29–69.

Dimmendaal, Gerrit J. ![“Comparative African Linguistics.”](bib:53e44c30-939f-4cfd-8bb9-200d54a632ef) In *The Cambridge Handbook of African Linguistics,* edited by H. Ekkehard Wolff. Cambridge: Cambridge University Press, 2019: pp. 139–165.

Dimmendaal, Gerrit J. ![“Eastern Sudanic and the Wadi Howar and Wadi El Milk Diaspora.”](bib:43cc8707-f17b-4283-ba84-6a04b1c3a6b3) *Sprache und Geschichte in Afrika* 18 (2007): pp. 37–67.

Dimmendaal, Gerrit J. *![Historical Linguistics and the Comparative Study of African Languages.](bib:1b14c433-6694-4e94-bb31-9f2dda8dbd43)* Amsterdam: John Benjamins, 2011.

Dimmendaal, Gerrit J. ![“Nilo-Saharan.”](bib:5776b1b1-022a-45c0-9560-bdc8859dd74b) In *The Oxford Handbook of Derivational Morphology,* edited by Rochelle Lieber & Pavol Štekauer. Oxford: Oxford University Press, 2014: pp. 591–607.

Dimmendaal, Gerrit J. “On Stable and Unstable Features in Nilo-Saharan.” In *Nilo-Saharan Issues and Perspectives,* edited by Helga Schröder & Prisca  Jerono. Cologne: Rüdiger Köppe, 2018: pp. 9–23.

Dimmendaal, Gerrit J. ![“Pluractionality and the Distribution of Number Marking across Categories.”](bib:df723db1-5cd9-456c-9149-f9e71c1fdbf7) In *Number – Constructions and Semantics: Case Studies from Africa, Amazonia, India and Oceania,* edited by Anne Storch & Gerrit J. Dimmendaal. Amsterdam: John Benjamins, 2014: pp. 57–75.

Dimmendaal, Gerrit J., Colleen Ahland, Angelika Jakobi & Constance Kutsch Lojenga. ![“Linguistic Features and Typologies in Languages Commonly Referred to as ‘Nilo-Saharan’.”](bib:6272f440-ebbd-4588-bb84-4cdae539ed9e) In *The Cambridge Handbook of African Linguistics,* edited by H. Ekkehard Wolff. Cambridge: Cambridge University Press, 2019: pp. 326–381.

Ehret, Christopher. *![A Historical-Comparative Reconstruction of Nilo-Saharan.](bib:cf0fc6eb-0e34-4dee-8902-c553e8aaa0ee)* Cologne: Rüdiger Köppe, 2001.

Gerven Oei, Vincent W.J. van. ![“A Note on the Old Nubian Morpheme ‑ⲁ in Nominal and Verbal Predicates.”](bib:6b79fff8-24b3-469c-b6ce-cdefc03f772c) In *Nubian Voices II: New Texts and Studies on Christian Nubian Culture,* edited by Adam Łajtar, Grzegorz Ochała, and Jacques van der Vliet. Warsaw: Raphael Taubenschlag Foundation, 2015: pp. 313–334.

Gerven Oei, Vincent W.J. van. *A Reference Grammar of Old Nubian.* Leuven: Peeters, forthcoming.

Greenberg, Joseph H. *![Studies in African Linguistic Classification.](bib:5dcdd5d6-51d2-4f4a-814c-219fda36d2c1)* New Haven: Compass, 1955.

Greenberg, Joseph H. *![The Languages of Africa.](bib:a107ca3b-6b11-49b2-bed3-9b246c811eec)* 3rd edition. Bloomington: Indiana University Press, 1970.

Grüning, Manfred. *![A Sketch of the Midob Verbal Morphology.](bib:7a1ed7f3-a68a-4cc6-98f9-12faf7b6d8eb)* MA Thesis, Redcliffe College, 2014.

Hashim, Mohamed El-Hadi Hassan. *![Nobiiguun Kummaanchii – Shoo Urragi. Nobiin Stories, Vol. 1.](bib:0b2a5ead-d119-4712-be2e-9521c241f4ff)* Edited and translated by Roland Werner. Berlin: Nubian Press, 2005.

Haspelmath, Martin. ![“The Grammaticization of Passive Morphology.”](bib:58acedb8-fa1a-4899-ac26-42558795819a) *Studies in Language* 14, no. 1 (1990): pp. 25–72. [doi]({sc}): [10.1075/sl.14.1.03has](https://doi.org/10.1075/sl.14.1.03has).

Haspelmath, Martin. ![“Ditransitive Constructions: The Verb ‘Give’.”](bib:cf93d869-eec9-49f4-b7bd-54983dad3b7e) In *The World Atlas of Language Structures Online,* edited by Matthew S. Dryer & Martin Haspelmath. Leipzig, Max Planck Institute for Evolutionary Anthropology, 2013. http://wals.info/chapter/105.

Hintze, Fritz. ![“Beobachtungen zur altnubischen Grammatik I und II.”](bib:ee2ab40f-7284-4b35-ba48-d68c1bec82d3) *Berliner Beiträge zur Ägyptologie und Sudanarchäologie* 20, no. 3 (1971): pp. 287–293.

Hopper, Paul J. ![“Where Do Words Come From?”](bib:3cf2996f-7d54-41cd-b654-084a778b52b5) In *Studies in Typology and Diachrony: Papers Presented to Joseph H. Greenberg on His 75th Birthday,* edited by William Croft, Keith M. Denning & Suzanne Kemmer. Amsterdam: John Benjamins, 1990: pp. 151–160.

Hopper, Paul J. & Sandra A. Thompson. ![“Transitivity in Grammar and Discourse.”](bib:b9bf6353-b730-4eb8-8e93-57823f35df41) *Language* 56, no. 2 (1980): pp. 251–299. [doi]({sc}): [10.2307/413757](https://doi.org/10.2307/413757).

Jakobi, Angelika. ![“The Loss of Syllable-final Proto-Nubian Consonants.”](bib:203bbfff-ec1d-4b89-bfe9-c1a3f5789a9f) In *Insights into Nilo-Saharan Language, History and Culture,* edited by Al-Amin Abu-Manga, Leoma Gilley & Anne Storch. Cologne: Rüdiger Köppe, 2006: pp. 215–228.

Jakobi, Angelika. ![“Verbal Number and Transitivity in Karko (Kordofan Nubian).”](bib:ea5f1b4c-a6a6-4250-a307-57074027dc62) *Sprachtypologie und Universalienforschung* 70, no. 1 (2017): pp. 117–142. [doi]({sc}): [10.1515/stuf-2017-0007](https://doi.org/10.1515/stuf-2017-0007).

Jakobi, Angelika & Joachim Crass. *![Grammaire du beria (langue saharienne).](bib:6a324070-bc09-4ed0-acf4-87d0c4f1fb4a)* Cologne: Rüdiger Köppe, 2004.

Jakobi, Angelika & El-Shafie El-Guzuuli. ![“Perception Verbs and Their Semantics in Dongolawi (Nile Nubian).”](bib:6e93b613-60ff-4d29-8eff-a3b8d75118a3) In *Perception and Cognition in Language and Culture,* edited by Anne Storch & Alexandra Aikhenvald. Leiden: Brill, 2013: pp. 193–215.

Jakobi, Angelika & Ali Ibrahim. ![“Labile Verbs in Tagle (Kordofan Nubian).”](bib:8385b43b-c4e7-4e58-b154-4659cb950c40) In *Nuba Mountain Language Studies: New Insights,* edited by Gertrud Schneider-Blum, Birgit Hellwig & Gerrit J. Dimmendaal. Cologne: Rüdiger Köppe, 2018: pp. 99–127.

Jakobi, Angelika, Ali Ibrahim & Gumma Ibrahim Gulfan. “Verbal Number and Grammatical Relations in Tagle.” *Faits de Langues/Journal of Language Diversity* 51, no. 1 (2020): pp. 99–116.

Kauczor, P. Daniel. *![Die bergnubische Sprache (Dialekt von Gebel Deleṅ).](bib:bb04328a-45bb-448e-a21e-25ba8f55678f)* Vienna: Alfred Hölder, 1920.

Keenan, Edward L. & Matthew S. Dryer. “Passive in the World’s Languages.” In *Language Typology and Syntactic Description,* Vol. 1: *Clause Structure,* edited by Timothy Shopen. Cambridge: Cambridge University Press, 2007: pp. 325–361.

Khalil, Mohamed K. ![“The Verbal Plural Marker in Nobiin (Nile Nubian).”](bib:d49f8a89-7fff-4de7-bab6-b8ce57cb6db6) *Dotawo: A Journal of Nubian Studies* 2 (2015): pp. 59–71.

Lepsius, C. Richard. *![Nubische Grammatik. Mit einer Einleitung über die Völker und Sprachen Afrikas.](bib:c1d83106-8caa-4e1c-ae3b-403e8518e3d8)* Berlin: Wilhelm Hertz, 1880.

Massenbach, Gertrud von. ![“Wörterbuch des nubischen Kunûzi-Dialektes mit einer grammatischen Einleitung.”](bib:4008fff1-2aa9-406e-98f2-b77baed54241) *Mitteilungen des Seminars für Orientalische Sprachen* 36 (1933): pp. 99–227.

Mufwene, Salikoko S. *![Stativity and the Progressive.](bib:7de59d8d-767b-4120-9ddf-58231235e4d0)* Bloomington: Indiana University Linguistics Club, 1984.

Norton, Russell. “Ama Verbs in Comparative Perspective.” *Dotawo: A Journal of Nubian Studies* 7 (2020): ![this issue](article:norton.md).

Norton, Russell. ![“Number in Ama Verbs.”](bib:53a9eb31-bc2f-453e-a07a-6995c48191ff) *Occasional Papers in the Study of Sudanese Languages* 10 (2012): pp. 75–93.

Norton, Russell. ![“The Ama Dual Suffix: An Internal Reconstruction.”](bib:dee61438-0697-4473-925e-1cb4842b23a8) In *Nilo-Saharan: Models and Descriptions,* edited by Angelika Mietzner & Anne Storch. Cologne: Rüdiger Köppe, 2015: pp. 113–122.

Noonan, Michael. ![“Genetic Classification and Language Contact.”](bib:09d22b5a-e75f-48d8-ae8b-2f2d95fd83b5) In *Handbook of Language Contact,* edited by Raymond Hickey. Malden: Wiley-Blackwell, 2010: pp. 48–65.

Pointner, Lena. ![“Verbal Number in Tabaq.”](bib:b2713614-927d-4042-a714-27d89b80dae7) In *Nuba Mountain Language Studies: New Insights,* edited by Gertrud Schneider-Blum, Birgit Hellwig & Gerrit J. Dimmendaal. Cologne: Rüdiger Köppe, 2018: pp. 77–97.

Rapold, Christian J. ![“Defining Converbs Ten Years On – A Hitchhikers’ Guide.”](bib:2388a847-7b98-4ac3-9ba6-dbb68d13a6fe) In *Converbs, Medial Verbs, Clause Chaining and Related Issues,* edited by Sascha Völlmin, Azeb Amha, Christian J. Rapold & Silvia Zaugg-Coretti. Cologne: Rüdiger Köppe Verlag, 2012: pp. 7–30.

Reinisch, Leo. *![Die Nuba-Sprache.](bib:5cbba5b2-ae18-4c37-8653-fe4fe7b0f3cf)* 2 vols. Vienna: Wilhelm Braumüller, 1879.

Reinisch, Leo. *![Die sprachliche Stellung des Nuba.](bib:7c12ab71-376f-44fa-95ec-1c145b83eaf5)* Vienna: Hölder, 1911.

Rilly, Claude. *![Le méroïtique et sa famille linguistique.](bib:c191b60d-ae64-4eee-9c72-e71b7ae987b5)* Leuven: Peeters, 2010.

Rilly, Claude. ![“The Linguistic Position of Meroitic: New Perspectives for Understanding the Texts.”](bib:9d1b41c4-3be2-43ea-97b1-29c0f4caccf9) *Sudan & Nubia* 12 (2008): pp. 2–12.

Rottland, Franz & Angelika Jakobi. ![“Loan Word Evidence from the Nuba Mountains: Kordofan Nubian and the Nyimang Group.”](bib:ea30948a-72e9-4be8-8cf9-81a4197c9737) *Afrikanistische Arbeitspapiere,* Sondernummer (1991): pp. 249–269.

Slobin, Dan I. ![“What Makes Manner of Motion Verbs Salient? Explorations in Linguistic Typology, Discourse and Cognition.”](bib:edb82177-3102-440a-b60a-5716aa43ec20) In *Space in Languages. Linguistic Systems and Cognitive Categories,* edited by Maya Hickmann & Stéphane Robert. Amsterdam: John Benjamins, 2006: pp. 59–81.

Smagina, Eugenia B. *![The Old Nubian Language.](bib:215b3cee-2d23-45fe-8e86-caadcc31dae4)* Translated by José Andrés Alonso de la Fuente. Dotawo Monograph 3. Earth: punctum books, 2017.

Starostin, George. ![“Lexicostatistical Studies in East Sudanic I: On the Genetic Unity of Nubian–Nara–Tama.”](bib:5b3bd9de-5d28-4d85-aa4e-03036d6ed18b) *Journal of Language Relationship* 15, no. 2 (2017): pp. 87–113.

Stevenson, Roland C. ![“A Survey of the Phonetics and Grammatical Structures of the Nuba Mountain Languages, with Particular Reference to Otoro, Katcha and Nyimaŋ.”](bib:36cfcac0-c85c-4be3-88e8-ffcb13cb3659) *Afrika und Übersee* 40 (1956): pp. 73–84, 93–115.

Stevenson, Roland C. ![“A Survey of the Phonetics and Grammatical Structures of the Nuba Mountain Languages, with Particular Reference to Otoro, Katcha and Nyimaŋ.”](bib:b27f061e-960a-46d5-b5a6-474f11229b79) *Afrika und Übersee* 41 (1957): pp. 27–65, 117–152, 171–196.

Stevenson, Roland, Franz Rottland & Angelika Jakobi. ![“The Verb in Nyimang and Dinik.”](bib:af0fd458-63b2-4030-9839-c4e12d6d90ee) *Afrikanistische Arbeitspapiere* 32 (1992): pp. 5–64.

Thelwall, Robin. ![“Lexicostatistical Relations between Nubian, Daju and Dinka.”](bib:ee4574a0-9dbe-408a-85d9-2fade87a4e54) In *Etudes Nubiennes, Colloque de Chantilly, 2–6 Juillet 1975,* edited by Jean Leclant and Jean Vercouttier. Cairo: IFAO, 1978: pp. 265–286.

Thelwall, Robin. ![“Meidob Nubian: Phonology, Grammatical Notes and Basic Vocabulary.”](bib:e108a7b3-469c-463d-a898-a4013e41d292) In *Nilo-Saharan Language Studies,* edited by M. Lionel Bender. East Lansing: African Studies Center, Michigan State University, 1983: pp. 97–113.

Tucker, Archibald N. & Margaret A. Bryan. *![Linguistic Analyses: The Non-Bantu Languages of North-Eastern Africa.](bib:5032a302-e980-4166-98ba-d0e9e3e03218)* London: Oxford University Press, 1966.

Veselinova, Ljuba N. ![“Verbal Number and Suppletion.”](bib:149f6da2-7afc-4fa7-9770-4870de96f10b) In *The World Atlas of Language Structures Online,* edited by Matthew S. Dryer & Martin Haspelmath. Leipzig: Max Planck Institute for Evolutionary Anthropology, 2013. http://wals.info/chapter/80.

Voogt, Alex de. ![“Dual Marking and Kinship Terms in Afitti.”](bib:afaccfe5-e788-452d-924c-2cc6d279bc19) *Studies in Language* 35, no. 4 (2011): pp. 898–911. [doi]({sc}): [10.1075/sl.35.4.04dev](https://doi.org/10.1075/sl.35.4.04dev).

Werner, Roland. *![Grammatik des Nobiin (Nilnubisch). Pho­no­logie, Tonologie und Morphologie.](bib:ba479815-db8e-423f-92f6-8795b97c0ae3)* Hamburg: Helmut Buske, 1987.

Werner, Roland. “Ideophones in Nobiin,” unpublished ms presented as hand-out at the 9th Nilo-Saharan Linguistics Colloquium at Khartoum, 2004.

Werner, Roland. *![Tìdn-áal: A Study of Midob (Darfur-Nubian).](bib:a834aff7-cd58-4268-b1cb-2fcc3f48e6e2)* Berlin: Dietrich Reimer, 1993.

Zyhlarz, Ernst. ![“Die Lautverschiebungen des Nubischen.”](bib:919c0189-efdc-4b82-b15c-0bf1ed2432b6) *Zeitschrift für Eingeborenen-Sprachen* 35 (1949/50): pp. 1–20, 128–146, 280–313.
